$10,000 Gold? 
SAN FRANCISCO – It has never been easy to have a rational conversation about the value of gold. 
Lately, with gold prices up more than 300% over the last decade, it is harder than ever. Just last December, fellow economists Martin Feldstein and Nouriel Roubini each penned op-eds bravely questioning bullish market sentiment, sensibly pointing out gold’s risks. 
Wouldn’t you know it? 
Since their articles appeared, the price of gold has moved up still further. 
Gold prices even hit a record-high $1,300 recently. 
Last December, many gold bugs were arguing that the price was inevitably headed for $2,000. 
Now, emboldened by continuing appreciation, some are suggesting that gold could be headed even higher than that. 
One successful gold investor recently explained to me that stock prices languished for a more than a decade before the Dow Jones index crossed the 1,000 mark in the early 1980’s. 
Since then, the index has climbed above 10,000. 
Now that gold has crossed the magic $1,000 barrier, why can’t it increase ten-fold, too? 
Admittedly, getting to a much higher price for gold is not quite the leap of imagination that it seems. 
After adjusting for inflation, today’s price is nowhere near the all-time high of January 1980. Back then, gold hit $850, or well over $2,000 in today’s dollars. 
But January 1980 was arguably a “freak peak” during a period of heightened geo-political instability. 
At $1,300, today’s price is probably more than double very long-term, inflation-adjusted, average gold prices. 
So what could justify another huge increase in gold prices from here? 
One answer, of course, is a complete collapse of the US dollar. 
With soaring deficits, and a rudderless fiscal policy, one does wonder whether a populist administration might recklessly turn to the printing press. 
And if you are really worried about that, gold might indeed be the most reliable hedge. 
Sure, some might argue that inflation-indexed bonds offer a better and more direct inflation hedge than gold. 
But gold bugs are right to worry about whether the government will honor its commitments under more extreme circumstances. 
In fact, as Carmen Reinhart and I discuss in our recent book on the history of financial crises, This Time is Different, cash-strapped governments will often forcibly convert indexed debt to non-indexed debt, precisely so that its value might be inflated away. 
Even the United States abrogated indexation clauses in bond contracts during the Great Depression of the 1930’s. So it can happen anywhere. 
Even so, the fact that very high inflation is possible does not make it probable, so one should be cautious in arguing that higher gold prices are being driven by inflation expectations. 
Some have argued instead that gold’s long upward march has been partly driven by the development of new financial instruments that make it easier to trade and speculate in gold. 
There is probably some slight truth – and also a certain degree of irony – to this argument. 
After all, medieval alchemists engaged in what we now consider an absurd search for ways to transform base metals into gold. 
Wouldn’t it be paradoxical, then, if financial alchemy could make an ingot of gold worth dramatically more? 
In my view, the most powerful argument to justify today’s high price of gold is the dramatic emergence of Asia, Latin America, and the Middle East into the global economy. 
As legions of new consumers gain purchasing power, demand inevitably rises, driving up the price of scarce commodities. 
At the same time, emerging-market central banks need to accumulate gold reserves, which they still hold in far lower proportion than do rich-country central banks. 
With the euro looking less appetizing as a diversification play away from the dollar, gold’s appeal has naturally grown. 
So, yes, there are solid fundamentals that arguably support today’s higher gold price, although it is far more debatable whether and to what extent they will continue to support higher prices in the future. 
Indeed, another critical fundamental factor that has been sustaining high gold prices might prove far more ephemeral than globalization. 
Gold prices are extremely sensitive to global interest-rate movements. 
After all, gold pays no interest and even costs something to store. 
Today, with interest rates near or at record lows in many countries, it is relatively cheap to speculate in gold instead of investing in bonds. 
But if real interest rates rise significantly, as well they might someday, gold prices could plummet. 
Most economic research suggests that gold prices are very difficult to predict over the short to medium term, with the odds of gains and losses being roughly in balance. 
It is therefore dangerous to extrapolate from short-term trends. 
Yes, gold has had a great run, but so, too, did worldwide housing prices until a couple of years ago. 
If you are a high-net-worth investor, a sovereign wealth fund, or a central bank, it makes perfect sense to hold a modest proportion of your portfolio in gold as a hedge against extreme events. 
But, despite gold’s heightened allure in the wake of an extraordinary run-up in its price, it remains a very risky bet for most of us. 
Of course, such considerations might have little influence on prices. 
What was true for the alchemists of yore remains true today: gold and reason are often difficult to reconcile. 

Is Iraq the Next Afghanistan? 
At the onset of the US-led war in Iraq, two competing views shaped predictions about the outcome. 
The first contended that overthrowing Saddam Hussein's regime would usher in a democratic era in Iraq that would serve as a model and catalyst for democratic change regionally. 
Derided by detractors as a new "domino theory," this view presented intervention in Iraq as similar to America's role in post-WWII Japan. 
Against the optimism of that "Japan scenario," pessimists argued that a "Somalia scenario" was more likely. 
They staked their claim on the tribal, sectarian, and multiethnic nature of Iraq, which, in the absence of dictatorship, would supposedly incite Iraq's collapse into a "failed state," with rampant warlordism, ethnic and religious feuds, and harboring of terrorist organizations. 
But the main question now is whether Iraq will drift along lines somewhere between these two scenarios, increasingly resembling Afghanistan. 
This "Afghan scenario" implies a weak state with nominal power over effectively autonomous fiefdoms that are headed by strongmen who are represented in the central government. 
Bad as it sounds, this prospect appears to be a "realistic" compromise between the supposedly utopian vision of a flourishing, unified democracy and the wretchedness of a failed state. 
Many of the actions and policies of the Coalition Provisional Authority (CPA), as well as higher-level Bush administration decisions, seem to point to a resigned acceptance that early hopes that Iraq would embrace Western-style democracy were misplaced. 
Indeed, such hopes were misplaced. 
Iraq's political culture - and that of most of the Middle East - is incompatible with the basic components of a recognizable Western-style democracy: notions of individual rights and responsibilities are lacking, the concept of a patriarchal state is deeply rooted, and individual cultural identity is rarely tied to the national community. 
On the other hand, much circular logic figures in analyses that consider the "traditional" nature of Iraqi society an obstacle to liberal democracy. 
For these analyses are hardly neutral, but unwittingly enter an ongoing confrontation. 
In Iraq, as elsewhere in the Arab and Muslim worlds, a cultural war is being waged between two paradigms: grand narratives that accept and promote a collectivistic understanding (nationalism, socialism, Islamism), versus an implicit paradigm of individualistic modernity that is locally rooted yet informed by the global experience. 
The frontlines of this war are notions of the individual, cultural identity, civil society, and the nation-state. 
The religious Islamic component in Iraqi social life should not be underestimated. 
But it also should not be equated with the political Islamism that strives to capitalize on it. 
Nationalist and leftist political discourses did leave an imprint on the Iraqi value system, but they are not its sole components. 
Indeed, the nominal acceptance of grand narratives of "democracy" and "human rights" as common bases for political discourse represents a crucial shift in demarcating the cultural battle. 
This cultural debate is not limited to the Arab scene. 
There are also vigorous discussions in the West about the applicability of democratic institutions to the Arab context. 
Advocates of the notion of "Arab exceptionalism," which questions the ability of Arab societies to adapt democratic systems are in fact objectively allied with "grand narrative" ideologues - and also with the beneficiaries of the Arab world's patronage-based political order. 
The models used in the West, both in political circles and in academia, for the analysis and interpretation of Arab societies are seriously deficient. 
In particular, many analyses nowadays promote an ethnic model, reducing Iraq to an artificial construct that rests atop a fragmented "reality" of separate communities. 
Some have even suggested hastening the outcome predicted by this faulty view by dividing Iraq into its "genuine" original components: Sunni, Shi`i, and Kurd. 
In fact, Iraqi society is more complex than this. 
The reception and adoption of democracy is not a function of sectarian belonging, but a reflection of the multi-dimensional historical, cultural, religious, and political identities of Iraqi individuals. 
Given the right circumstances, it is eminently possible to mobilize Iraqi society towards a democratic formulation of its state-to-be. 
The fall of Saddam ushers in the right circumstances. 
Indeed, the seeming failure of a recognizable democratic core to emerge in Iraq within the first few months of the collapse of Saddam's dictatorship is due more to idiosyncrasies of the process than to any presumed essential nature of Iraqi society. 
Upon Saddam's fall, a large "middle ground" existed in Iraq that was positively disposed towards democratic discourse and practice. 
Policy mistakes and reversals eroded this middle ground, opening a path for ideological Islamism and a reconstituted neo-Ba`athism. 
The key mistake was the failure of occupation forces to equip and empower the small group of Iraqi liberal democratic figures to tap into this middle ground. 
As a result, the space for a liberal democratic outcome receded. 
But to treat this setback as a failure would be a self-fulfilling prophecy. 
Iraqi democrats must re-assess and develop a clear public strategy. 
The CPA, and the world community, must not prejudice the outcome of their efforts by accepting a facile and bogus view of Iraqi society. 
Even if such efforts succeed, the road to a full-fledged democratic system in Iraq will still be arduous and expensive. 
But instead of succumbing to a "Somalia scenario," dreaming of a "Japan scenario," or settling for an "Afghanistan scenario," Iraq may yet become a "scenario" for successful intervention in the 21 st century. 

“Neo-Ottoman” Turkey? 
ANKARA – Nowadays, the international media are obsessed with the question of who “lost” Turkey and what that supposed loss means for Europe and the West. 
More alarmingly, some commentators liken Turkey’s neighborhood policy to a revival of Ottoman imperialism. 
Recently, a senior Turkish columnist went so far as to quote Foreign Minister Ahmet Davutoğlu as saying that “we are indeed neo-Ottoman.” 
As someone who was present when Davutoğlu made his presentation to the parliamentary faction of Turkey’s ruling Justice and Development Party (AKP), I can attest to the fact that he did not use such terminology. 
In fact, Davutoğlu and all of us in the AKP foreign-policy community never use this term, because it is simply a mispresentation of our position. 
Turkey’s neighborhood policy is devised to reintegrate Turkey into its immediate neighborhoods, including the Balkans, the Black Sea, the Caucasus, the Middle East, and the Eastern Mediterranean. 
We aim to deepen our political dialogue, increase our trade, and multiply our people-to-people contacts with our neighbors in the form of sports, tourism, and cultural actvities. 
When Egon Bahr formulated his Ostpolitik in the 1960’s, no one asked Will Brandt whether Germany was lost. 
God bestowed upon Turkey a geographical position that fundamentally requires for us to engage with East and West, North and South. 
This is neither a choice nor a luxury – it is a necessity. 
The symbol of the Byzantine and the Selçuk Empires, which occupied roughly the same geography that Turkey does today, was a double-headed eagle looking both east and west. 
It should be no wonder that Turkey is also seeking to engage both ends of its territories and feels that its security is best consolidated by minimizing risks together with its neighbors. 
So we find the current debate on Turkey’s orientation rather superflous, and in some cases ill-intentioned. 
Our neighborhood policy needs support, not criticism. 
Turkey has become an invaluable asset in the make-up of our surrounding regions, and is already changing the status quo in favor of more stability and predictability. 
Our efforts at normalization with Armenia, for example, are destined to bring change to the entire South Caucasus. 
We are doing our part in terms of burden-sharing. 
Sensible Europeans understand that. 
To be sure, some of our neighbors are difficult. 
But no country has the luxury of choosing its neighbors. 
Turkey’s neighborhood policy is very realistic, based on genuine interests, not some romantic neo-Ottoman nostagia, as more than a few international commentators have suggested. 
True, there is a neo-Ottoman revival in the cultural field, and our citizens are eager to rediscover Ottoman life, culture, and practices. 
As Turkey is normalizing domestically, it is also reinterpreting its national historical narrative. 
This is a natural byproduct of consolidating our democracy. 
However, trying to paint our carefully constructed foreign-policy initiatives with imperialist overtones is not only a stark mispresentation, but also does gross injustice to our well-intentioned efforts to stabilize our region. 
In Roman mythology, Janus was the god of gates, doorways, beginnings, and endings. 
Turkey today is a Janus-like geography that offers gates and doorways to the East and West. 
It offers beginnings and endings to the Caucasus, the Black Sea, the Balkans, and the Mediterranean. 
In this capacity, Turkey complements and contributes to a unique transitional passage between otherwise difficult regions, for it signifies centuries-old co-existence and adjustment. 
Turkish foreign policy contributes to that coming together and helps its immeditate neighborhoods to connect with one another. 
Contrary to recent charges, Turkey’s foreign policymakers are not seeking to revive the Ottoman Empire. 
Instead, we seek Turkey’s historic reintegration into its immediate neighborhoods, thereby correcting an anomaly of the Cold War years. 
Such re-integration would only benefit the European Union and our other Western, NATO allies. 
None of them, therefore, has any reason to express discomfort with Turkey. 

 


1929 or 1989? 
PARIS – As the economic crisis deepens and widens, the world has been searching for historical analogies to help us understand what has been happening. 
At the start of the crisis, many people likened it to 1982 or 1973, which was reassuring, because both dates refer to classical cyclical downturns. 
Today, the mood is much grimmer, with references to 1929 and 1931 beginning to abound, even if some governments continue to behave as if the crisis was more classical than exceptional. 
The tendency is either excessive restraint (Europe) or a diffusion of the effort (the United States). 
Europe is being cautious in the name of avoiding debt and defending the euro, whereas the US has moved on many fronts in order not to waste an ideal opportunity to implement badly needed structural reforms. 
For geo-strategists, however, the year that naturally comes to mind, in both politics and economics, is 1989. 
Of course, the fall of the house of Lehman Brothers has nothing to do with the fall of the Berlin Wall. 
Indeed, on the surface it seems to be its perfect antithesis: the collapse of a wall symbolizing oppression and artificial divisions versus the collapse of a seemingly indestructible and reassuring institution of financial capitalism. 
Yet 2008-2009, like 1989, may very well correspond to an epochal change, whose unfolding consequences will be felt for decades. 
The end of the East-West ideological divide and the end of absolute faith in markets are historical turning points. 
And what happens in 2009 may jeopardize some of the positive results of 1989, including the peaceful reunification of Europe and the triumph of democratic principles over nationalist, if not xenophobic, tendencies. 
In 1989, liberal democracy triumphed over the socialist ideology incarnated and promoted by the Soviet Bloc. 
For many of his supporters, it was President Ronald Reagan who, with his deliberate escalation of the arms race, pushed the Soviet economy to the brink, thereby fully demonstrating the superiority of liberal societies and free markets. 
Of course, there are obvious differences between 1989 and now. 
First, and perhaps above all, the revolutions of 1989 and the subsequent collapse of the Soviet Union put an end to global bipolarity. 
By contrast, 2009 is likely to pave the way to a new form of bipolarity, but with China substituting for the Soviet Union. 
Second, whereas democracy and market capitalism appeared as clear – if more fragile than expected – winners in 1989, it is difficult in 2009, with the spread of the global crisis, to distinguish winners from losers. 
Everyone seems to be a loser, even if some are more affected than others. 
Yet, history is unfair, and the US, despite its greater responsibility for today’s global crisis, may emerge in better shape than most countries from the morass. 
In better shape, but not alone. 
As a visiting professor at Harvard and MIT, I am getting a good preview of what the world could look like when the crisis finally passes. 
One senses something like the making of an American-Asian dominated universe. 
From the incredible media lab at MIT to the mathematics and economics departments at Harvard, Asians – Chinese and Indians, in particular – are everywhere, like the Romans in Athens in the first century BC: full of admiration for those from whom they were learning so much, and whom they would overcome in the coming decades. 
But before this new order appears, the world may be faced with spreading disorder, if not outright chaos. 
What, for example, will happen to a country as central and vulnerable as Egypt when hundred of thousands of Egyptians working in the Gulf are forced to return to their homeland as a result of the crisis in the oil-producing countries? 
When the rich get less rich, the poor get poorer. 
And what about the foreign workers who have reached for the “European dream” and are now faced with potential explosions of xenophobia in Europe’s supposedly open countries? 
The consequences of 1989 ended up being less enduring than many observers, including me, would have assumed. 
We can only hope that, in the end, the consequences of 2009 similarly prove to be far less dramatic than we now – intuitively and in our historical reflexes – feel them to be. 

The End of 1945 
NEW YORK – On May 8, 1945, when World War II in Europe officially ended, much of the world lay in ruins. 
But if the human capacity for destruction knows few limits, the ability to start over again is just as remarkable. 
Perhaps that is why mankind has so far managed to survive. 
No doubt, millions of people at the end of the war were too hungry and exhausted to do anything much beyond staying alive. 
But, at the same time, a wave of idealism swept across the wreckage, a collective sense of determination to build a more equal, peaceful, and safer world. 
That is why the war’s great hero, Winston Churchill, was voted out of office in the summer of 1945, even before Japan surrendered. 
Men and women had not risked their lives simply to return to the old days of class privilege and social deprivation. 
They wanted better housing, education, and free health care for all. 
Similar demands were heard all over Europe, where the anti-Nazi or anti-fascist resistance was often led by leftists, or indeed Communists, and prewar conservatives were frequently tainted by collaboration with fascist regimes. 
There was talk of revolution in countries such as France, Italy, and Greece. 
This did not happen, because neither the Western Allies nor the Soviet Union supported it. 
Stalin was content to settle for an empire in Eastern Europe. 
But even Charles de Gaulle, a resistance leader of the right, had to accept Communists in his first postwar government, and he agreed to nationalize industries and banks. 
The swing to the left, to social-democratic welfare states, occurred all over Western Europe. 
It was part of the 1945 consensus. 
A different kind of revolution was taking place in Europe’s former colonies in Asia, where native peoples had no desire to be ruled once more by Western powers, which had been so ignominiously defeated by Japan. 
Vietnamese, Indonesians, Filipinos, Burmese, Indians, and Malays wanted their freedom, too. 
These aspirations were often voiced in the United Nations, founded in 1945. 
The UN, like the dream of European unity, was also part of the 1945 consensus. 
For a short while, many prominent people – Albert Einstein, for one – believed that only a world government would be able to ensure global peace. 
This dream quickly faded when the Cold War divided the world into two hostile blocs. 
But in some ways the 1945 consensus, in the West, was strengthened by Cold War politics. 
Communism, still wrapped in the laurel leaf of anti-fascism, had a wide intellectual and emotional appeal, not only in the so-called Third World, but also in Western Europe. 
Social democracy, with its promise of greater equality and opportunities for all, served as an ideological antidote. 
Most social democrats were in fact fiercely anti-communist. 
Today, 70 years later, much of the 1945 consensus no longer survives. 
Few people can muster great enthusiasm for the UN. 
The European dream is in crisis. 
And the post-war social-democratic welfare state is being eroded more and more every day. 
The rot began during the 1980s, under Ronald Reagan and Margaret Thatcher. 
Neoliberals attacked the expense of entitlement programs and the vested interests of trade unions. 
Citizens, it was thought, had to become more self-reliant; government welfare programs were making everyone soft and dependent. 
In Thatcher’s famous words, there was no such thing as “society,” only families and individuals who ought to be taking care of themselves. 
But the 1945 consensus was dealt a much greater blow precisely when we all rejoiced at the collapse of the Soviet Empire, the other great twentieth-century tyranny. 
In 1989, it looked as if the dark legacy of World War II, the enslavement of Eastern Europe, was finally over. 
And in many ways, it was. 
But much else collapsed with the Soviet model. 
Social democracy lost its raison d’être as an antidote to Communism. 
All forms of leftist ideology – indeed, everything that smacked of collective idealism – came to be viewed as misguided utopianism that could lead only to the Gulag. 
Neoliberalism filled the vacuum, creating vast wealth for some people, but at the expense of the ideal of equality that had emerged from World War II. 
The extraordinary reception of Thomas Piketty’s Capital in the Twenty-First Century shows how keenly the consequences of the collapse of the left have been felt. 
In recent years, other ideologies have also emerged to fill the human need for collective ideals. 
The rise of right-wing populism reflects revived yearnings for pure national communities that keep immigrants and minorities out. 
And, perversely, American neo-conservatives have transformed the internationalism of the old left by seeking to impose a democratic world order by US military force. 
The answer to these alarming developments is not nostalgia. 
We cannot simply return to the past. 
Too much has changed. 
But a new aspiration toward social and economic equality, and international solidarity, is badly needed. 
It cannot be the same as the 1945 consensus, but we would do well, on this anniversary, to remember why that consensus was forged in the first place. 

Modernity with Chinese Characteristics 
HONG KONG – At the start of the 19th National Congress of the Chinese Communist Party (CCP) this month, President Xi Jinping unveiled his “two-stage development plan” to turn China into a “modern socialist state” by 2035. 
Since then, commentators have furiously debated the theme of “China rising” and Xi’s concentration of power in his own hands. 
They are missing the point. 
In fact, Xi’s plan is far more comprehensive and forward-looking than most observers seem to think. 
Much like his predecessors Mao Zedong and Deng Xiaoping, Xi has established a strategy for transforming China into a “prosperous, strong, democratic, culturally advanced, harmonious, and beautiful” country over the next decades. 
The key to success will be the balance between modernity and CCP-led socialism. 
When Xi took over as leader of the CCP in 2012, deep cracks had appeared in both the development model bequeathed to him by Deng and the dominant Western neoliberal model, based on free and open markets. 
China’s rapid industrial growth had brought rampant corruption, growing income inequality, and high levels of pollution. 
Western countries, too, were facing rising inequality, as they reeled from a global crisis of their own making – a crisis that, among other things, weakened their appetite for Chinese imports. 
Recognizing that sustainable development would be possible only within a context of social stability and credible, transparent governance, Xi devoted the last five years to an unprecedented anti-corruption campaign that has brought down 440 senior officials. 
He also implemented more than 1,500 reform measures designed to rebalance the economy, thereby stabilizing annual GDP growth at a “new normal” rate of 6.7%, on average, during his first term. 
Xi’s first term thus laid the groundwork for the ambitious plan that he unveiled at the 19th National Congress. 
That plan establishes a clear and realistic short-term objective of making China a “moderately prosperous society” by 2021, including by increasing per capita income to more than $12,000 per year, the World Bank threshold for a high-income economy. 
Xi’s report also sets out a longer-term strategy for realizing Xi’s much-touted “China Dream” – that is, the country’s “rejuvenation” and establishment as a global leader, on par with the United States and other advanced countries – by 2049. 
According to Xi’s vision, a transparent, accountable, empowered, and socially responsible CCP will act as the guardian of this transition. 
It is a perfectly logical, albeit complex plan. 
Yet it seems somewhat incomprehensible to people outside China. 
This may be because, unlike the standard Western model of competitive party politics that uses periodic elections to direct policy, the Chinese development model relies on a one-party leadership’s ability to learn and adapt its agenda accordingly. 
For a country as large and diverse as China, this approach makes sense, as it balances stability with flexibility. 
The country’s development is guided not by outcomes in decentralized markets, but by the choices of a central government, which presides over the provision of public goods, sets rules, and manages institutions. 
In order to avoid the types of social disruption that political competition could entail, the central government also appoints key provincial and municipal officials and resolves disputes among regions. 
Meanwhile, regional and municipal governments engage in policy experimentation at the local level, where markets and communities interact, with the results of those experiments informing national policy. 
Regional competition not only fuels overall economic growth; it also ensures that the particular needs of each area, from megacities like Beijing to the tiny villages that dot China’s countryside, are met. 
As the situation on the ground changes, with new solutions often creating new and unforeseeable problems, continual adaptation at every level is vital. 
Of course, the predominance of the state does not mean that markets do not have an important role to play. 
But that role is often misunderstood. 
In recent decades, China used state-owned enterprises (SOEs) to build key infrastructure, in order to support the development of China’s markets. 
Today, SOEs still play an important role in social engineering and research and development, but their business models are under pressure from globalization and disruptive technologies. 
That is why Xi has included in his plan measures to support the continued opening of markets, including the use of competition law to enable markets to dictate prices, improve resource allocation, and boost productivity. 
But market liberalization, in a context of globalization and rapid technological change, has also given rise to another potentially damaging trend: the emergence of a few ultra-dominant tech giants. 
Moreover, market liberalization has often outpaced progress in regulation and enforcement, allowing for abuses like speculation and tax avoidance. 
Given this, China’s government has, in recent years, strengthened regulation and enforcement in virtually all sectors. 
It is this apparent contradiction – between the stated objective of liberalizing markets and the reality of tightened regulations – that seems to confuse outsiders. 
But the fact is that rising social imbalances can be addressed only by effective government intervention that avoids state capture or the kind of paralysis that can arise from excessive political competition. 
Another seemingly contradictory element of Xi’s plan is its insistence on party leadership in all national affairs, alongside a pledge to strengthen the rule of law. 
But, again, a closer look reveals a straightforward logic: the transition to a future in which the rule of law is paramount will require China to overcome its legacy of bureaucratic silos that entrench resistance to reform from vested interests. 
Doing so will demand strong leadership. 
In a world comprising a diverse array of countries, each with its own complex, dynamic, and evolving system, there can be no one-size-fits-all development path. 
Though countries may all aspire toward similar lifestyles, business environments, and social systems, they will get there in their own way, determined according to their particular needs, preferences, structures, and legacies. 
For China, that way has now been mapped, with the understanding that the map can and will be revised as needed. 

One Hundred Years of Ineptitude 
BERLIN – The global financial and economic crisis that began in 2008 was the greatest economic stress-test since the Great Depression, and the greatest challenge to social and political systems since World War II. 
It not only put financial markets and currencies at risk; it also exposed serious regulatory and governance shortcomings that have yet to be fully addressed. 
In fact, the 2008 crisis will most likely be remembered as a watershed moment, but not because it led to reforms that strengthened economic resilience and removed vulnerabilities. 
On the contrary, leaders’ failure to discern, much less act on, the lessons of the Great Recession may open the way for a series of fresh crises, economic and otherwise, in the coming decades. 
However serious those crises turn out to be, historians a century from now will likely despair at our shortsightedness. 
They will note that analysts and regulators were narrowly focused on fixing the financial system by strengthening national oversight regimes. 
While this was a worthy goal, historians will point out, it was far from the only imperative. 
To prepare the world to confront the challenges posed by globalization and technological development in a way that supports sustainable and equitable growth, governance institutions and regulations at both the national and international levels must be drastically improved. 
Yet not nearly enough has been invested in this effort. 
Beyond regional bodies like the European Union, international financial governance has remained largely untouched. 
Worse, because the partial fixes to the financial system will enable even more globalization, they will end up making matters worse, as strain on already-inadequate governance and regulatory frameworks increases, not only in finance, but also in other economic and technological fields. 
Meanwhile, enormous financial investments focused on securing a higher rate of return are likely to fuel technological innovation, further stressing regulatory systems in finance and beyond. 
Major technological advances fueled by cheap money can cause markets to change so fast that policy and institutional change cannot keep up. 
And new markets can emerge that offer huge payoffs for early adopters or investors, who benefit from remaining several steps ahead of national and international regulators. 
This is what happened in the run-up to the 2008 crisis. 
New technology-enabled financial instruments created opportunities for some to make huge amounts of money. 
But regulators were unable to keep up with the innovations, which ended up generating risks that affected the entire economy. 
This points to a fundamental difference between global crises of the twenty-first century and, say, the Great Depression in the 1930s or, indeed, any past stock-market crashes. 
Because of the financial sector’s growth, more actors benefit from under-regulation and weak governance in the short term, making today’s crises more difficult to prevent. 
Complicating matters further, the systems affected by today’s crises extend well beyond any one regulatory body’s jurisdiction. 
That makes crises far unrulier, and their consequences – including their long-term influence on societies and politics – more difficult to predict. 
The next crises – made more likely by rising nationalism and a growing disregard for science and fact-based policymaking – may be financial, but they could also implicate realms as varied as migration, trade, cyberspace, pollution, and climate change. 
In all of these areas, national and international governance institutions are weak or incomplete, and there are few independent actors, such as watchdog groups, demanding transparency and accountability. 
This makes it harder not only to prevent crises – not least because it creates opportunities for actors to game the system and shirk responsibility – but also to respond to them. 
The 2008 crisis cast a harsh spotlight on just how bad we are at responding quickly to disasters, especially those fueled by fragmented governance. 
To be sure, as the Hertie School’s 2018 Governance Report shows, there have been some improvements in preparing for and managing crises. 
But we must become more alert to how developments in a wide range of fields – from finance to digital technologies and climate change – can elude the governance capacities of national and international institutions. 
We should be running crisis scenarios and preparing emergency plans for upheaval in all of these fields, and taking stronger steps to mitigate risks, including by managing debt levels, which today remain much higher in the advanced economies than they were before the 2008 crisis. 
Moreover, we should ensure that we provide international institutions with the needed resources and responsibilities. 
And by punishing those who exacerbate risks for the sake of their own interests, we would strengthen the legitimacy of global governance and the institutions that are meant to conduct it. 
As it stands, inadequate cross-border coordination and enforcement of international agreements is a major impediment to crisis prevention and management. 
Yet, far from addressing this weakness, the world is reviving an outdated model of national sovereignty that makes crises of various kinds more likely. 
Unless we change course soon, the world of 2118 will have much reason to regard us with scorn. 

2011: My Space Odyssey 
MOSCOW – Most people who know of me think of me as an information-technology expert, someone who probably lives in California and invests in edgy Internet start-ups. 
In fact, my formal residence is in New York City, but I am about to spend most of the next five months in Russia, training to be a cosmonaut in Star City, just outside Moscow. 
It all came about in a number of ways. 
First of all, as a kid, I just assumed that I would go to the moon, without having to do much in particular to make it happen. 
I just took it for granted that, by the time I was, say, 40, space travel would be a common thing. 
My father was involved with the United States space program, and we had some moon rocks at home, so I thought it was no big deal. 
Then I got distracted for about 40 years. 
A few years ago, however, I started paying attention to space again. 
A lot of people I knew in the IT industry were doing the same: Elon Musk, a co-founder of PayPal, founded Space-X; 
Jeff Bezos of Amazon started a spacecraft company called Blue Origin; 
Jeff Greason, a senior manager at Intel, started XCOR Aerospace (in which I’m an investor). 
In 2005, the last year I held my PC Forum conference for IT entrepreneurs, I started a conference called Flight School for entrepreneurs in space and private aviation. 
Meanwhile, in about 2005, I was in South Africa with a small group advising former President Thabo Mbeki and his government about its IT policy. 
One of the group was Mark Shuttleworth, founder of Thawte (sold to VeriSign), who had recently come back from a trip to the space station as the second “space tourist.” 
One evening, the group sat around a campfire as the sun set, and around 50 African schoolchildren were bussed in. 
Altogether, there were about 100 of us, President Mbeki included, around a roaring fire. 
Once it was dark, a screen was set up and Mark showed home videos from space. 
He gave a fascinating talk about his adventures, complete with clips of him floating around, catching bubbles in his mouth, and so on. 
The kids loved it, and I'm sure some of them decided then and there to study math and science. 
Eventually, I invested in Space Adventures, the company that organized Shuttleworth’s trip into space. 
Later, I went on a tour that they organized to watch the launch of Charles Simonyi, the fifth (and soon seventh) space tourist, from Baikonur in Kazakhstan. 
(Simonyi wrote the Microsoft Word program, and now has another start-up, Intentional Software, and a foundation, as well as a Web site, CharlesinSpace.org.) 
Soon after, I started casually discussing the notion of becoming a backup cosmonaut with the Space Adventures team. 
Yes, I would love to actually go, but the trip to space costs $35 to $40 million, whereas backup training costs “only” $3 million. 
So I had vague thoughts that I might go into space sometime in 2011 - the year that Google co-founder Sergey Brin is (very) tentatively slated to go. 
Space Adventures was pushing for 2009, but I was pretty busy. 
Then something happened last spring: my sister Emily discovered that she had cancer and had a double mastectomy. 
(She is doing well now and, in fact, just won a mini-marathon.) 
A couple of weeks later, I was faced with one of those conflicts: a board meeting here, a conference there, another opportunity at the same time somewhere else. 
“Aaagh,” I thought, “if only I had a double mastectomy: I could cancel all these things and no one would complain!” 
Good grief! 
I realized my priorities were all out of whack. 
So in some odd way, this sabbatical in Russia is my alternative to a double mastectomy – a positive one, to be sure, but the same kind of reset-button experience. 

A Comeback Strategy for Europe 
STOCKHOLM/MADRID – When Pope Francis addressed the European Parliament last November, he compared the European Union to a grandmother – pleasant and rich with experience, but lacking the vitality and energy of the past. 
It is high time, Francis argued, that EU leaders shed their dozy image, recognize the strategic challenges that Europe faces, and forge a clear policy for tackling them. 
Admittedly, the pope’s characterization was alarmingly accurate in some respects. 
But, despite its seeming lassitude, Europe retains significant strengths. 
It is a hub of high-level thought and innovation; it is home to some of the world’s most competitive regions and industries; and, perhaps most impressive, it has built a community and market encompassing a half-billion people. 
But the world is changing: the Asia-Pacific region is increasingly influencing global developments, economic and otherwise. 
The Trans-Pacific Partnership – by which the United States and 11 other countries would create a mega-regional free-trade zone – would most likely accelerate this shift (all the more so if China eventually joins). 
Though the TPP faces no shortage of hurdles to clear before an agreement is finalized, its potential to augment Asia’s economic power cannot be underestimated. 
Europe must work to secure its position in the new world order – beginning by enhancing its own trade and investment ties with the US. 
The problem is that, as the TPP negotiations progress, talks on the EU-US Transatlantic Trade and Investment Partnership (TTIP) have become so deeply mired in domestic controversies that the entire project may well be scuttled. 
Business leaders on both sides of the Atlantic are convinced that a successful TTIP agreement would bring substantial economic benefits – a perception that many studies reinforce. 
Yet trivial issues – for example, the use of chlorinated chicken and settlements of investor disputes – continue to dominate the debate. 
The TTIP’s goal is to unleash the power of the transatlantic economy, which remains by far the world’s largest and wealthiest market, accounting for three-quarters of global financial activity and more than half of world trade. 
(If the TTIP was opened to other economies – such as Turkey, Mexico, and Canada – the benefits would be even greater.) 
Even more compelling than the benefits of achieving an agreement, though, are the potentially catastrophic consequences of failure. 
For starters, a breakdown of TTIP talks would give considerable ammunition to those in the United Kingdom who advocate withdrawal from the EU; conversely, if the TTIP were implemented, the UK would be unwise – and thus unlikely – to leave. 
Moreover, the perception that the EU’s internal squabbles had led it to squander a strategic opportunity would probably drive the US to accelerate its disengagement from the continent. 
And Russian President Vladimir Putin would invariably regard the EU’s failure as a major opportunity to exert more influence over parts of Europe. 
All of this contributes to a starkly fundamental strategic risk: If the TTIP stalls or collapses, while the TPP moves forward and succeeds, the global balance will tip strongly in Asia’s favor – and Europe will have few options, if any, for regaining its economic and geopolitical influence. 
When the TTIP was first proposed, Europe seemed to recognize its value. 
Indeed, it was the EU that pushed the US, which initially doubted Europe’s commitment, to launch the negotiation process in June 2013. 
The ambition was to complete the negotiations on “one tank of gas.” 
No one wanted to endure protracted talks – or the associated political pain. 
But EU leaders essentially abandoned the project, seemingly confirming American fears. 
Trade negotiators struggled to make headway, while anti-globalization groups seized control of the public discourse, presenting the TTIP as a threat to everything from Europe’s democracy to its health. 
This is dangerously inaccurate talk, and EU leaders must prevent it from gaining any more traction by making the strategic case for the agreement. 
And they must revive their commitment to conclude the talks successfully in 2015. 
This is not to say that resolving the remaining issues in the TTIP negotiations will be simple. 
But establishing a trade agreement, especially one that entails so many regulatory issues, is always difficult, as it must account for the complexity and changeability of modern economies. 
The fact is that the challenges inherent in completing the TTIP are no more intractable than those that EU leaders have faced in the last few years of crisis. 
When the TTIP negotiations resume next month, EU leaders must push for genuine progress, with the goal of completing a deal by the end of the year. 
The good news is that the recent midterm elections in the US might have improved their chances. 
President Barack Obama now might get so-called fast-track negotiating authority from Congress. 
If he does, Congress would simply approve or reject any negotiated agreement, rather than picking it apart. 
The US presidential election season is starting, and other issues in the new year could easily take over the EU agenda. 
That is why Europe’s leaders have no time to waste. 
They must seize economic opportunity – and avert strategic disaster. 

The Year That Ended an Epoch? 
MADRID – As 2016 comes to an end, the outlook for 2017 is shrouded in uncertainty. 
Tensions in the Middle East are rising, and populist movements have appeared in Europe and the United States. 
In the Middle East, the tragic conflict in Syria continues, despite several fruitless attempts at rapprochement, which were marred by the fundamental disagreement about Syrian President Bashar al-Assad’s future role in any peace process or political transition. 
Meanwhile, over the past week, Syrian government troops, backed by Russia and Iran, have retaken almost all of Aleppo – once Syria’s largest city, now utterly devastated by the war. 
The world’s priority for the coming year must be to achieve peace in Syria, which will require close regional and international cooperation. 
On December 27, Iran, Russia, and Turkey will hold a tripartite meeting in Moscow to discuss a political solution for the Syria conflict. 
That meeting, if it takes place, is likely to be overshadowed by the fallout from the assassination of Russia’s ambassador to Turkey. 
But it is nothing if not surprising that these parties, and not the US and the European Union, would be negotiating such an agreement. 
One positive development this year came in March, when the EU and Turkey signed an agreement to address the refugee crisis. 
Turkey has now taken in some three million Syrian refugees since the beginning of the conflict. 
Although EU-Turkey relations are currently not at their best, the dialogue between the two sides must continue in 2017, not least because of their common interests, which are based not only on economic interdependence, but also on the refugee crisis and the collective fight against terrorism. 
European politics next year, meanwhile, will be consumed by the Brexit negotiations. 
In March, the United Kingdom will likely invoke Article 50 of the Treaty of Lisbon, triggering the formal procedure for withdrawal from the EU. 
The challenge will be to reach an agreement that guarantees the wellbeing of future EU-UK relations. 
This will not be easy, and EU negotiators have already set a timeline of only 18 months. 
While much remains uncertain, what is clear is that if the UK wants to retain access to the European single market, it will have to accept the EU’s four freedoms, including the free movement of workers. 
In 2017, several European countries will hold general elections, and there is a risk that isolationist, anti-European populist movements will make a strong showing. 
For the EU to lose a country as militarily and economically important as the UK is bad enough; but to lose a founding EU member state, such as France, would be tragic. 
Fortunately, many Europeans’ views toward the EU actually improved in the aftermath of the Brexit referendum. 
But this will not lessen the challenge for EU governments in the year ahead. 
They must unite societies divided by powerful global forces, such as globalization and rapid technological innovation. 
The Brexit referendum, followed by Donald Trump’s victory in the US presidential election, signaled the rise of populism in the West. 
But now that Trump is filling his cabinet with oligarchs and former military men, we have reason to doubt that he will keep his promise to govern without the Washington “establishment.” 
Trump’s incoming administration is full of unknowns, but there can be no doubt that his rejection of multilateral institutions will endanger international efforts to cooperate on solutions to the world’s biggest problems. 
This holds peril for US-EU relations. 
In previous years, the Paris climate agreement and the nuclear agreement with Iran were rays of light in a world closing itself off to multilateralism. 
In the coming years, such rays may become scarcer still. 
Now more than ever, we need the kind of dialogue that builds strategic trust between great powers. 
And yet, Trump’s statements casting doubt on continued US adherence to a “One China” policy vis-à-vis Taiwan could severely damage relations between the world’s two largest economies. 
Similarly, notwithstanding the pro-Russian leanings of some among Trump’s team, the US-Russian relationship also lacks strategic trust, owing to Russia’s military intervention in Syria, its invasion of eastern Ukraine, and its alleged interference in the US election. 
The coming year will be particularly important for Europe. 
Relations between the EU and the US must remain strong, rooted in mutual respect for democracy, freedom, and human rights. 
After a turbulent 2016, and with little positive news in international politics, 2017 is shaping up to be a year of challenges and uncertainty. 
But the biggest uncertainty of all is whether this is simply the end of another year, or the end of a geopolitical epoch. 

Another Slow Year for the Global Economy 
WASHINGTON, DC – Last April, the International Monetary Fund projected that the world economy would grow by 3.5% in 2015. 
In the ensuing months, that forecast was steadily whittled down, reaching 3.1% in October. 
But the IMF continues to insist – as it has, with almost banal predictability, for the last seven years – that next year will be better. 
But it is almost certainly wrong yet again. 
For starters, world trade is growing at an anemic annual rate of 2%, compared to 8% from 2003 to 2007. 
Whereas trade growth during those heady years far exceeded that of world GDP, which averaged 4.5%, lately, trade and GDP growth rates have been about the same. 
Even if GDP growth outstrips growth in trade this year, it will likely amount to no more than 2.7%. 
The question is why. 
According to Christina and David Romer of the University of California, Berkeley, the aftershocks of modern financial crises – that is, since World War II – fade after 2-3 years. 
The Harvard economists Carmen Reinhart and Kenneth Rogoff say that it takes five years for a country to dig itself out of a financial crisis. 
And, indeed, the financial dislocations of 2007-2008 have largely receded. 
So what accounts for the sluggish economic recovery? 
One popular explanation lies in the fuzzy notion of “secular stagnation”: long-term depressed demand for goods and services is undermining incentives to invest and hire. 
But demand would remain weak only if people lacked confidence in the future. 
The only logical explanation for this enduring lack of confidence, as Northwestern University’s Robert Gordon has painstakingly documented and argued, is slow productivity growth. 
Before the crisis – and especially from 2003 to 2007 – slow productivity growth was being obscured by an illusory sense of prosperity in much of the world. 
In some countries – notably, the United States, Spain, and Ireland – rising real-estate prices, speculative construction, and financial risk-taking were mutually reinforcing. 
At the same time, countries were amplifying one another’s growth through trade. 
Central to the global boom was China, the rising giant that flooded the world with cheap exports, putting a lid on global inflation. 
Equally important, China imported a huge volume of commodities, thereby bolstering many African and Latin American economies, and purchased German cars and machines, enabling Europe’s largest economy to keep its regional supply chains humming. 
This dynamic reversed around March 2008, when the US rescued its fifth-largest investment bank, Bear Sterns, from collapse. 
With the eurozone banks also deeply implicated in the subprime mortgage mess and desperately short of US dollars, America and much of Europe began a remorseless slide into recession. 
Whereas in the boom years, world trade had spread the bounty, it was now spreading the malaise. 
As each country’s GDP growth slowed, so did its imports, causing its trading partners’ growth to slow as well. 
The US economy began to emerge from its recession in the second half of 2009, thanks largely to aggressive monetary policy and steps to stabilize the financial system. 
Eurozone policymakers, by contrast, rejected monetary stimulus and implemented fiscal austerity measures, while ignoring the deepening distress of their banks. 
The eurozone thus pushed the world into a second global recession. 
Just when that recession seemed to have run its course, emerging economies began to unravel. 
For years, observers had been touting the governance and growth-enhancing reforms that these countries’ leaders had supposedly introduced. 
In October 2012, the IMF celebrated emerging economies’ “resilience.” 
As if on cue, that facade began to crumble, revealing an inconvenient truth: factors like high commodity prices and massive capital inflows had been concealing serious economic weaknesses, while legitimizing a culture of garish inequality and rampant corruption. 
These problems are now being compounded by the growth slowdown in China, the fulcrum of global trade. 
And the worst is yet to come. 
China’s huge industrial overcapacity and property glut needs to be wound down; the hubris driving its global acquisitions must be reined in; and its corruption networks have to be dismantled. 
In short, the factors that dragged down the global economy in 2015 will persist – and in some cases even intensify – in the new year. 
Emerging economies will remain weak. 
The eurozone, having enjoyed a temporary reprieve from austerity, will be constrained by listless global trade. 
Rising interest rates on corporate bonds portend slower growth in the US. 
China’s collapsing asset values could trigger financial turbulence. 
And policymakers are adrift, with little political leverage to stem these trends. 
The IMF should stop forecasting renewed growth and issue a warning that the global economy will remain weak and vulnerable unless world leaders act energetically to spur innovation and growth. 
Such an effort is long overdue. 

Trumpian Uncertainty 
NEW YORK – Every January, I try to craft a forecast for the coming year. 
Economic forecasting is notoriously difficult; but, notwithstanding the truth expressed in Harry Truman’s request for a one-armed economist (who wouldn’t be able to say “on the other hand”), my record has been credible. 
In recent years, I correctly foresaw that, in the absence of stronger fiscal stimulus (which was not forthcoming in either Europe or the United States), recovery from the Great Recession of 2008 would be slow. 
In making these forecasts, I have relied more on analysis of underlying economic forces than on complex econometric models. 
For example, at the beginning of 2016, it seemed clear that the deficiencies of global aggregate demand that have been manifest for the last several years were unlikely to change dramatically. 
Thus, I thought that forecasters of a stronger recovery were looking at the world through rose-tinted glasses. 
Economic developments unfolded much as I anticipated. 
Not so the political events of 2016. 
I had been writing for years that unless growing inequality – especially in the US, but also in many countries throughout the world – was addressed, there would be political consequences. 
But inequality continued to worsen – with striking data showing that average life expectancy in the US was on the decline. 
These results were foreshadowed by a study last year, by Anne Case and Angus Deaton, which showed that life expectancy was on the decline for large segments of the population – including America’s so-called angry men of the Rust Belt. 
But, with the incomes of the bottom 90% having stagnated for close to a third of a century (and declining for a significant proportion), the health data simply confirmed that things were not going well for very large swaths of the country. 
And while America might be at the extreme of this trend, things were little better elsewhere. 
But, if it seemed clear that there would be political consequences, their form and timing were far less obvious. 
Why did the backlash in the US come just when the economy seemed to be on the mend, rather than earlier? 
And why did it manifest itself in a lurch to the right? 
After all, it was the Republicans who had blocked assistance to those losing their jobs as a result of the globalization they pushed assiduously. 
It was the Republicans who, in 26 states, refused to allow the expansion of Medicaid, thereby denying health insurance to those at the bottom. 
And why was the victor somebody who made his living from taking advantage of others, openly admitted not paying his fair share of taxes, and made tax avoidance a point of pride? 
Donald Trump grasped the spirit of the time: things weren’t going well, and many voters wanted change. 
Now they will get it: there will be no business as usual. 
But seldom has there been more uncertainty. 
Which policies Trump will pursue remains unknown, to say nothing of which will succeed or what the consequences will be. 
Trump seems hell-bent on having a trade war. 
But how will China and Mexico respond? 
Trump may well understand that what he proposes will violate World Trade Organization rules, but he may also know that it will take a long time for the WTO to rule against him. 
And by then, America’s trade account may have been rebalanced. 
But two can play that game: China can take similar actions, though its response is likely to be more subtle. 
If a trade war were to break out, what would happen? 
Trump may have reason to think he could win; after all, China is more dependent on exports to the US than the US is on exports to China, which gives the US an advantage. 
But a trade war is not a zero-sum game. 
The US stands to lose as well. 
China may be more effective in targeting its retaliation to cause acute political pain. 
And the Chinese may be in a better position to respond to US attempts to inflict pain on them than the US is to respond to the pain that China might inflict on Americans. 
It’s anybody’s guess who can stand the pain better. 
Will it be the US, where ordinary citizens have already suffered for so long, or China, which, despite troubled times, has managed to generate growth in excess of 6%? 
More broadly, the Republican/Trump agenda, with its tax cuts even more weighted toward the rich than the standard GOP recipe would imply, is based on the idea of trickle-down prosperity – a continuation of the Reagan era’s supply-side economics, which never actually worked. 
Fire-breathing rhetoric, or raving three a.m. tweets, may assuage the anger of those left behind by the Reagan revolution, at least for a while. 
But for how long? 
And what happens then? 
Trump might like to repeal the ordinary laws of economics, as he goes about his version of voodoo economics. 
But he can’t. 
Still, as the world’s largest economy leads the way into uncharted political waters in 2017 and beyond, it would be foolhardy for a mere mortal to attempt a forecast, other than to state the obvious: the waters will almost certainly be choppy, and many – if not most – pundit ships will sink along the way. 

Europe’s Coming Year of Reckoning 
BERLIN – Politically, 2019 will be an extraordinarily important year for the European Union. 
The United Kingdom is currently on track to leave the EU on March 29, 2019. 
And, following elections to the European Parliament in May, nearly all of the most important leadership positions across EU institutions will turn over. 
Thus, depending on how parliamentary seats are distributed, Europe could witness a major realignment of power among member states, within EU institutions, and between member states and the Parliament. 
The new distribution of power within EU institutions will be reflected largely through personnel. 
New presidents of the European Commission, the European Council, and the European Central Bank will be appointed, and a new High Representative of the Union for Foreign Affairs and Security Policy will be chosen. 
If nationalist Euroskeptic parties become the largest group in the European Parliament, these appointments could represent an abrupt break from the past. 
EU member states are more divided now than ever, even on the most fundamental issues concerning the European project. 
The broad pro-European consensus of the past has been replaced by a resurgent nationalism. 
Moreover, east is increasingly pitted against west, and north against south. 
And there is good reason to fear that these widening rifts will be reflected in the new composition of the Parliament, making majority governance difficult if not impossible. 
Today’s de facto grand coalition between the conservative European People’s Party (EPP) and the Progressive Alliance of Socialists and Democrats (S&D) most likely will not survive beyond the elections. 
The S&D, in particular, is in deep – indeed, existential – crisis across Europe. 
And there are new players on the field, including French President Emmanuel Macron’s centrist La République En Marche! and a smattering of radical Euroskeptic and nationalist parties. 
Given the unprecedented prominence of nationalist parties in this election cycle, the usual pro forma European campaign issues will inevitably take a back seat. 
This will be a contest about Europe and the future of European democracy. 
Recent developments in a number of member states have challenged foundational EU principles such as the rule of law and the separation of powers. 
These democratic institutions, as well as questions of European solidarity and sovereignty, will all effectively be on the ballot. 
Needless to say, the parliamentary elections will have far-reaching implications for Europe’s future in a rapidly changing world. 
The current president of the United States has such disdain for the EU that many now talk of “the end of the West.” 
An increasingly revanchist Russia is waging wars along the European periphery and in Syria. 
Turkish President Recep Tayyip Erdoğan is taking his country down the path of authoritarianism. 
And China is demanding recognition as a global power. 
Worse still, US President Donald Trump’s recent decision to withdraw the US from the 1987 Intermediate-Range Nuclear Forces Treaty with Russia raises the threat of a renewed arms race. 
And this is coinciding with an escalating climate crisis and a global contest for predominance in artificial intelligence, the risks of which are still largely unaccounted for. 
Against this dismal backdrop, the question is what will become of Europe. 
Will Europeans manage to hold on to their sovereignty, or will their self-inflicted disunity render them ever more dependent on other powers? 
Pro-EU parties must make Europe’s place in the world a central issue of the parliamentary election campaign; otherwise, they will suffer a shattering defeat at the hands of the new nationalists. 
The nationalists want to return to the past; it is up to the pro-Europeans to offer answers for the future. 
Make no mistake: a nationalist victory next year would rock the EU to its core and throw it into another deep crisis. 
It would represent a defeat for the fundamental values of the European project. 
Given the scale of the threat, pro-Europeans cannot count on business as usual. 
Recent upheavals in many member states’ party systems have altered the electoral calculus, and the pro-Europeans must adapt accordingly. 
For my part, I foresee next year’s elections auguring dramatic change in Europe. 
For better or worse, the question of Europe itself has been politicized, and now it must be decided. 
There will either be a rebirth of nationalism or a victory for EU-level democracy and unity. 
Sadly, pro-Europeans cannot hope for any help from abroad. 
In fact, the opposite is true: Europe must be vigilant in policing foreign interference in its affairs – including its elections. 
In recent years, there has been much talk of the EU suffering from a “democratic deficit.” 
But the fight for a majority in the European Parliament actually represents a major opportunity for democracy. 
Pro-Europeans need only wake up in time to seize it – or Europe’s enemies will. 

9/11 and the New Authoritarianism 
Five years after the attacks on the Twin Towers in New York and the Pentagon in Washington, “9/11” is no longer a mere date. 
It has entered the history books as the beginning of something new, a new era perhaps, but in any case a time of change. 
The terrorist bombings in Madrid and London and elsewhere will also be remembered; but it is “9/11” that has become the catchphrase, almost like “August 1914.” 
But was it really a war that started on September 11, 2001? 
Not all are happy about this American notion. 
During the heyday of Irish terrorism in the UK, successive British governments went out of their way not to concede to the IRA the notion that a war was being waged. 
“War” would have meant acceptance of the terrorists as legitimate enemies, in a sense as equals in a bloody contest for which there are accepted rules of engagement. 
This is neither a correct description nor a useful terminology for terrorist acts, which are more correctly described as criminal. 
By calling them war – and naming an opponent, usually al-Qaeda and its leader, Osama bin Laden – the United States government has justified domestic changes that, before the 9/11 attacks, would have been unacceptable in any free country. 
Most of these changes were embodied in the so-called “USA Patriot Act.” 
Though some of the changes simply involved administrative regulations, the Patriot Act’s overall effect was to erode the great pillars of liberty, such as habeas corpus , the right to recourse to an independent court whenever the state deprives an individual of his freedom. 
From an early date, the prison camp at Guantánamo Bay in Cuba became the symbol of something unheard of: the arrest without trial of “illegal combatants” who are deprived of all human rights. 
The world now wonders how many more of these non-human humans are there in how many places. 
For everyone else, a kind of state of emergency was proclaimed that has allowed state interference in essential civil rights. 
Controls at borders have become an ordeal for many, and police persecution now burdens quite a few. 
A climate of fear has made life hard for anyone who looks suspicious or acts suspiciously, notably for Muslims. 
Such restrictions on freedom did not meet with much public opposition when they were adopted. 
On the contrary, by and large it was the critics, not the supporters, of these measures who found themselves in trouble. 
In Britain, where Prime Minister Tony Blair supported the US attitude entirely, the government introduced similar measures and even offered a new theory. 
Blair was the first to argue that security is the first freedom. 
In other words, liberty is not the right of individuals to define their own lives, but the right of the state to restrict individual freedom in the name of a security that only the state can define. 
This is the beginning of a new authoritarianism. 
The problem exists in all countries affected by the threat of terrorism, though in many it has not become quite as specific. 
In most countries of continental Europe, “9/11” has remained an American date. 
There is even a debate – and indeed some evidence – concerning the question of whether involvement in the “war against terrorism” has actually increased the threat of terrorist acts. 
Germans certainly use this argument to stay out of the action wherever possible. 
This stance, however, has not prevented the spread of something for which a German word is used in other languages, too: Angst . 
A diffuse anxiety is gaining ground. 
People feel uneasy and worried, especially when traveling. 
Any train accident or airplane crash is now at first suspected of being an act of terrorism. 
Thus, 9/11 has meant, directly or indirectly, a great shock, both psychologically and to our political systems. 
While terrorism is fought in the name of democracy, the fight has in fact led to a distinct weakening of democracy, owing to official legislation and popular angst. 
One of the worrying features of the 9/11 attacks is that it is hard to see their purpose beyond the perpetrators’ resentment of the West and its ways. 
But the West’s key features, democracy and the rule of law, have taken a far more severe battering at the hands of their defenders than by their attackers. 
Two steps, above all, are needed to restore confidence in liberty within the democracies affected by the legacy of 9/11. 
First, we must make certain that the relevant legislation to meet the challenge of terrorism is strictly temporary. 
Some of today’s restrictions on habeas corpus and civil liberties have sunset clauses restricting their validity; all such rules should be re-examined by parliaments regularly. 
Second, and more importantly, our leaders must seek to calm, rather than exploit, public anxiety. 
The terrorists with whom we are currently at “war” cannot win, because their dark vision will never gain broad popular legitimacy. 
That is all the more reason for democrats to stand tall in defending our values – first and foremost by acting in accordance with them. 

9/11 in Perspective 
NEW YORK – It was a decade ago that 19 terrorists took control of four planes, flew two into the twin towers of the World Trade Center, hit the Pentagon with a third, and crashed the fourth in a field in Pennsylvania after passengers resisted and made it impossible for the terrorists to complete their malevolent mission. 
In a matter of hours, more than 3,000 innocent people, mostly Americans, but also people from 115 other countries, had their lives suddenly and violently taken from them. 
September 11, 2001, was a terrible tragedy by any measure, but it was not a historical turning point. 
It did not herald a new era of international relations in which terrorists with a global agenda prevailed, or in which such spectacular terrorist attacks became commonplace. 
On the contrary, 9/11 has not been replicated. 
Despite the attention devoted to the “Global War on Terrorism,” the most important developments of the last ten years have been the introduction and spread of innovative information technologies, globalization, the wars in Iraq and Afghanistan, and the political upheavals in the Middle East. 
As for the future, it is much more likely to be defined by the United States’ need to put its economic house in order; China’s trajectory within and beyond its borders; and the ability of the world’s governments to cooperate on restoring economic growth, stemming the spread of nuclear weapons, and meeting energy and environmental challenges. 
It is and would be wrong to make opposition to terrorism the centerpiece of what responsible governments do in the world. 
Terrorists continue to be outliers with limited appeal at best. 
They can destroy but not create. 
It is worth noting that the people who went into the streets of Cairo and Damascus calling for change were not shouting the slogans of Al Qaeda or supporting its agenda. 
Moreover, measures have been implemented to push back, successfully, against terrorists. 
Intelligence assets have been redirected. 
Borders have been made more secure and societies more resilient. 
International cooperation has increased markedly, in part because governments that cannot agree on many things can agree on the need to cooperate in this area. 
Military force has played a role as well. 
Al Qaeda lost its base in Afghanistan when the Taliban government that had provided it sanctuary was ousted from power. 
Osama bin-Laden was finally found and killed by US Special Forces in the suburbs of Islamabad. 
Drones – unmanned aircraft that are remotely steered – have proven to be effective in killing a significant number of terrorists, including many of the most important leaders. 
Weak governments can be made stronger; governments that tolerate or support terrorism must be held accountable. 
But progress is not to be confused with victory. 
Terrorists and terrorism cannot be eliminated any more than we can rid the world of disease. 
There will always be those who will resort to force against innocent men, women, and children in pursuit of political goals. 
Indeed, terrorists are advancing in some areas. 
Pakistan remains a sanctuary for Al Qaeda and some of the world’s other most dangerous terrorists. 
A mixture of instability, government weakness, and ideology in countries such as Yemen, Libya, Somalia, and Nigeria are providing fertile territory for terrorists to organize, train, and mount operations – much as they did in Afghanistan did a decade ago. 
New groups constantly emerge from the ruins of old ones. 
There is also a growing danger of homegrown terrorism. 
We have seen it in Great Britain and the US. 
The Internet, one of the great inventions of the modern Western world, has shown itself to be a weapon that can be used to incite and train those who wish to cause harm to that world. 
The question raised in October 2003 by then US Secretary of Defense Donald Rumsfeld is no less relevant today: “Are we capturing, killing, or deterring and dissuading more terrorists every day than the madrassas and the radical clerics are recruiting, training, and deploying against us?” 
All things being equal, we probably are. 
But even small terrorist successes are costly in terms of lives, money, and making open societies less so. 
What is to be done? 
Alas, there is no single or silver bullet. 
The establishment of a Palestinian state will not be enough for those terrorists who want to see the elimination of the Jewish state, any more than reaching a compromise over Kashmir will satisfy those Pakistan-based terrorists with bigger agendas vis-à-vis India. 
Reducing unemployment is desirable, of course, but many terrorists do not come from poverty. 
Helping to make societies in the Middle East and elsewhere more democratic might reduce the alienation that can lead to radicalism and worse, but this is easier said than done. 
Of course, we want to continue to find ways to make ourselves less vulnerable and terrorists more so. 
But what may be most important, particularly in the Arab and Islamic communities, is to end any acceptance of terrorism. 
The Nigerian father who warned the US embassy in Lagos that he feared what his own son might do – before that same young man attempted to detonate a bomb aboard a flight to Detroit on Christmas Day 2009 – is an example of just this. 
Only when more parents, teachers, and community leaders behave likewise will recruitment of terrorists dry up and law-enforcement authorities receive full cooperation from the populations they police. 
Terrorism must lose its legitimacy among those who have historically supported or tolerated it before it will lose its potency. 

A “Portfolio” Approach to Climate Change 
The world has tried with little success to cut carbon emissions under the Kyoto Protocol. 
The enormous effort expended to bring the Protocol into force nonetheless indicates how much work will be required to produce the next treaty, due to be agreed in Copenhagen in December 2009. Campaigners will push for tough and far-reaching policies, but strong resistance will continue from countries concerned about their economic vitality. 
The new negotiations will have one advantage over the earlier efforts, because governments now understand the need for a portfolio of adaptation, mitigation, and research efforts. 
New research that my colleagues and I undertook for the Copenhagen Consensus Center in Denmark explores the effectiveness of different responses to this global challenge, but it strongly supports the portfolio approach for several reasons. 
First, we now know that adaptation will be essential, because temperatures will rise by another 0.6°C by 2100 even if greenhouse gas emissions are eliminated tomorrow. 
We also know that the impact of climate change will not be evenly distributed across the globe. 
In some areas, modestly warmer temperatures could produce higher crop yields if associated changes in precipitation patterns are not adverse and/or irrigation remains viable. 
Even with 0.6°C warming, however, Africa and South Asia will experience almost immediate reductions in the viability of many crops and, eventually, increased vulnerability to infectious disease. 
These impacts will clearly hit the planet’s worst-off inhabitants hardest: the “bottom billion” who already bear the heaviest burden of disease, poverty, conflict and malnutrition. 
Ensuring that adaptive capacity is expanded and exploited where it is most needed is thus a key challenge. 
Long-term development may give countries more capacity to soften the impact of climate change on the environment and citizens’ health, but in the meantime the planet’s poorest people will need help from the rich. 
Our analysis investigated, for example, the merits of more targeted policies for the near term: purchasing mosquito-resistant bed nets and oral re-hydration malaria therapy for children in the poorest nations affected by climate change. 
The goal was to deal aggressively and proactively with some of the marginal health impacts of global warming. 
Benefits would appear almost immediately, but would dissipate over time as economies developed. 
Even as development improves conditions, however, reducing carbon emissions would become increasingly important over the longer term as the impact of climate change become more severe. 
Since the effects of climate change have been observed in many areas around the world, thinking about mitigation makes sense everywhere. 
But we found that mitigation alone did not meet a standard cost-benefit test. 
We allowed specified annual costs of climate policy to grow in proportion with global GDP through 2100 from an initial annual benchmark of $18 billion. 
The discounted cost of the resulting stream of fixed annual costs totaled $800 billion, but damages avoided by this approach amounted to a discounted value of only $685 billion. 
The Copenhagen Consensus study also examined a portfolio option of the sort heralded by the United Nations’ Intergovernmental Panel on Climate Change. 
We allocated $50 billion to research into greener technology, so that only $750 billion could be absorbed by the economic cost of adaptation and mitigation. 
The gap between the cost of carbon-free and carbon-emitting technology fell, and the taxes designed to mitigate emissions became more effective. 
As a result, the research and development program essentially paid for itself, and total discounted benefits for the $800 billion investment climbed to more than $2.1 trillion. 
Ensuring that research and development is part of the world’s climate change response portfolio would make mitigation efforts more efficient and significantly enhance their ability to reduce carbon emissions over the next century. 
But these favorable net benefits reflect very conservative assumptions regarding the timing of emissions reductions and when the developing world would “come onboard.” 
Optimizing investment in the portfolio over time would, for example, increase the discounted benefits by more than a factor of three. 
Expected benefits would increase further if we included the chance that potentially higher climate sensitivities would exacerbate damages, even though doing so would require including similarly plausible lower climate sensitivities, which would push in the opposite direction. 
Fighting climate change can be a sound investment, even though neither mitigation nor adaptation alone will be enough to “solve” the problem. 
To make a real difference, especially in the near term, the world must combine mitigation and adaptation with increased research and development into carbon-saving and sequestering technology, which in turn requires designing and exploiting market-based incentives. 

A “Reset” Button for Europe’s Backyard 
STOCKHOLM – One year after the war in Georgia of last August, pushing the “reset” button on diplomatic relations is a popular endeavor nowadays. 
President Barack Obama recently journeyed to Moscow in order to “reset” strained United States-Russian ties. 
The European Union, though not in need of a “reset” because of strained ties with its eastern neighbors, is involved in a deep strategic reconstruction of those relations. 
When the EU launched its new “Eastern Partnership” in May, the purpose was to promote further integration with the Union’s six immediate eastern neighbors – Armenia, Azerbaijan, Belarus, Georgia, Moldova, and Ukraine. 
The global financial crisis had made an updated and strengthened policy for the EU’s eastern neighborhood an urgent need. 
Equally important was the fact that all the countries concerned expressed an ambition to move closer to the EU. 
The Eastern Partnership – originating from a Polish/Swedish initiative – offers to the six countries a substantial upgrading and deepening of relations with the EU in key areas. 
In trade and economic relations, it clearly sets out the objective of establishing deep and comprehensive free-trade areas between the EU and the partner countries. 
It confirms full visa liberalization as a long-term goal (with visa facilitation agreements in the meantime), promises enhanced cooperation on energy security, diversification, and efficiency, and comes with dedicated programs and projects to help the neighbors in their integration and reform efforts in all these areas. 
Sweden’s assumption of the EU Presidency this month should help these efforts. 
However, it comes at a time when the Union’s eastern neighborhood faces severe challenges, with the financial and economic crisis hitting many of the partner countries hard. 
Ukraine suffers from the sharp drop in global demand and trade, severely undermining its steel industry. 
Georgia’s economic success has been largely dependent on direct foreign investment, for which there is hardly any appetite today. 
Partner countries that are less integrated into the global market, such as Moldova, have seen the crisis arrive more slowly, but the real effect might be equally as bad, and they are likely to recover more slowly. 
The Eastern Partnership does not offer any quick remedies to the crisis. 
But it can provide a political framework and institution-building support to improve the deficiencies that made these countries so vulnerable to the crisis: imperfect market economies, weak state institutions, and continued corruption. 
The Eastern Partnership’s offer of deep integration with the EU in the areas such as trade and energy carries with it considerable transformational power. 
The other type of crisis that most of the partner countries are enduring is political. 
In most of these countries, democratic development has not yet reached a point where a change in government is a routine part of political life and can take place without risking the country’s stability. 
The Eastern Partnership is based on the profound values of democracy, human rights, and the rule of law. 
Political association with the EU, and the process of integration under this Partnership, will promote reforms in these key areas. 
The Swedish EU Presidency will concentrate on starting up the concrete work – the nuts and bolts – of the Partnership. 
The establishment of “Comprehensive Institution-Building Programs,” designed to support reform of key institutions in each partner country, should take place before the year’s end. 
Some flagship initiatives proposed by the European Commission will finally see the light of day as well, and new projects and initiatives are likely to be developed. 
Here, Sweden will attach particular importance to energy efficiency programs, which will serve not only the purposes of enhancing energy security and reducing costs, but will also be an important contribution to the fight against climate change. 
The Swedish Presidency, together with the European Commission, intends to organize the first meeting of the Eastern Partnership Civil Society Forum this autumn. 
We hope to see the start of parliamentary cooperation, as well as exchanges between local and regional authorities of the thirty-three EU and partner countries. 
At the end of the year, a meeting of EU foreign ministers and their colleagues from the six partners will assess the progress made so far and give guidance on the way ahead. 
The Eastern Partnership is about EU integration, about the six countries moving closer to the EU’s values, legislation, and ways of working, and about the EU being there to support and help this convergence. 
In Russia, there is a perception that is sometimes fostered which suggests that the Partnership is directed against it. 
But this, of course, is untrue. 
On the contrary, Russia, like Turkey, will be welcome to take part in relevant activities within the Partnership’s multilateral dimensions. 
The Eastern Partnership is not an answer to all the problems and difficulties that the six partners are facing. 
Nevertheless, it does represent a clear commitment by the EU to lend its political and economic support to their transition and reform – a process that should bring prosperity and stability to the whole region. 

A “Third Way” for Confronting Russia 
PARIS – “Let’s engage Russia if we can, but contain it if we must.” 
These two alternatives already defined Western strategy toward Russia in the mid-1990’s. 
Since then, Russia may have changed dramatically, but not our questions about it. 
What do you do when your big neighbor widens the gap that exists between its culture, which is European, and its political system, which is becoming increasingly “Asian,” at least in the bad old sense of “Oriental despotism”? 
Should the best answer to the return of Russia’s imperial ambitions be a modern version of a Holy Alliance of stability designed to contain the world’s new maverick? 
Or is a latter-day Yalta Conference, aimed at redrawing the political boundaries of Europe, necessary? 
Could the answer be a bit of both? 
If Russia is becoming what revolutionary France was under Napoleon, or reverting to Soviet form – shorn of a totalitarian ideology but with an appetite for conquest and re-conquest – what is needed is not the “league of democracies” advocated by some conservatives in America. 
What is needed, instead, is a “stability league” that includes prominent actors like China, India, and other countries that are more interested in economic growth than in “rocking the boat” of the international system. 
Such a strategy implies, first of all, a solid partnership with China, not because it is evolving in the direction of democracy, but because it is a status-quo power. 
Such a strategy could lead to the opening of negotiations with Iran, and of course to a further closing of ranks within NATO. 
The message to the Kremlin here would be crystal clear. 
“Do not fool yourself. 
Nationalism and imperialism will lead you nowhere; you cannot expand geographically without serious costs to your economic growth and your personal enrichment. 
Europe may be weak and divided, America may no longer be what it was, but with your falling population and the sad state of your economy beyond oil and gas, you simply are not equipped to be in the league of great global powers. 
China is; you are not.” 
But the containment argument fails, because the Kremlin can still make mischief around the world by acting with Syria or Venezuela in an irresponsible manner. 
More importantly, rallying the world solely against Russia would mean taking Russia’s great power pretensions too seriously. 
For example, many Asians believe that Russia is a problem for Europe, but no longer for the world. 
At the Cold War’s end, Japan remained obsessed with Russia as the heir to the Soviet Union. 
Today, the Japanese are so concerned with China that they have little time for fears about Russia. 
The other alternative to a rebirth of “containment” would consist in accepting the Russian argument, or more precisely, Russian “emotions.” 
It would mean saying, in effect, “We have unnecessarily humiliated you over the last ten years. 
From NATO enlargement to the grant of independence to Kosovo, we have deliberately ignored your sensitivities and your interests. 
Let’s sit down together like Churchill, Roosevelt, and Stalin at Yalta and redesign a twenty-first-century map of Europe. 
What do you want back? 
What do we keep?” 
This approach might recognize Russia’s droit de regard on the future evolution of the Caucasus. 
Indeed, while talking tough under the guidance of Nicolas Sarkozy’s France, which currently holds the EU presidency, Europe has de facto resigned itself to Georgia’s dismemberment. 
Russian troops are to remain in South Ossetia and Abkhazia. 
The West is not about to declare war on Russia for the sake of a Georgia whose credibility has been greatly eroded by its president’s irresponsible behavior. 
As for Ukraine, it may one day become part of the European Union, but its future is not in NATO. 
Yet, between all-out containment, which is very unlikely and not necessarily desirable or realistic, and accommodation which borders on appeasement, which would be dangerous for Europe’s future, a third way, based on a few firm principles, must be found. 
These principles are clear. 
First, Ukraine’s territorial integrity is not negotiable. 
This has been said many times, but repetition does not diminish its importance. 
Russia without Ukraine is a manageable nation-state; 
Russia with Ukraine is an unmanageable empire. 
Second, even if the West condemns Georgia’s irresponsibility and incorporates into its policy Russia’s sensitivities on the complex historical feelings related to its ex-imperial territories, the Kremlin’s shameless brutality is unacceptable. 
After all, this is Europe more than six decades after World War II, and nearly 20 years after the collapse of the Soviet Union. 
The use of force to settle scores and impose one nation’s will upon another cannot be accepted passively. 
In the short term, time may be on Russia’s side. 
In the long run – economically, demographically, politically, strategically – time is on “our” side, if we stick to our values and our principles. 

A "Yes" Vote for Euroskepticism 
The drubbing that many governments suffered in the recent elections to the European Union Parliament places them in a difficult position as they maneuver ahead of this week's EU Summit. 
Only an incurable optimist can hope that the summit will bring glory to any of them. 
The summit has two purposes: to finalize the text of a new EU Constitution, and to appoint the next President of the Commission. 
These negotiations will be much harder in view of the spectacular repudiation of a number of key governments at the ballot box, together with the potent rise of protest and Euroskeptic parties in several member states. 
The problem for Europe's leaders is that their own repudiation by voters does not necessarily carry the same message as the rise of the Euroskeptic parties. 
The record slump in the vote for Gerhard Schröder's governing Social Democrats in Germany has little to do with his policy towards Europe, but a great deal to do with the perceived failure of his economic policies - and the persistence of low growth and high unemployment - at home. 
Despite nationalist parties' success in France, the same is true of the setback for President Jacques Chirac's centre-right party. 
In Britain, by contrast, where the economy is strong and unemployment low, the main factor behind the collapse in the vote for the governing Labor Party has been anger with Tony Blair's determination to go to war in Iraq beside George Bush. 
Nevertheless, the rise of Euroskeptic parties, in a number of countries including Britain, France, Belgium, Poland, and the Czech Republic, has worrying implications for a summit meeting whose purpose is to take European integration a small but unmistakable step forward. 
In Britain, in particular, the spectacular surge of the UK Independence Party (UKIP) can only strengthen the government's long-standing latent Euroskepticism. 
The proposed constitution will contain a Charter of Fundamental Rights, which is intended to enhance the political and moral legitimacy of the EU. 
But will it really enhance the rights of EU citizens? 
Or, as the British government insists, will it merely be a declaratory document that only describes rights already existing under national legislation in the member states. 
The draft constitution would enhance the policymaking powers of the Union, with a bit more majority voting in the Council of Ministers, and a stronger role for the European Parliament. 
But, despite Tony Blair's one-time declaration that he would take Britain "into the heart of Europe," he remains viscerally opposed to the prospect of further integration, and he will resist any new encroachment on British sovereignty in his "red line" areas of tax, foreign policy, and EU budget finance. 
Blair's Euroskepticism is understandable insofar as it chimes with the British mood. 
Opinion polls consistently show that British voters are unenthusiastic about the EU, and the picture is confirmed by the latest Eurobarometer poll, conducted throughout the Union for the Commission - but before the recent enlargement from 15 to 25 member states. 
One question always asked in this poll is whether voters tend to trust or mistrust different institutions, such as national parliaments, national governments, and the European Union. 
Overall, the general level of trust in the European Union is not high: only 41% of voters tend to trust the EU, whereas 42% tend not to trust it. 
But in Britain, the figures are dramatically different: only 19% trust the EU, while 55% distrust it. 
By contrast, the European Parliament has a better reputation than the EU as a whole: the average EU-wide level of trust in the European Parliament is 54%, whereas in Britain it is 30%. 
Across the EU, 48% think EU membership is a good thing; in Britain, this figure falls to 29%. 
On virtually every question, British voters are less enthusiastic about the EU than voters in any other country. 
One might think that Britons' aversion to the EU would be reflected in support for, and pride in, their national institutions. 
Not so. 
British trust in the European Parliament may stand at only 30%; but trust in the Westminster Parliament is much lower, at only 19% - the lowest figure in the EU. 
Trust in the national government is a bit higher, but still only 25%, while trust in national political parties is only 10%. 
Both figures are, again, the lowest in the EU. 
Voters in other states have more confidence in EU institutions, but their opinion of their own institutions is also low. 
In France, 57% trust the European Parliament, but only 29% trust the French parliament; while the corresponding figures for Germany are 51% and 23%. 
But the puzzle in the poll is that, even if Europe's voters are unenthusiastic about the EU and its existing institutions as they stand now, 65% of them would support a common foreign policy for Europe, and 72% would support a common defense and security policy; even in Britain, there is 52% support for the idea of a common defense policy. 
This may be a reaction to the American-led war in Iraq; but Tony Blair will exclude it precisely for that reason, and a common European defense policy without Britain makes little sense. 
The predicament for Europe's leaders at this week's summit is that they stand at the cusp of an unstable process of European integration. 
With the accession of 10 new members, the EU must become more integrated if it is to function. 
But it is not at all clear that those governments that would normally support more integration can sell it to their disillusioned electorates. 
Tony Blair has promised a referendum on the new EU constitution, which he cannot possibly win. 
The central question will be whether Europe's "leaders" deliberately play for failure, in the hope that the problem will go away. 

A Bad Deal for America’s Future 
WASHINGTON, DC – The painfully negotiated US budget legislation that President Barack Obama signed on August 2 combines an increase in America’s government debt ceiling with reductions in federal spending, thus averting the prospect of the first default in the 224-year history of the United States. 
But the agreement has three major flaws. 
Two of them offset each other, but the third threatens what America needs most in the coming years: economic growth. 
The first flaw is that the spending reductions are badly timed: coming as they do when the US economy is weak, they risk triggering another recession. 
The measure’s second shortcoming, however, is that the spending reductions that it mandates are modest. 
While the legislation does too little to address America’s problem of chronic and rising budget deficits, the damage that it inflicts on the economy in the short term is likely to be limited. 
The third and most damaging flaw, however, is that the spending cuts come in the wrong places. 
Because the Democrats in Congress have an almost religious commitment to preserving, intact, America’s principal welfare programs for senior citizens, Social Security and Medicare, the legislation does not touch either of them. 
These programs’ costs will rise sharply as the 78-million-strong baby-boom generation – those born between 1946 and 1964 – retires and collects benefits, accounting for the largest increase in government spending and prospective deficits in the years ahead. 
And, because the Republicans in Congress have an equally strong allergy to raising any taxes, any time, under any circumstances, the bill does not rely at all on tax increases – not even for the wealthiest Americans – for the deficit reduction that it provides. 
All of the spending cuts come from the “discretionary” part of the federal budget, which excludes Social Security, Medicare, the Medicaid program for the poor, and interest on the national debt. 
That leaves only about one-third of total federal spending from which to cut, and much of that goes to the defense budget, which Republicans will attempt to protect in the future. 
So the structure established by the August 2 law concentrates deficit reduction on the “discretionary non-defense” part of the federal budget, which is only about 10% of it. 
This is too small a pool of money from which to achieve deficit reduction on the scale that the US will need in the years ahead. 
Worse yet, discretionary non-defense spending includes programs that are indispensable for economic growth – and economic growth is indispensable for America’s future prosperity and global standing. 
Growth is, in the first place, the best way to reduce the country’s budget deficits. 
The higher the growth rate, the more revenues the government will collect without raising tax rates; and higher revenues enable smaller deficits. 
Moreover, economic growth is necessary to keep the promise – enormously important to individual Americans – that each generation will have the opportunity to become more prosperous than the preceding one, the popular term for which is “the American dream.” 
Just as important for non-Americans, only robust economic growth can ensure that the US sustains its expansive role in the world, which supports the global economy and contributes to stability in Europe, East Asia, and the Middle East. 
As Thomas L. Friedman and I explain in our forthcoming book That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back, a crucial factor in America's economic success has been an ongoing public-private partnership, which dates back to the founding of the country, that is imperiled by the pattern of budget cuts established by the August 2 legislation. 
That partnership has five components: wider opportunities for education in order to produce a workforce with cutting-edge skills; investment in infrastructure – roads, power plants, and ports – that supports commerce; funds for research and development to expand the frontiers of knowledge in ways that generate new products; an immigration policy that attracts and retains talented people from beyond America’s borders; and business regulations strong enough to prevent disasters such as the near-meltdown of the financial system in 2008 but not so stringent as to stifle the risk-taking and innovation that produce growth. 
The first three elements of the American formula for growth cost money, and that money is included in the “discretionary non-defense” part of the federal budget now targeted by the debt-ceiling legislation. 
Cutting these programs will lower American economic growth in the long term, with negative consequences both at home and abroad. 
Reducing the deficit by cutting funds for education, infrastructure, and research and development is akin to trying to lose weight by cutting off three fingers. 
Most of the weight will remain, and one’s life prospects will have worsened significantly. 
Reducing deficits in order to raise the debt ceiling was the right thing to do, but the August 2 law does it in the wrong way. 
Unless more deficit reduction, which is inevitable, comes from curbing entitlement benefits and increasing revenues, and less from programs vital for economic growth, the result will be a poorer, weaker US – and a more uncertain, if not unstable, world. 

A Balanced EU Constitution 
EU Commission President Romano Prodi has proposed a scheme to strengthen the Union's executive. 
Britain, France, and Spain are working on an opposing plan that will consolidate EU executive powers among the biggest EU states. 
What's the ordinary European to think? 
Europe's citizens scarcely grasp the issues at the heart of the European Constitutional Convention in Brussels. 
Mountains of detail obscure problems; sterile, misleading national discussions that pit "Euroskeptics" against "Europhiles" muster sound and fury but clarify nothing. 
So complicated do many issues seem that some newspapers and broadcasters have abandoned reporting about the Convention. 
EU citizens can secure a clearer understanding of what the Convention should achieve by asking this question: how should governmental functions be divided between the EU and its member nations? 
To answer this, we need to grasp government's true purpose. 
Government should provide citizens with public goods: collective defense, legislation and regulation, enforcement of the rule of law. 
These can be provided at different levels: local, regional, national, or supranational government, i.e., the EU. 
But what is the right level? 
In some areas, decentralization works because it recognizes diverse local or national communities. 
However, local decisions often have repercussions on citizens in other communities. 
So certain services should be allocated to a broader geographic unit because they have externalities (that is, interdependence of effects). 
Europe's allocation of governmental powers should be based on the principle that institutions carry out only those activities with clear economies of scale and where differences of opinion are modest. 
The lower a government activity's externalities, the more it should be localized. 
Low externalities imply limited benefits to be gained from centralization; deep differences among citizens imply that the costs of harmonization would be too high. 
The euro, for example, delivers clear advantages of scale by favoring international commerce and avoiding negative externalities. 
No longer can the lira be devalued to favor Italian exports to the detriment of the French, followed by a French reaction, etc. 
Although the imperfectly synchronized economic cycles of EU members causes friction over monetary and exchange rate policy, the euro's benefits outweigh the costs of diversity. 
In educational policy, however, to impose the same system on all members would not create economies of scale. 
Cultural differences are too strong to win voluntary compliance. It would be absurd to delegate education and culture to a supranational level. 
Of the areas of public policy with high economies of scale or externalities, two stand out: the common market and competition; and foreign policy and defense. 
The former covers antitrust, trade, and the common currency. 
Some think that fiscal policies - from the structure of taxation to welfare, to budget balances - should also be harmonized. 
But national preferences are diverse, and if mechanically imposed, fiscal centralization might incite resistance. 
Nor do centralized fiscal policies have any real raison d'être from a constitutional point of view. The US Constitution, for example, does not prescribe balanced budgets for the states. 
Only in exceptional circumstances is fiscal harmonization justified: prohibitions, say, on fiscal incentives aimed at limiting competition, impeding commerce, or restricting the movement of capital. 
Foreign policy and defense belong, par excellence, at government's apex. 
There are clear externalities and economies of scale. 
It would be absurd if New York pursued a different foreign policy than Texas. 
Much the same is true in Europe. 
The addition of new EU members implies that more internal differences will occur, which means that fewer centralized policies are justified. 
These considerations suggest a series of principles for the Convention to consider: 
1. 
The EU Constitution should establish unequivocally which prerogatives belong to Europe and which to member countries. 
When in doubt, the principle of subsidiarity suggests that national states remain supreme; 
2. 
European-level institutions should guarantee the functioning of markets, including competition, commercial, and monetary policies; 
3. 
Fiscal policy should remain largely decentralized, save for a few exceptions; 
4. 
Foreign policy and defense are areas of federal competence, to be delegated to Europe at a proper time; 
5. 
The creation of new areas of federal competence should be accompanied by decision-making mechanisms found in genuinely representative democracies. 
So "No centralization without representation." 
Today's EU diverges enormously from these principles (see table), as is demonstrated by the fact that agriculture, which represents 2% of European GDP, accounts for 40% of EU expenditures. 
Activities of EU Institutions (percent of total) 
Source of Table: "What Does the European Union do?" A. Alesina, I. Angeloni & L.Schuknecht, CEPR Discussion Paper no. 
3115. 
Europe faces an historic opportunity. 
America's founding fathers wrote a Constitution that has lasted over 200 years. 
Members of the European Convention obviously face a far more complex and diverse society-and thus a more daunting constitutional challenge. 
But they can succeed by displaying comparable wisdom and foresight. 

A Balanced Look at Sino-American Imbalances 
BEIJING – Before July 2007, most economists agreed that global imbalances were the most important threat to global growth. 
It was argued that the United States’ rising net foreign debt-to-GDP ratio – the result of chronic current-account deficits – would put a sharp brake on capital inflows, in turn weakening the dollar, driving up interest rates, and plunging the US economy into crisis. 
But this scenario failed to materialize. 
Instead, the crisis stemmed from the US sub-prime debacle, which quickly dragged the global economy into its deepest recession since the 1930’s. 
Most economists failed to foresee the economic dynamics that actually led to the crisis, because they failed to pay enough attention to the rapid increase in US total debt. 
Instead, they focused exclusively on US foreign debt, ignoring household debt (mortgage and consumer debt), public debt, business debt, and financial debt. 
In particular, they should have paid greater attention to the sustainability of US mortgage and consumer debt. 
In 2007, the mortgage and consumer debt-to-GDP ratio was more than 90%, compared to 24% for net foreign debt. 
Of course, the various components of debt differ considerably in their character and sources of financing – and thus in their sustainability. 
But all parts of a country’s total debt and how it is financed are interconnected. 
This means two things. First, funds from different sources of finance are interchangeable to a certain degree: deficiency of funds for one component of total debt can be supplemented by surplus funds originally aimed at financing other components. 
Second, troubles in any single component of total debt will have an impact on all the other components. 
After the subprime crisis erupted, mortgage and consumer debt was paid down by households either with their savings or by default. 
The fall in US total debt, and the narrowing of the financing gap between total debt and domestic funds, led to a significant improvement in the US current-account deficit in 2008-2009, disproving US Federal Reserve Board Chairman Ben Bernanke’s claim that the deficit was caused by a global “saving glut.” 
Indeed, America’s current-account position strengthened despite the dollar’s appreciation in the face of safe-haven demand. 
Unfortunately, as a result of the private-sector deleveraging and an increase in household savings, the US economy, driven by debt and consumption, slid into recession. 
To offset the negative impact of private-sector deleveraging on growth, the US government has maintained expansionary fiscal and monetary policies. 
Now, with household debt sustained on a knife-edge after feverish government intervention, the fiscal position has deteriorated dramatically and the current-account balance has worsened again. 
Sustainability of public debt has replaced sustainability of private debt as the biggest threat to financial stability, and the focus of debate about the US current account has shifted from the sustainability of foreign debt to the impact of reducing the external deficit on growth and employment. 
The dilemma facing US policymakers is how to stimulate growth while lowering the level of total debt. 
The most important way to achieve both objectives is to increase exports by strengthening US competitiveness. 
But where will increased competitiveness come from? 
Devaluation of the dollar could improve US competitiveness in the short run, but it is not a solution. 
Because rapid fiscal deterioration now has investors worrying about capital losses on US government securities, devaluation would make foreigners more hesitant to finance America’s budget deficit. 
If foreign financing is not forthcoming, yields on US government debt will rise and the US economy will fall back into recession. 
In the long run, America’s growth pattern must undergo a structural shift from reliance on debt and consumption one based on Americans vaunted capacity for creativity and innovation. 
Only then will America improve its competitiveness enough to allow the government to reduce both private and public debt to sustainable levels while maintaining a respectable growth rate. 
But neither improved competitiveness, nor reduction of total debt, can be achieved overnight. 
In the short run, the US current-account deficit will remain, regardless of which country runs bilateral surpluses. 
Thus, China’s continued reinvestment of its current-account surplus in US government securities is of utmost important for US growth and financial stability. 
Given that America benefits mightily from China’s purchases of US government securities, it is difficult to understand why the US government and Congress have been complaining so much about the bilateral current-account deficit. 
It is also difficult to grasp why China is so reluctant to reduce its bilateral surplus, given meager returns on its massive holdings of US government securities and a sustained risk of large capital losses in the future. 
The good news is that, following President Hu Jintao’s recent visit to Washington, both America and China have been taking positive steps to resolve their differences over the bilateral current-account balance. 
That augurs well for a more rational and constructive Sino-American dialogue on global imbalances, which would certainly benefit the global economy. 

A Better and Safer Europe 
To many, myself included, NATO's enlargement to take in, among others, the Baltic states of Estonia, Latvia, and Lithuania -- which were once Soviet republics -- is an impossible dream come true. 
When the idea was first floated some 10 years ago, expansion into the Baltics was taken seriously by few people. 
Until recently, Russia's robust opposition to the idea posed a serious obstacle, because it sharpened the impression that Russia regarded its so-called "near abroad" as a zone of special interest and influence. 
NATO's enlargement makes it crystal clear that no country in the new Europe can be regarded as part of another country's "zone." 
It assures the three small Baltic countries that the nightmare of occupation by big neighbors (Hitler's Reich and Stalin's USSR), which they endured for half-a-century -- will not be repeated. 
By putting paid to any revanchist tendencies in Russia concerning the Baltics, Europe is made a safer place, and Russia is helped in its effort to redefine itself as a national state and not an empire. 
Expansion will also create a better Europe because enlargement widens the territory in which countries are committed to NATO's political values, including individual rights as well as the rights of minorities. 
Fortunately Russia now seems to grasp the value of this political aspect of NATO-enlargement. 
Rightly so: enlargement of NATO is not an "expansion" that threatens Russia or other countries which strive for democratic political reforms. 
On the contrary, expansion takes away the worries - be they real or imagined - that surround the situation of the large Russian-speaking populations that now live outside of Russia but within the borders of the former Soviet Union. 
The civil rights of the Russian minorities in the Baltics and elsewhere are now enshrined in law, due in no small part to NATO demands. 
Those civil rights initiatives on the part of NATO reflect the increasingly workmanlike way that Russia, Europe, and America now work out their disagreements. 
Indeed, enlargement of NATO comes only a few days after a deal was struck between Russia and the EU on the tricky question of access to the Russian enclave of Kaliningrad. 
This small piece of Russia, with 1 million inhabitants and bordering on the Baltic Sea, is squeezed between Poland and Lithuania, two future members of the EU. This could have incited a complicated situation where Russians were faced with tough visa requirements when travelling between Kaliningrad and Russia proper. 
A deal was struck between President Putin and the EU that makes access much easier without compromising the status of Lithuania and Poland within the EU-regime. 
This, in turn, created once again the kind of win-win situation that is so important for future relations between the EU and Russia. 
When the enlargement of the EU into Central and Eastern Europe is finally decided by the European Council in Copenhagen next month, the conclusion is clear: Europe has become a much better and safer place to live in, thanks to the decisions taken by NATO and the EU during the crucial autumn of 2002. 
But this is no cause for complacency. For the really hard work is only now beginning: dealing with all the internal practical and political problems that these enlargements will bring, as well as reckoning with countries in the membership waiting rooms, in particular Russia. 
Relations with Russia are of vital importance if Europe is to continue to improve the quality of life of its citizens and address concerns of safety. 
The common threat of international terrorism must be faced jointly. 
We need to convince each other that the fight against this common enemy has to be fought with a keen eye to balancing the needs of security with those of human and minority rights. 
Kaliningrad could be a litmus test of these relations. 
The first hurdle has been overcome with the agreement on access to the enclave. 
The next hurdle is to support Kalingrad's fight against disease and crime as well as strengthening its economic and social structures. 
This calls for generosity from the EU and flexibility from Moscow. 
In a wider context this could lead to a strengthening of the so-called Northern Dimension of the EU, where the goal is a free trade area to include all the countries around the Baltic Sea. 
Such a grand project can be achieved if the political will exists and asserts itself. 
Only a few years ago EU and NATO enlargement were regarded as wild dreams. 
But determination and political will has now made the dreams come true. 
Now is the time to set new ambitious goals for Europe. 

A Better Way to Reduce Nuclear Risks 
In 1977, when I served in President Jimmy Carter's State Department, I was sent to India to dissuade that country's leaders from developing a nuclear bomb. 
My hosts replied that they needed to keep up with China. 
I said that Pakistan would inevitably follow suit and the world would become less safe. 
India promised that it would not export its weapons technology. 
So far as we know, its leaders have kept their word. 
But revelations about the nuclear weapons smuggling network organized by A. Q. Khan, the father of Pakistan's bomb, confirm the danger I predicted back then. 
Some call Khan's network an effort to spread an "Islamic bomb," but given that North Korea was on the list of recipients along with Libya and Iran, it might better be termed a corrupt bomb. 
As events in Pakistan illustrate, the spread of nuclear technology does not extend the stability that comes with mutual deterrence. 
Rather, it increases the prospects of corrupt leakage that may allow terrorist groups access to nuclear weapons. 
That makes everyone less safe. 
Any pathological group of extremists could destroy New Delhi, Tokyo, Paris, or any city they chose. 
Now the world's attention is focussed on Iran, one recipient of Pakistani technology, as the country seemingly keenest to create its own nuclear arsenal. 
According to the International Atomic Energy Agency (IAEA), Iran began enriching uranium at a pilot centrifuge plant last August, and is constructing larger underground enrichment facilities. 
Iran proclaims that its programs are for peaceful generation of nuclear energy, but inspectors have already found traces of highly enriched weapons-grade uranium. 
Last October, Mohamed El Baradei, the head of the IAEA, announced that Iran had accepted enhanced inspection procedures. 
In addition, after visits by the French, British, and German foreign ministers, Iran announced a temporary suspension of its enrichment program. 
Now it hints that it may resume enrichment, and recent press reports about the imports from Pakistan suggest Iran failed to disclose everything to the IAEA. 
Iran claims that as a party to the Non-Proliferation Treaty, it has the right to enrich uranium for peaceful purposes. 
Correct, because the NPT was born with a loophole. 
Even if a country agrees to broad ranging IAEA inspections, it can legally accumulate enriched uranium (or reprocessed plutonium) under the guise of a peaceful energy program, and then suddenly declare that circumstances have changed and withdraw from the treaty - with the ability to produce nuclear weapons on short notice. 
If Iran did this, it would not only add to the dangers in an unstable region, but would likely begin a process of unravelling the non-proliferation regime worldwide. 
Iran may ask what right others have to demand that it forego nuclear weapons. 
The answer lies both in the fact that it promised not to do so when it signed the NPT and in the consequences that it would impose on others. 
For these reasons, President Bush declared an Iranian nuclear weapon unacceptable. 
However, America's unilateral options are limited. 
Not only is the US military busy trying in Iraq, but the way the US went into Iraq - which proved to have fewer nuclear capabilities than Iran - undermined American credibility, making it difficult to recruit allies to contain Iran's nuclear ambitions. 
Fortunately, there is a multilateral option and an existing precedent. 
In the mid-1970's, many parties to the NPT planned to import and develop enrichment and reprocessing facilities. 
Realizing the threat to the non-proliferation regime, countries as diverse as the Soviet Union, France, Germany, and Japan formed a "Nuclear Suppliers Group" that restrained the export of enrichment and reprocessing facilities. 
That plugged part of the loophole in the treaty without amending it. 
Today, such countries should join together to offer Iran (and others) a deal. 
Countries that wish to develop nuclear energy but not nuclear bombs should be given international guarantees of fuel supply and disposal of spent fuel. 
For example, Russia, which is helping Iran construct a nuclear reactor at Bushehr, should offer Iran a guarantee of low enriched uranium fuel and reprocessing of the reactor's spent fuel by sending it back to Russia if Iran agrees to forego enrichment and reprocessing. 
This deal could then be given teeth by the UN Security Council. 
The Council would declare that further proliferation of nuclear weapons is a threat to peace, and that any country moving in that direction is subject to sanctions. 
Such a resolution would also include a carrot by guaranteeing Iran access to the non-dangerous parts of the nuclear energy fuel cycle. 
The pot could be further sweetened by offers to relax existing sanctions and provide a security guarantee if Iran remains non-nuclear. 
European foreign ministers have already expressed their concerns about Iran's nuclear program. 
Russia indicates that it is willing to provide such fuel services. 
It is time for the Security Council to try to internationalize the most dangerous parts of the nuclear fuel cycle. 
It is not too late to learn the lessons of the misadventures of A. Q. Khan. 

A Big Chance for Small Farmers 
NEW YORK – The G-8’s $20 billion initiative on smallholder agriculture, launched at the group’s recent summit in L’Aquila, Italy, is a potentially historic breakthrough in the fight against hunger and extreme poverty. 
With serious management of the new funds, food production in Africa will soar. 
Indeed, the new initiative, combined with others in health, education, and infrastructure, could be the greatest step so far toward achieving the Millennium Development Goals, the internationally agreed effort to reduce extreme poverty, disease, and hunger by half by 2015 . 
During 2002-2006, I led the United Nations Millennium Project, which aimed to achieve the Millennium Development Goals, for then-UN Secretary General Kofi Annan. 
One cornerstone of the project was “smallholder farmers,” meaning peasant farm families in Africa, Latin America, and Asia – working farms of around one hectare (2.5 acres) or less. 
These are some of the poorest households in the world, and, ironically, some of the hungriest as well, despite being food producers. 
They are hungry because they lack the ability to buy high-yield seeds, fertilizer, irrigation equipment, and other tools needed to increase productivity. 
As a result, their output is meager and insufficient for their subsistence. 
Their poverty causes low farm productivity, and low farm productivity reinforces their poverty. 
It’s a vicious circle, technically known as a poverty trap. 
The UN Millennium Project’s Hunger Task Force, led by two world-leading scientists, M. S. Swaminathan and Pedro Sanchez, examined how to break this vicious circle. 
The Hunger Task Force determined that Africa could substantially increase its food production if help was given to smallholder farmers, in the form of agricultural inputs. 
The Millennium Project recommended a big increase in global funding for this purpose. 
Drawing on that work and related scientific findings, Annan launched a call in 2004 for an African Green Revolution, based on an expanded partnership between Africa and donor countries. 
Many of us, notably current UN Secretary General Ban Ki-moon, have worked hard to make this possible, with Ban repeatedly emphasizing the special emergency arising from the global food, financial, and energy crises of the past two years. 
The G-8 announcement reflects these years of effort, and of course the boost from the leadership of US President Barack Obama, Spanish Prime Minister Jose Luis Zapatero, Australian Prime Minister Kevin Rudd, World Bank President Robert Zoellick, European Commissioner Louis Michel, European Parliamentarian Thijs Berman, and others. 
Now the key is to make this effort work. 
The lessons of history are clear. 
Getting seed and fertilizer to smallholder farmers at highly subsidized prices (or even free in some cases) will make a lasting difference. 
Not only will food yields rise in the short term, but farm households will use their higher incomes and better health to accumulate all sorts of assets: cash balances, soil nutrients, farm animals, and their children’s health and education. 
That boost in assets will, in turn, enable local credit markets, such as micro-finance, to begin operating. 
Farmers will be able to buy inputs, either out of their own cash, or by borrowing against their improved creditworthiness. 
A consensus has now been reached on the need to assist smallholders, but obstacles remain. 
Perhaps the main risk is that the “aid bureaucracies” now trip over each other to try to get their hands on the $20 billion, so that much of it gets taken up by meetings, expert consultations, overhead, reports, and further meetings. 
“Partnerships” of donors can become an expensive end in themselves, merely delaying real action. 
If donor governments really want results, they should take the money out of the hands of thirty or more separate aid bureaucracies and pool it in one or two places, the most logical being the World Bank in Washington and the International Fund for Agricultural Development (IFAD) in Rome. 
One or both of these agencies would then have an account with several billion dollars. 
Governments in hunger-stricken regions, especially Africa, would then submit national action plans that would provide details on how they would use the donor funds to get high-yield seeds, fertilizer, irrigation, farm tools, storage silos, and local advice to impoverished farmers. 
An independent expert panel would review the national plans to verify their scientific and managerial coherence. 
Assuming that a plan passes muster, the money to support it would quickly be disbursed. 
Afterward, each national program would be monitored, audited, and evaluated. 
This approach is straightforward, efficient, accountable, and scientifically sound. 
Two major recent success stories in aid have used this approach: the Global Alliance on Vaccines and Immunizations, which successfully gets immunizations to young children, and the Global Fund to Fight AIDS, TB, and Malaria, which supports national action plans to battle these killer diseases. 
Both have saved millions of lives during the past decade, and have paved the way to a new more efficient and scientifically sound method of development assistance. 
Not surprisingly, many UN agencies and aid agencies in rich countries fight this approach. 
All too often, the fight is about turf, rather than about the most effective way to speed help to the poor. 

A Black and White Question 
NEW YORK – In the afternoon of July 16 two men appeared to be breaking into a fine house in an expensive area of Cambridge, Massachusetts. 
Alerted by a telephone call, a policeman arrived smartly on the scene. 
He saw one black male standing inside the house and asked him to come out. 
The man refused. 
He was then told to identify himself. 
The man, still refusing to step out, said he was a Harvard professor, showed his ID, and warned the cop not to mess with him. 
He said something about black men in America being singled out, and asked the cop, who was white, for his name and identification. 
The cop, joined by several colleagues, arrested the professor for disorderly conduct. 
We now know that the professor had broken into his own home, with the help of his chauffeur, because the door was jammed. 
What was unusual here was not the cop’s heavy-handedness. 
Most people in the US know that if you talk back to the police, they will get nasty very fast. 
The fact that the man was black might or might not have made the cop go for his handcuffs even sooner than he might normally have done. 
That, too, would not have been unusual. 
What made this case special was that Henry Louis “Skip” Gates is one of the most celebrated professors in the country, famous for his books, his articles, and numerous television appearances. 
He is a grandee, a mover and shaker in the academic and media world, a friend of President Barack Obama. 
That is why he warned the cop, Sgt. James Crowley, a veteran of the Cambridge police force, not to mess with him. 
Class and race overlap in the US. 
In this instance, it is impossible to pry them apart. 
Gates, deeply conscious, indeed a specialist of the terrible history of race relations in his country, instinctively assumed that he was a victim of prejudice. 
From his words it appears that he was equally conscious of not getting the proper respect due to a distinguished Harvard professor and media celebrity. 
As he put it to his daughter in an interview published online: “[Crowley] should have gotten out of there and said, ‘I’m sorry, sir, good luck. 
Loved your [television] series—check with you later!’” 
Alas, Sgt.Crowley had never heard of Professor Gates. 
A local man whose brothers all serve in the police force, a sports fan, and an amateur basketball coach, Crowley does not move in the same social circles as Gates. 
As it happens, the charges were duly dropped, and there the case might have rested if President Obama, tired and frustrated after weeks of fighting for his healthcare bill, had not weighed in on behalf of his “friend” Gates, and called the police “stupid.” 
Both he and Gates then spoke of “learning” from the incident. 
Gates might even be planning a television documentary on racial profiling. 
One thing to be learned, if we didn’t know this already, is how close racial sensitivities are to the surface of US life, despite the election of a black president. 
The complexities of black anger, white guilt, and of black, and white fear, are so vexed that most Americans prefer not to talk about race at all. 
The field is too full of mines. One of Obama’s great achievements is that he made it into a serious topic through the brilliance and subtlety of his rhetoric. 
And there remains plenty to talk about: the grotesquely disproportionate number of black men in US prisons; the lack of educational opportunities in poor, mostly black areas; the appalling healthcare system; and the very real brutality used by police officers against blacks, who don’t have the privilege of a Harvard ID. 
It is probably true that many white policemen, even if they are trained to avoid racial profiling, as Sgt. Crowley was, need to be convinced that a black man can be at home in one of the finer houses of Cambridge, or any other American city. 
But is the Gates affair the right way to enter into this discussion? 
One might argue that it was. 
If not Professor Gates, then who? 
Precisely because he is a grandee, he is in the position to draw national attention to a serious issue. 
If the same thing had happened to an unknown man in Harlem, or some other poor, or predominantly black district, no one would ever have heard about it. 
The fact that it happened to a professor in Cambridge makes everyone sit up and take notice. 
There is, however, a danger that it will have an adverse affect on the necessary national discussion about race. 
By having made such a big issue out of what was in fact a relatively minor event Gates could be accused of trivializing much worse instances of abuse. 
Indeed, we don’t even know for certain whether this was such an instance. 
Crowley never mentioned the color of Gates’ skin. 
There was no question of violence. 
There were just very raw nerves and hypersensitivity to hints of disrespect, on the part of the professor, and of the cop. 
Outrage about a professor who is not to be messed with is not the best way to discuss the plight of countless, poor, anonymous people, whom most of us find it too easy to ignore. 

A Bollywood Bride for Sarkozy? 
PARIS -- Ever since French President Nicolas Sarkozy took himself off his country’s most-eligible-bachelor list by publicly acknowledging his affair with supermodel-turned-pop-musician Carla Bruni during a romantic trip to Euro Disney, he’s run into trouble. 
His ratings have dipped below 50% for the first time. 
Older French citizens don’t find the public spectacle of their leader in love very amusing. 
Abroad, Egyptian lawmakers were so exercised over the prospect of the French head of state sharing a bed with his girlfriend that several vented their disapproval on the floor of the parliament. 
Likewise, India is all in a quandary over how to handle protocol during Sarkozy’s impending visit to the subcontinent as the guest of honor at the country’s Republic Day celebrations on January 26. 
Should the First Girlfriend have her own motorcade, as a first lady would? 
Meanwhile, the same hard-right Hindu groups that protest Valentine’s Day as a decadent Western holiday have warned that if Sarkozy arrives with his girlfriend in tow, they’ll be out in the streets to welcome him. 
This controversy has threatened to cast a pall over a much-heralded summit between two of the world’s great democracies. 
With lucrative deals at stake for the big-ticket products that drive the French economy – military hardware, nuclear power plants, and Airbus planes – France has a strong interest in a successful summit in India. 
So, as rumors fly of secret marriage ceremonies either already concluded or in the works, could the trouble brewing in India over the French president’s very public love life be behind the rush to have the couple legally wed? 
The news in Sarkozy’s favored media outlet Journal du Dimanche that the couple plan to marry touched off a flurry of fevered speculation on when the happy event might occur. 
The couple exchanged significant tokens of their mutual affection: he offered her a heart-shaped pink diamond ring by Dior, she offered him a Swiss watch. 
It’s “serious,” the smitten president admitted. 
But he refused, even under direct questioning by reporters, to reveal an exact date. 
“You’ll probably find out after it’s happened,” he taunted. 
Rumor has it the couple has set February 8 or 9 for the wedding. 
Others say that Sarkozy has already outsmarted the media by secretly marrying in the Elysee Palace, even as he was dodging wedding questions. 
If that is true, then Sarkozy missed the romantic opportunity of a lifetime. 
If the couple sizzled for cameras with Luxor and Petra as the backdrop, just imagine how hot things could get at the most romantic spot on Earth, the Taj Mahal. 
And, given the current rage for all things Bollywood in France, a lavish Indian wedding would be fitting. 
Bruni’s own life path closely resembles any number of Bollywood stars who have made the transition from model to actress. 
A comely brunette who sings is perfect for a Bollywood makeover. 
The Indian government will be nothing if not relieved to see the first girlfriend made a wife. 
As one of India’s leading daily newspapers, the Indian Express, spelled it out, lest anyone be confused, “a girlfriend is not a wife or spouse.” 
Once wed, all protocol worries about the French delegation would simply disappear. 
Despite the sometimes downright pornographic on-screen writhing of Bollywood starlets, India is still a deeply conservative society. 
Divorce is anathema. 
(Sarkozy is now twice divorced.) 
And, while mistresses abound among the privileged classes, they do not strut publicly by their power-mates’ sides. 
Kissing and fondling in public, even by spouses, is taboo. 
In this respect, India more resembles the France with which Sarkozy wants to make a clean break than the current one. 
Most Indians, as it seems many French, would prefer not to shed the “hypocrisy” Sarkozy laments on the part of his predecessors (read: former French President François Mitterrand, who had a child with his mistress about whom the public knew nothing until the man’s funeral). 
Sarkozy, of all people, should know that a large part of the gravitas of office derives from pomp and circumstance. 
Statecraft is a realm where appearances are meant to be deceiving. 
When Sarkozy, who otherwise has such finely tuned media instincts, protests that he’s no different from any other man, he comes dangerously close to confusing the office and the person of the president. 
Most French people could only dream of an exotic wedding in India. 
Sarkozy could make that dream come true. 
If he really is as head-over-heels in love with Bruni as he claims, and plans to marry her imminently, why not take advantage of his upcoming trip to India and make this a wedding to remember? 
He could meet his bride seated majestically on the caparison of an elaborately decorated elephant, and she would look ravishing swathed and bejeweled in Indian finery. 
The “bling-bling” president, as Sarkozy has been dubbed, can wear all the gold he wants and heap yet more diamonds on his bride. 
The cameras would roll, Indians would smile, and France would be treated to a Bollywood spectacle beyond its wildest dreams. 

A Bomb in Every Reactor 
BERLIN – Twenty-five years after the nuclear disaster at Chernobyl, the ongoing catastrophe at the Fukushima nuclear reactor in Japan has – it must be hoped – made clear once and for all that the purported blessings of the nuclear age are mere illusions: nuclear power is neither clean nor safe nor cheap. 
Indeed, the opposite is true. 
Nuclear power is saddled with three major unresolved risks: plant safety, nuclear waste, and, most menacing of all, the risk of military proliferation. 
Moreover, the alternatives to nuclear energy – and to fossil fuels – are well known and technically much more advanced and sustainable. 
Taking on nuclear risk is not a necessity; it is a deliberate political choice. 
Fossil-fuel and nuclear energy belong to the technological utopias of the nineteenth and twentieth centuries, which were based on a belief in the innocence of the technologically feasible and on the fact that, at the time, only a minority of people worldwide, largely in the West, benefited from technological progress. 
By contrast, the twenty-first century will be informed by the realization that the global ecosystem and its resources, which are indispensable for human survival, are finite, and that this implies an enduring responsibility to preserve what we have. 
Meeting this imperative entails both an enormous technological challenge and an opportunity to redefine the meaning of modernity. 
The energy future of nine billion people, which is what the world population will be in the middle of the century, lies neither in fossil fuels nor in nuclear energy, but in renewable energy sources and dramatic improvements in energy efficiency. 
We already know this. 
Why, then, do the most advanced countries, in particular, take on the risk of a mega-catastrophe by seeking to create energy from radioactive fission? 
The answer, ultimately, doesn’t lie with any civilian use of nuclear energy, but first and foremost with its military applications. 
The energy derived from splitting uranium and plutonium atoms was originally used for the ultimate weapon, the atomic bomb. 
Being a nuclear power provides sovereign states with protection and prestige. 
Even today, the Bomb divides the world into two classes: the few states have it, and the many that do not. 
The old Cold War world order was based on the nuclear arms race between the two superpowers, the United States and Soviet Union. 
To stop others from trying to become nuclear powers, which would have multiplied and spread the risk of nuclear confrontation, the Non-Proliferation Treaty (NPT) was framed in the 1960’s. To this day, it governs the relationships between the nuclear powers and the rest of the world, imposing renunciation on the have-nots and nuclear-disarmament obligations on the haves. 
Of course, the NPT has repeatedly been violated or circumvented by states that never subscribed to it. 
To this day, therefore, the risk remains that the number of nuclear powers will increase, particularly given small and medium powers’ hope to enhance their prestige and position in regional conflicts. 
Iran is the most current example of this. 
The nuclearization of these not-always-stable states threatens to make the regional conflicts of the twenty-first century much more dangerous, and will also substantially increase the risk that nuclear weapons eventually end up in the hands of terrorists. 
Despite the NPT, a clear separation between civilian and military use of nuclear energy hasn’t always worked, or worked completely, because the NPT’s rules permit all signatory states to develop and use – under international supervision – all of the components of the nuclear fuel cycle for civilian purposes. 
From here, then, all that is required to become a nuclear power are a few small technical steps and political leaders’ decision to take them. 
This political power, not the requirements of energy policy, is what makes giving up nuclear energy so difficult. 
As a rule, the path to nuclear-power status always begins with so-called “civilian” nuclear programs. 
The supposed “civilian” nuclear ambitions of Iran have thus, for instance, led to a large number of such “civilian” programs in neighboring states. 
Honni soit qui mal y pense! 
And, of course, the reactions of the nuclear powers to the disaster at Fukushima will be watched and analyzed closely by the so-called “clandestine threshold countries.” 
So how will the world – first and foremost, the main nuclear powers – react to the Fukushima disaster? 
Will the tide truly turn, propelling the world towards nuclear disarmament and a future free of nuclear weapons? 
Or will we witness attempts to downplay the calamity and return to business as usual as soon as possible? 
Fukushima has presented the world with a far-reaching, fundamental choice. 
It was Japan, the high-tech country par excellence (not the latter-day Soviet Union) that proved unable to take adequate precautions to avert disaster in four reactor blocks. 
What, then, will a future risk assessment look like if significantly less organized and developed countries begin – with the active assistance of the nuclear powers – to acquire civilian nuclear-energy capabilities? 
Any decision to continue as before would send an unambiguous message to the clandestine threshold countries that are secretly pursuing nuclear weapons: despite lofty rhetoric and wordy documents, the nuclear powers lack the political will to change course. 
Were they to abandon nuclear energy, however, their epochal change of heart would constitute a seminal contribution to global nuclear security – and thus to the fight against nuclear proliferation. 

A Born-Again CAP 
WAGENINGEN, NETHERLANDS – Born in 1957, the Common Agricultural Policy (CAP) is now more than 50 years old, and the European Commission is proposing what it calls a health check for its middle-aged child. 
But superficial repairs will not meet the European Union’s future needs. 
The CAP must be born again. 
Work on its renewal is due to start now, with the completed project ready in 2013. 
But a much more profound re-think is needed. 
The CAP’s original aim was to provide a secure source of food for the six original member states of the Union, which were importers of food and sought a degree of self-sufficiency. 
Good, healthy, and cheap food had to be accessible for all citizens. 
Improved agricultural productivity would benefit rural areas and give farmers a comparative share in the Union’s growing wealth. 
Instruments to achieve those objectives were developed, and food security was achieved. 
The CAP quickly came to be seen as the jewel in the crown of the European project. 
As the EU has evolved and expanded, food systems have become more complex, involving production, processing, supply-chain organization, and wholesale and retail distribution, with all of these involving new issues like health and the environment. 
The use of land is also receiving more serious scrutiny. 
A 1991 study by the Netherlands Scientific Council for Governmental Policy, entitled Ground for Choices, demonstrated that the EU’s food supply could be met with 50% less cultivated land, 80% less pesticides, and at 50% less cost. 
Pollution would be reduced by 70% as a result of fewer nitrates in the surface water, and greenhouse gases would be cut. 
Those figures were for an EU of 15 countries, so with today’s 27 members the possibilities are even greater. 
A Dutch analysis of land use has shown that by employing the best technical and ecological means on the best available land, substantial gains could be made in food production. 
So it is not surprising that the number of farmers needed has fallen substantially. 
Viewed from the standpoint of food security and the wealth of rural areas, there is now an urgent need to revisit the CAP’s main instruments so that a new policy formula can be introduced. 
Perverse subsidies must be removed and recent new ones favoring products such as bio-fuels reconsidered. 
The status quo clearly has to be changed. 
Rural policy in the EU is too often reduced to income guarantees for the farming community. 
But that attitude is undermining change. 
Competition must be encouraged, as more rural entrepreneurship will strengthen the farming community, with fewer farmers but better farms. 
A simplified CAP would encourage cleaner, more productive, and efficient agriculture. 
A side benefit for the EU’s standing in the world could be that the World Trade Organization’s stalled Doha negotiations could be restarted once farmers in developing countries are assured of getting a fair deal from Europe. 
Moreover, the CAP’s role as a motor of political and social integration in Europe could be restored once renewed policies are in place. 
But renewal of this sort cannot be left to global market forces, as the results might not necessarily benefit European agriculture and society. 
If the market “misbehaves,” farmers could be reduced to poverty, leading to the neglect of large areas of Europe. 
That is a real enough danger to which policymakers must give serious thought as they reform the CAP on the basis of the following five pillars. 
1. 
The EU needs a knowledge and innovation policy that strengthens European agriculture’s competitiveness. 
Such a policy has been successful in the Netherlands, substantially contributing to the development and power of the country’s agribusiness. 
Ten of 21 branches of Dutch agribusiness, including horticultural seeds, ornamentals, seed potatoes, and veal, are among the top contributors to the national economy and the country’s trade balance. 
In the EU as a whole, a policy directed toward research programs stimulating scientific excellence and greater coherence in the European knowledge system would greatly strengthen agriculture’s competitiveness and contribute to food security and sustainable development. 
2. 
Europe also needs a restructuring policy for land use. 
Many structural improvement programs have been financed at the European level, but agricultural production and land use are not among them. 
The development of an Agricultural Main Structure would compliment the European Ecological Main Structure. 
Reforestation and the repair of natural ecosystems should also be part of a land use policy. 
3. 
A policy for European food systems would treat production, processing, distribution, logistics, and retailing in combination. 
Consumption patterns and preferences are an integral part of such systems. 
Preliminary studies by the European Science Foundation’s “Forward Look on European Food Systems” could prove useful in devising an EU-wide policy. 
4. 
Metropolitan agriculture in a rapidly urbanizing world can provide high-quality produce on small amounts of land. 
It offers an answer to rising demand for healthy food with minimal environmental side effects. 
5. 


A Breakthrough Against Hunger 
NEW YORK – Today’s world hunger crisis is unprecedentedly severe and requires urgent measures. 
Nearly one billion people are trapped in chronic hunger – perhaps 100 million more than two years ago. 
Spain is taking global leadership in combating hunger by inviting world leaders to Madrid in late January to move beyond words to action. 
With Spain’s leadership and United Nations Secretary General Ban Ki-moon’s partnership, several donor governments are proposing to pool their financial resources so that the world’s poorest farmers can grow more food and escape the poverty trap. 
The benefits of some donor help can be remarkable. 
Peasant farmers in Africa, Haiti, and other impoverished regions currently plant their crops without the benefit of high-yield seed varieties and fertilizers. 
The result is a grain yield (for example, maize) that is roughly one-third less than what could be achieved with better farm inputs. 
African farmers produce roughly one ton of grain per hectare, compared with more than four tons per hectare in China, where farmers use fertilizers heavily. 
African farmers know that they need fertilizer; they just can’t afford it. 
With donor help, they can. 
Not only do these farmers then feed their families, but they also can begin to earn market income and to save for the future. 
By building up savings over a few years, the farmers eventually become creditworthy, or have enough cash to purchase vitally necessary inputs on their own. 
There is now widespread agreement on the need for increased donor financing for small farmers (those with two hectares or less of land, or impoverished pastoralists), which is especially urgent in Africa. 
The UN Secretary General led a steering group last year that determined that African agriculture needs around $8 billion per year in donor financing – roughly four times the current total – with a heavy emphasis on improved seeds, fertilizer, irrigation systems, and extension training. 
In addition to direct help for small farms, donors should provide more help for the research and development needed to identify new high-yielding seed varieties, especially to breed plants that can withstand temporary flooding, excess nitrogen, salty soils, crop pests, and other challenges to sustainable food production. 
Helping the poor with today’s technologies, while investing in future improved technologies, is the optimum division of labor. 
This investment pays off wonderfully, with research centers such as the International Rice Research Institute and the International Maize and Wheat Improvement Centre providing the high-yield seeds and innovative farming strategies that together triggered the Asian Green Revolution. 
These centers are not household names, but they deserve to be. 
Their scientific breakthroughs have helped to feed the world, and we’ll need more of them. 
Dozens of low-income, food-deficit countries, perhaps as many as 40-50, have elaborated urgent programs for increased food production by small farms, but are currently held back by the lack of donor funding. 
These countries have appealed to the World Bank for financing, and the Bank made a valiant effort in 2008 to help through its new Global Food Crisis Response Program (GFCRP). 
But the Bank does not yet have sufficient funds to meet these countries’ urgent needs, and has had to ration assistance to a small fraction of the flows that could be effectively and reliably used. 
Hundreds of millions of people, in the meantime, remain trapped in hunger. 
Many individual donor countries have declared that they are now prepared to increase their financial support for smallholder agriculture, but are searching for the appropriate mechanisms to do so. 
The current aid structures are inadequate. 
The more than 20 bilateral and multilateral donor agencies for agriculture are highly fragmented and of insufficient scale individually and collectively. 
Despite the dedicated efforts of many professionals, the response to the hunger crisis remains utterly inadequate. 
The 2008 planting seasons came and went with much too little additional help for impoverished small farmers. 
African countries search endlessly, and mostly fruitlessly, for the small amounts of funding needed for their purchases of fertilizer and improved seeds. 
My colleagues and I, serving on an advisory committee for the Spanish initiative, have recommended that donors pool their funds into a single international account, which we call the Financial Coordination Mechanism (FCM). 
These pooled funds would enable farmers in poor countries to obtain the fertilizer, improved seed varieties, and small-scale irrigation equipment that they urgently need. 
Poor countries would receive prompt and predictable financing for agricultural inputs from a single account, rather than from dozens of distinct and fragmented donors. 
By pooling financial resources into a single-donor FCM, aid programs’ administrative costs could be kept low, the availability of aid flows could be assured, and poor countries would not have to negotiate 25 times in order to receive help. 
The time for business as usual is over. 
The donors promised to double aid to Africa by 2010, but are still far off track. 
Indeed, during the past 20 years, they actually cut aid for agriculture programs, and only now are reversing course. 
Meanwhile, a billion people go hungry each day. 
We need a breakthrough that is demonstrable, public, clear, and convincing, that can mobilize the public’s hearts and minds, and that can demonstrate success. 
History can be made in Madrid at the end of January, when the world’s richest and poorest countries converge to seek solutions to the global hunger crisis. 
The lives of the billion poorest people depend on it. 

A Breakthrough Opportunity for Global Health 
NEW YORK – Every year, millions of people die from preventable and treatable diseases, especially in poor countries. 
In many cases, lifesaving medicines can be cheaply mass-produced, but are sold at prices that block access to those who need them. 
And many die simply because there are no cures or vaccines, because so little of the world’s valuable research talent and limited resources is devoted to addressing the diseases of the poor. 
This state of affairs represents a failure of economics and law that urgently needs to be corrected. 
The good news is that there are now opportunities for change, most promisingly through an international effort headed by the World Health Organization that would begin to fix the broken intellectual-property regime that is holding back the development and availability of cheap drugs. 
Two main problems limit the availability of medicines today. 
One is that they are very costly; or, more accurately, the price charged for them is very high, though the cost of producing them is but a fraction of that amount. 
Second, drug development is geared toward maximizing profit, not social benefit, which skews efforts directed at the creation of medicines that are essential to human welfare. 
Because the poor have so little money to spend, drug companies, under current arrangements, have little incentive to do research on the diseases that afflict them. 
It doesn’t have to be this way. 
Drug companies argue that high prices are necessary to fund research and development. 
But, in the United States, it is actually the government that finances most health-related research and development – directly, through public support (National Institutes of Health, National Science Foundation), and indirectly, through public purchases of medicine, both in the Medicare and Medicaid programs. 
Even the part that is not government-financed is not a conventional market; most individuals’ purchases of prescription medicines are covered by insurance. 
Government finances health-care research because improved medicines are a public good. 
The resulting knowledge benefits everyone by stopping epidemics and limiting the economic and human toll of widespread illness. 
Efficiency requires sharing research as widely as possible as soon as it is available. 
Thomas Jefferson compared knowledge to candles: when one is used to light another, it does not diminish the light of the first. 
On the contrary, everything becomes brighter. 
Yet, in America and most of the world, drug prices are still exorbitant and the spread of knowledge is tightly limited. 
That is because we have created a patent system that gives innovators a temporary monopoly over what they create, which encourages them to hoard their knowledge, lest they help a competitor. 
While this system does provide incentives for certain kinds of research by making innovation profitable, it allows drug companies to drive up prices, and the incentives do not necessarily correspond to social returns. 
In the health-care sector, it may be more profitable to devote research to a “me-too” drug than to the development of a treatment that really makes a difference. 
The patent system may even have adverse effects on innovation, because, while the most important input into any research is prior ideas, the patent system encourages secrecy. 
A solution to both high prices and misdirected research is to replace the current model with a government-supported prize fund. 
With a prize system, innovators are rewarded for new knowledge, but they do not retain a monopoly on its use. 
That way, the power of competitive markets can ensure that, once a drug is developed, it is made available at the lowest possible price – not at an inflated monopoly price. 
Fortunately, some US lawmakers are taking a strong interest in this approach. 
The Prize Fund for HIV/AIDS Act, a congressional bill introduced by Senator Bernie Sanders, is just such an initiative. 
His bill also contains an important provision aimed at encouraging open-source research, which would move the current research model away from secrecy toward sharing. 
But, globally, our innovation system needs much bigger changes. 
The WHO’s efforts to encourage broad reforms at the international level are crucial. 
This spring, the WHO released a report that recommends solutions similar to those proposed in the US Senate bill, but on a global level. 
Importantly, the report, “Research and Development to Meet Health Needs in Developing Countries,” recommends a comprehensive approach, including mandatory funding contributions from governments for research on developing countries’ health needs; international coordination of health-care priorities and implementation; and a global observatory that would monitor where needs are greatest. 
In late May, the international community will have a chance to begin implementing these ideas at the WHO World Health Assembly – a moment of hope for public health around the world. 
Reforming our innovation system is not just a matter of economics. 
It is, in many cases, a matter of life and death. 
It is therefore essential to de-link R&D incentives from drug prices, and to promote greater sharing of scientific knowledge. 
For America, the Sanders bill marks important progress. 
For the world, the WHO’s recommendations represent a once-in-a-generation opportunity to remedy a long-standing and egregious inequity in health care, and, more broadly, to set a model for governance of global public goods befitting an era of globalization. 
We cannot afford to let this opportunity pass us by. 

India’s Change of Guard 
SINGAPORE – In August, Raghuram Rajan was appointed Governor of the Reserve Bank of India. 
On one level, this was a routine announcement that many had anticipated – after all, Rajan is arguably the best-known Indian economist of his generation. 
On another level, however, his appointment can be seen as part of a broader generational shift. 
Rajan, just 50, will be the first RBI governor born after India became a republic in 1950. 
Similar changes are taking place in all walks of Indian life, including politics, the arts, sports, and social development. 
And India will be better for it. 
Although the country is one of the youngest in the world, with an average age of just 26 years, until recently aging stalwarts incongruously dominated most fields, from politics to the arts and even business and sports. 
But now younger entrants are rising everywhere, bringing with them energy and new ideas. 
In politics, as the country prepares for next year’s general election, the leading contenders to replace 81-year-old Prime Minister Manmohan Singh are the Bharatiya Janata Party’s Narendra Modi, 62, and Rahul Gandhi, who is just 43. 
Either man would be the first prime minister who was not born in the British Raj. 
The arts were one of the first areas to witness this generational change. 
For a long time, Indian literature, especially in English, was dominated by a clique who wrote mainly for a niche audience and literary recognition. 
Then, a few years ago, a group of young writers – such as Chetan Bhagat and Amish Tripathi, both former bankers – changed the rules of the game by writing for the mass market. 
Rather than write for literary critics, they began to use a simpler language, including Indian turns of phrase. 
They also chose new themes: Tripathi dipped into ancient mythology to write a trilogy about the god Shiva, while Bhagat began to write about the lives of India’s young, upwardly mobile middle class. 
Predictably, the purists pounced and the critics ridiculed. 
But people have bought their books in the millions, and film deals have followed. 
As a result, the market for books has dramatically expanded and publishers have been forced to change their entire business strategies. 
Something similar has happened in the music industry. 
Previously dominated by a small cabal of singers and music directors, the market has been transformed by TV talent contests, similar to American Idol, which provide a national showcase for the wealth of India’s talent. 
The shows have made participants, some drawn from remote towns, into overnight stars, and many of them have gone on to sign lucrative careers. 
Thanks partly to this parade of new talent, the Indian music industry is experiencing a period of extraordinary innovation and expansion. 
The output of the US and European music industries sounds stale in comparison, owing to a dearth of innovation over the last two decades. 
Generational change has even come to India’s most popular sport – cricket. 
Such was the adulation once heaped upon its aging stars that many of them remained on the national team long past their peak. 
But a mere two years after winning the World Cup in 2011, several members of that victorious team have been replaced – a decision that until recently would have seemed unthinkable. 
India’s social sector has also been transformed. 
Development policy used to be dominated by career activists wedded to socialist-era thinking. 
But the arrival of new faces from the world of business, such as Ashish Dhawan, Jayant Sinha, and Ramesh and Swati Ramanathan, has meant that development issues are at last being assessed according to the problem-solving approach of social entrepreneurs, rather than through the ideological lens of activists. 
Ironically, it is the world of business that remains slow to change. 
The growth of the IT sector in the 1990’s seemed to promise that change would be rapid and far-reaching, but the old business families still dominate. 
There is hope, though. 
Entrepreneurs like Manish Sabharwal of Teamlease, and Binny and Sachin Bansal of Flipkart, an online retailer, are fundamentally changing the way India does business. 
Similarly, Indian academia may be moribund, but new public intellectuals like Pratap Bhanu Mehta have emerged from outside the mainstream. 
Yes, India’s economy has slowed sharply, the rupee has plunged, and scandals and protests dominate the headlines. 
But, behind the gloom, a new generation is taking over, bringing with it fresh ideas and visions for India. 

A Centerless Euro Cannot Hold 
CAMBRIDGE – With youth unemployment touching 50% in eurozone countries such as Spain and Greece, is a generation being sacrificed for the sake of a single currency that encompasses too diverse a group of countries to be sustainable? 
If so, does enlarging the euro’s membership really serve Europe’s apparent goal of maximizing economic integration without necessarily achieving full political union? 
The good news is that economic research does have a few things to say about whether Europe should have a single currency. 
The bad news is that it has become increasingly clear that, at least for large countries, currency areas will be highly unstable unless they follow national borders. 
At a minimum, currency unions require a confederation with far more centralized power over taxation and other policies than European leaders envision for the eurozone. 
What of Nobel Prize winner Robert Mundell’s famous 1961 conjecture that national and currency borders need not significantly overlap? 
In his provocative American Economic Review paper “A Theory of Optimum Currency Areas,” Mundell argued that as long as workers could move within a currency region to where the jobs were, the region could afford to forgo the equilibrating mechanism of exchange-rate adjustment. 
He credited another (future) Nobel Prize winner, James Meade, for having recognized the importance of labor mobility in earlier work, but criticized Meade for interpreting the idea too stringently, especially in the context of Europe’s nascent integration. 
Mundell did not emphasize financial crises, but presumably labor mobility is more important today than ever. 
Not surprisingly, workers are leaving the eurozone’s crisis countries, but not necessarily for its stronger northern region. 
Instead, Portuguese workers are fleeing to booming former colonies such as Brazil and Macau. 
Irish workers are leaving in droves to Canada, Australia, and the United States. 
Spanish workers are streaming into Romania, which until recently had been a major source of agricultural labor in Spain. 
Still, if intra-eurozone mobility were anything like Mundell’s ideal, today we would not be seeing 25% unemployment in Spain while Germany’s unemployment rate is below 7%. 
Later writers came to recognize that there are other essential criteria for a successful currency union, which are difficult to achieve without deep political integration. 
Peter Kenen argued in the late 1960’s that without exchange-rate movements as a shock absorber, a currency union requires fiscal transfers as a way to share risk. 
For a normal country, the national income-tax system constitutes a huge automatic stabilizer across regions. 
In the US, when oil prices go up, incomes in Texas and Montana rise, which means that these states then contribute more tax revenue to the federal budget, thereby helping out the rest of the country. 
Europe, of course, has no significant centralized tax authority, so this key automatic stabilizer is essentially absent. 
Some European academics tried to argue that there was no need for US-like fiscal transfers, because any desired degree of risk sharing can, in theory, be achieved through financial markets. 
This claim was hugely misguided. 
Financial markets can be fragile, and they provide little capacity for sharing risk related to labor income, which constitutes the largest part of income in any advanced economy. 
Kenen was mainly concerned with short-term transfers to smooth out cyclical bumpiness. 
But, in a currency union with huge differences in income and development levels, the short term can stretch out for a very long time. 
Many Germans today rightly feel that any system of fiscal transfers will morph into a permanent feeding tube, much the way that northern Italy has been propping up southern Italy for the last century. 
Indeed, more than 20 years on, Western Germans still see no end in sight for the bills from German unification. 
Later, Maurice Obstfeld pointed out that, in addition to fiscal transfers, a currency union needs clearly defined rules for the lender of last resort. 
Otherwise, bank runs and debt panics will be rampant. 
Obstfeld had in mind a bailout mechanism for banks, but it is now abundantly clear that one also needs a lender of last resort and a bankruptcy mechanism for states and municipalities. 
A logical corollary of the criteria set forth by Kenen and Obstfeld, and even of Mundell’s labor-mobility criterion, is that currency unions cannot survive without political legitimacy, most likely involving region-wide popular elections. 
Europe’s leaders cannot carry out large transfers across countries indefinitely without a coherent European political framework. 
European policymakers today often complain that, were it not for the US financial crisis, the eurozone would be doing just fine. 
Perhaps they are right. 
But any financial system must be able to withstand shocks, including big ones. 
Europe may never be an “optimum” currency area by any standard. 
But, without further profound political and economic integration – which may not end up including all current eurozone members – the euro may not make it even to the end of this decade. 

 

A Chinese Champion of Peace and Freedom 
PRAGUE – On Christmas Day last year, one of China’s best-known human rights activists, the writer and university professor Liu Xiaobo, was condemned to 11 years in prison. 
Liu is one of the main drafters of Charter 08, a petition inspired by Czechoslovakia’s Charter 77, calling on the Chinese government to adhere to its own laws and constitution, and demanding the open election of public officials, freedom of religion and expression, and the abolition of “subversion” laws. 
For his bravery and clarity of thought about China’s future, Liu deserves the 2010 Nobel Peace Prize. 
There are two reasons why we believe that Liu would be a worthy recipient of that prestigious award. 
First and foremost, he stands in the tradition of Nobel Peace Prize laureates who have been recognized for their contribution to the struggle for human rights. 
Nobel laureates such as Martin Luther King, Lech Walesa, and Aung San Suu Kyi are but a few of the many examples that the Nobel Committee has recognized in previous years. 
We are convinced that the concepts that Liu and his colleagues put down on paper in December 2008 are both universal and timeless. 
These ideals – respect for human rights and human dignity, and the responsibility of citizens to ensure that their governments respect those rights – represent humanity’s highest aspirations. 
Should the Nobel Committee choose to recognize Liu’s courage and sacrifice in articulating these ideals, it would not only draw global attention to the injustice of Liu’s 11-year sentence. 
It would also help to amplify within China the universal and humanistic values for which Liu has spent so much of his life fighting. 
The second reason why Liu deserves the Nobel Peace Prize resonates with Alfred Nobel’s original intent for the award. 
In working to promote human rights, political reform, and democratization in China, Liu has made a significant contribution to the values of peace and fraternity among nations that Nobel had in mind when he created the award more than a century ago. 
Of course, democratization does not automatically guarantee better behavior on the world stage. 
But it does facilitate a full and rigorous public debate over key questions of a state’s foreign and domestic policies. 
This active and searching conversation, the hallmark of a democratic polity, is the best hope for better decisions by governments, both at home and abroad. 
Liu’s committed advocacy on behalf of democracy in China is, above all, intended for the benefit of the Chinese people. 
But his courage and example may help to accelerate the dawn of the day when China’s participation in international affairs is aided by the expertise and oversight of civil-society groups, an independent media, and an engaged citizenry able to express its views through the ballot box. 
It is primarily for these two reasons that we believe that Liu would be a worthy recipient of the 2010 Nobel Peace Prize. 
In conferring on Liu one of the world’s highest honors, the Committee would be signaling once again the importance of human rights and democracy on the one hand, and world peace and international solidarity on the other. 
Liu’s harsh prison sentence was meant as an exemplary measure, a stern warning to all other Chinese who might want to follow his path. 
We are convinced that there are moments when exemplary civic engagement, such as Liu’s, requires an exemplary response. 
Awarding him the Nobel Peace Prize is precisely the response that his courage deserves. 

 

A Climate Deal is Not Enough 
AMSTERDAM – During the COP15 climate summit in Copenhagen, world leaders have been negotiating the future of our planet. 
All the signs suggest that they are unlikely to sign a global climate treaty. 
The views of the various countries, and of the various industrial and political power blocs, differ too much. 
The politicians, civil servants, and other participants at the Copenhagen summit have mainly been bombarding each other with numbers. 
Figures on how much various countries should reduce CO2 emissions, the amount of money they should put up in coming years, the exact nature of their responsibilities, how much temperature increase Earth will be able to endure, and how long we can continue to wait. 
These are all very important issues. 
But the mere figures are simply not enough. 
A different approach to the problem of climate change is needed. 
The climate issue can only be solved on the basis of shared, deeply felt ethical principles. 
Humanity has reached a critical moment in Earth’s history, at which peoples and nations will have to recognize their solidarity – with each other and with the Earth – and start acting upon it. 
Similar to the way world leaders adopted the United Nations Millennium Declaration in September 2000, and embraced the resulting Millennium Development Goals, today’s climate negotiators will have to commit themselves to creating a basis of shared fundamental ethical principles. 
Such a basis is not hard to find. 
Its inspiration can be the Earth Charter, which, launched in 2000, was initiated by, among others, former USSR President Mikhail Gorbachev and Wangari Mathaai, who received the 2004 Nobel Peace Prize for her efforts in the Green Belt Movement, a pan-African tree-planting initiative. 
The climate problem does not stop at borders. 
In the next few decades, a low-lying country like the Netherlands will need to invest billions of euros to intensify its age-old struggle against rising water. 
But in many other countries, the water is already flooding over the dikes, both literally and figuratively. 
Climate change affects particularly those countries that lack the money needed to take adequate measures against rising sea levels, persistent droughts, or devastating storms, even though they had nothing to do with the primary cause of these problems – industrialization in the developed countries. 
Apart from the necessary, often infrastructural adaptations to survive the effects of climate change, enormous efforts to prevent even worse things from happening are required. 
Large investments in forestation, agriculture, and energy supply are called for. 
In devising solutions, the role of women should be the main focus. 
Women are often the first people who have to address the problem of gaining access to natural resources, and they are capable of playing a major role as pioneers in finding solutions to climate change and the way humankind should adapt to it. 
In the short term, the world should become a sustainable global society of low CO2 emitters. 
This is a mission for all humankind, in which patriotic feelings and thinking in terms of power blocs have no place. 
The pursuit of a sustainable global society of low CO2 emitters requires a tremendous effort. 
Precisely for this reason, it also requires a broadly shared ethical basis. 
This would guide the negotiating parties in such a way that they look not only for solutions to a part of the problem, but first and foremost at a comprehensive solution to the entire problem. 
The climate change issue is too important to be left in the care of politicians. 
In Copenhagen, it is therefore imperative that not only nation states, but the business community and citizens combine their efforts to save our planet’s climate. 
That is not only a scientific necessity; it is an ethical imperative. 

A Cloud over Airplane Safety 
PRINCETON – When airports across Europe reopened after the closure caused by the eruption of Iceland’s Eyjafjallajökull volcano, it was not because the amount of ash in the atmosphere had dropped, but because the risk that the ash posed to airplane safety had been reassessed. 
Was it new scientific information that led to the lifting of the flight ban, or was it a reflection of the hardship, both personal and economic, that the ban was causing? 
Over six days, about 95,000 flights were canceled, at a cost to airlines of more than $1 billion. 
An estimated five million people were stranded or delayed. 
The British economy lost £1.5 billion, and others were similarly affected. 
Flower growers in Kenya, who depend on air transport to take their short-lived product to Europe, suddenly had no income. 
Sixteen cancer patients in critical need of bone marrow for transplants were put at risk because the matching marrow could not be flown in from the United States or Canada. 
In the past, jets flying into ash from volcanoes in the US, Indonesia, the Philippines, and Mexico have temporarily lost engine power, and in one case, dropped thousands of feet, although all managed to land safely. 
But there was no evidence that the more widely dispersed ash blowing over Europe from Iceland would cause similar problems. 
The decision to ground flights was based on the view that any level of ash in the atmosphere posed some risk to aircraft, and that no matter how slight that risk might be, the government’s job was, as British Prime Minister Gordon Brown put it, “to make sure that safety was paramount.” 
Indeed, in closing their skies, European governments seem to have given safety absolute priority over everything else. 
Yet none of them act on that principle in other areas. 
Some 3,000 people die on the world’s roads every day. 
Cutting speed limits to, say, 10 kilometers per hour would prevent most accidents and save many lives. 
We don’t do it, because we give safety a lower priority than our desire to spend less time driving. 
The price we are willing to pay for safety cannot be infinite. 
It is distasteful to put a price on human life, but the more we spend on safety, the less we will have for our other goals. 
The British government uses a figure of a little more than £1 million as a general limit to the amount it is prepared to pay to save a statistical life – for example, by improving road safety. 
In the US, the Department of Transportation is prepared to go up to $5.8 million – nearly four times as much, at current exchange rates – for the same purpose. 
Does that mean that safety is paramount in the US, but not in Britain? 
Giovanni Bisignani, the head of the International Air Transport Association, an industry group, criticized the shutdown, saying that no risk assessment had been undertaken. 
On the whole, though, the public seemed to support the decision. 
Stranded travelers, interviewed at airports, typically said that they would rather be stuck at an airport than in a plane falling out of the sky. 
But what if some travelers have a higher tolerance of risk, or just a more urgent need to travel, than others? 
John Stuart Mill, in his classic book On Liberty, considered a situation in which a man sets out to cross a bridge that we know is unsafe. 
In Mill’s view, we are justified in stopping him only to make sure that he is aware of the danger. 
Once he knows of it, the decision is his to make, because only he can judge the importance of his journey, and balance that against the risk he is running. 
Air safety is slightly different, because a crashing plane can kill people on the ground, but the greatest risks by far are borne by the passengers and crew. 
If they are fully informed of the risks, and are still willing to fly – perhaps the crew has been offered more money, as workers in dangerous occupations often are – should we prevent them from making the decision to fly? 
In the end, after test flights with no passengers aboard had shown no engine damage, and aircraft engine manufacturers told aviation authorities that their engines could operate safely with a low level of ash in the atmosphere, Europe’s skies were reopened. 
The International Civil Aviation Authority has announced that it will convene a group of experts to help it provide guidance for the industry to decide what level of ash in the atmosphere makes it unsafe to fly. 
Now that we have seen the costs of giving absolute priority to safety, we know that this is not only a technical question. 
I trust that among the experts will be some who have pondered the underlying ethical question: how safe should we aim to be? 

A Communist Party without Communism 
PRINCETON – Russian President Vladimir Putin’s anointment of Alexander Medvedev to succeed him in what is supposed to be a democratic presidential election next March shows that Russia’s leaders have not changed a whit. 
It looks increasingly likely that, as under Leonid Brezhnev, we will see the same names in the news for decades to come. 
According to Gleb Pavlovsky, the Putin regime’s leading ideologist, the current Russian system is perfect in all respects but one: it doesn’t know its enemies. 
Indeed, it seems as if everyone in the Kremlin is reading Carl Schmitt, the Nazi legal theorist who taught that naming your enemy is the central mission of politics. 
In the spirit of Schmitt, Putin’s men designated a liberal party, the Union of Right Forces, as their ur-enemy. 
Its public meetings were broken up by armed police; its leaders arrested and beaten; 
Putin called its supporters “coyotes.” 
What is surprising is that this aggressive behavior occurred in response to no visible danger. 
Oil prices are soaring, as are Putin’s approval ratings. 
His appointees control everything that matters, from Gazprom to the Central Electoral Committee. 
Since the pacification of Chechnya with violence and subsidies, the incarceration or emigration of a few financially viable opponents, and the massive “social investments” of recent years, which, under Medvedev’s personal supervision, have bribed the population, no credible force can seriously challenge Putin’s men. 
Yet their regime is in crisis, and they know it. 
Russia’s economy is more dependent on gas and oil than ever before. 
Military reform has been reversed. 
Despite increasing incomes, Russians are less educated and less healthy than they were when Putin came to power; they still die at a shockingly young age. 
Russian involvement in world affairs is tainted by poison and corruption. 
State monopolies undo what private businesses created. 
With more money, ill-educated bureaucrats hire more ill-educated bureaucrats; as a result, the regime fails to rule the country. 
The country is unruly, and its rulers know it. 
So they panic. 
Putin’s aim was to subject all power to the control of Russia’s security forces. 
His generation of KGB officers watched the collapse of the Communist Party and all the governmental bodies that it “directed and controlled,” including the KGB. 
Under Putin, the security service has had its revenge. 
Its people have become powerful, arrogant, and enormously rich. 
They have also become disobedient. 
In 2004, General Viktor Cherkesov, then Putin’s representative in northwest Russia, published an essay that glorified the KGB as the only unspoiled authority in a corrupted country. 
This essay, more than anything else, defined Putin’s second term. 
In October 2007, Cherkesov (now chief of one of the most obscure and powerful services, the Federal Anti-Drug Administration) published another essay in which he lamented his colleagues’ degradation: warriors had turned into traders, he complained. 
Earlier, generals from a competing service, the FSB, had arrested Cherkesov’s deputy for “illegal bugging.” 
In a public gesture of despair, Cherkesov admitted the failure of Putin’s project to reanimate Russian governance by subordinating it to the security services. 
Cherkesov’s deputy remains in prison. 
Most believe that Putin is unable to intervene in his defense. 
In the absence of Communist Party control, these security officers betrayed their corporate ethic and engaged in horse-trading, applying force when a trade did not go well. 
That this happens to ordinary Russians is clear; what Cherkesov revealed was that Putin’s circle also confronts this situation. 
What is to be done when ex-KGB warriors turn their swords and bugs against one another? 
Cherkesov’s case exemplifies Putin’s nightmare. 
But if your instincts betray you, you go back to even deeper ones. 
Now that Putin’s people have left their predecessors’ neo-liberal ideas behind and feel disenchanted with the ex-KGB clique, the task is to recreate an omnipresent political party that controls the security services, the administration, business, and much else. 
This party will be centralized under personal leadership and will reduce the state to a legal fiction. 
Preaching nationalism, its managers will believe in their universal competence, as opposed to KGB-style professionalism and corporatism. 
Boris Yeltsin forbade party cells in state-controlled institutions by decree. 
Putin’s lawyers will reverse that decision; the party will have cells or committees in every factory, corporation, military unit, university department, etc. 
Integrated by the leader’s charisma and party discipline, party members will direct and unify the desolated country. 
This is Putin’s plan. 
Like former Soviet leader Yuri Andropov, the only other KGB man to rule Russia, Putin will become the party’s general secretary. 
As in the Soviet era, state and governmental officials will be reduced to party ciphers – the role that President Medvedev will play under General Secretary Putin. 
And, of course, being General Secretary carries no constitutional term limit. 
In the end, Putin has what history left him: not ideas, just a faction yearning to consolidate its grip on power. 
Lenin and Trotsky needed a party to make their ideology a reality; 
Putin and Medvedev are devising an ideology to solidify their party. 
It is a bizarre ideology. 
Accusing warriors of being traders and traders of being thieves, it shuns its Marxist origins. 
It will subordinate all who really do work – traders, warriors, journalists, and others – to party ideologues whose sole job is to search for enemies. 

A Confederation for Kosovo 
Time is running out in Kosovo. 
If a United Nations-backed settlement is not reached by early December, the province’s majority Albanian population is likely to declare independence unilaterally – a move that the United States has announced it may support. 
That would be a disastrous step. 
Russia would be furious, because it fears that Kosovo’s secession – whether or not it is internationally recognized – might fuel separatist movements in the former Soviet empire. 
Serbia is even more strongly opposed. 
Dusan Prorokovic, Serbia’s state secretary for Kosovo, has said that his country might use force to maintain its sovereignty. 
Even if the government hesitates, ultranationalist groups might push Prime Minister Vojislav Kostunica to send in troops: the current UN presence in Kosovo is very thin (only 40 “military observers” and 2,116 policemen) but the stationing of 15,000 NATO troops could make any armed clash very dangerous. 
After eight years of international administration, Kosovo’s Albanian majority has tasted freedom and is eager for full independence. 
But Serbia claims that the province remains an essential part of its historical and cultural tradition. 
Moreover, independence would not be accepted by the Serbian public, which has already watched in dismay as “Great Serbia” has been gradually whittled away, most recently with the secession of Montenegro. 
Serbia is prepared to concede only “enhanced autonomy” to Kosovo, and some capacity to enter into international agreements. 
Yet, while the two parties now seem irreconcilable, it is not too late for compromise. 
But this is possible only by resuscitating – and updating – an old institution of the international community: a confederation of states. 
By means of a binding UN Security Council resolution, Kosovo could be granted full and exclusive authority over its citizens and territory, as well as limited capacity for action on the international scene. 
It could be authorized to enter into trade agreements as well as agreements concerning individuals (for example, admission and circulation of foreigners, or extradition), plus the right to seek admission to the UN (which does not require full sovereignty and independence). 
Kosovo would thus gain some essential trappings of statehood. 
However, a decision-making body consisting of delegates from Kosovo, Serbia, and the European Union would be given full authority over major foreign policy issues (for example, alliances and relations with international economic institutions), defence, borders (in case Kosovo wished to join with Albania), and the treatment of Kosovo’s Serbian minority. 
As a result, Kosovo and Serbia would constitute two distinct international subjects, bound by a confederation hinging on a common decision-making body. 
Of course, this confederation would be asymmetrical, because the Serbian government’s sovereignty over the rest of Serbia would remain intact and unlimited, whereas the Kosovar government’s “sovereignty” over Kosovo would be restrained. 
To avoid one of the two parties getting the upper hand and imposing arbitrary decisions, the common decision-making body should consist of four Serbian delegates, two Kosovar delegates, and three representatives of the EU, thus requiring both sides to gain the support of the European delegates. 
In addition, the EU should create a small but effective military force (say, 5,000 troops) to back up the common body’s decisions. 
As with any compromise, the contending parties would both gain and lose from this arrangement. 
Serbia would save face, and would continue to have a say on crucial matters concerning Kosovo, including the treatment of the Serbian minority. 
Kosovo would acquire limited independence, with its status rising from a province of a sovereign state to an international subject capable of entering into certain agreements with other states and even joining the UN. 
The EU would benefit as well, by contributing to the stabilization of a highly volatile area. 
Subsequently, the EU would monitor Kosovo and prevent any dispute that might turn violent. 
A final advantage of this solution is that it would be temporary. 
Historically, confederations sooner or later either become federations (as occurred in the US, Germany, and Switzerland) or, pushed by centrifugal forces, split up (as with the United Arab Republic, established in 1958, which split three years later into Egypt and Syria). 
The confederation I advocate would thus constitute an intermediate stage (lasting five or ten years), at the end of which Kosovo is likely to become fully independent. 
Delaying a final solution in this way would provide time to verify Kosovo’s prospects of joining the EU and thus eventually sharing “sovereign authority” with other independent states, which could deflate Kosovars’ dangerously robust nationalistic demands. 

A Conservative Europe 
Last week Tony Blair, Jacques Chirac, and Gerhard Schroeder met in Berlin. They departed pledging to revive Europe's growth. 
We've heard that empty promise before. 
Instead, the European Union needs a new direction. 
I say this as leader of the party which has been at the forefront of Britain's engagement with Europe. 
It was a Conservative government that first applied for membership in the early 1960's. 
A Conservative government took the United Kingdom into the European Economic Community in 1973. 
Margaret Thatcher worked with Jacques Delors to forge the Single Market in 1986. 
So I have no doubt that Britain must remain influential within the Union. 
But British policy towards the EU has often led to worse rather than better relations among member states. 
Faced with a new EU initiative, our traditional response has often been to oppose it, vote against it, lose the vote, then sulkily to adopt it while blaming everyone else. 
Many Europeans are sick of British vetoes. 
So am I. 
Of course there are basic requirements that all member states must accept. 
Foremost are the four freedoms of the single market; free movement of goods, services, people and capital. 
But a single market does not require a single social or industrial policy, far less a common taxation policy. 
Allowing countries to pursue their own policies in these areas encourages competitiveness. 
Forcing common standards means that Europe will fall further behind as member states shuffle their costs onto their neighbours. 
Which areas should be applied to every member state, and which should be optional? 
I believe that every member state should administer those policies that do not directly and significantly affect other member states. 
In areas which serve their national interest, individual members should decide whether to retain wholly national control or whether to co‑operate with others. 
The Union's members should form a series of overlapping circles: different combinations of members should be able to pool their responsibilities in different areas of their own choosing. 
Precedents exist for this. NATO has been flexible since its inception. 
France signed up for membership but later refused to submit her armed forces to NATO's central command. 
Similar flexibility exists with the Euro, the Schengen Agreement, and the Social Chapter. 
These precedents can be extended. 
So far, everyone has had to move forward together, with individual countries negotiating specific opt‑outs. 
But since 1998, there has been a procedure within the Treaties - called enhanced co‑operation - that could allow some members to go ahead with further integration in a specific area without involving every other member. 
Instead of individual member states having fraught negotiations to opt‑out of a new initiative, those that support it can simply opt‑in. 
Countries that want to integrate further can do so. 
They don't need to drag Britain and others kicking and screaming in their wake because the others are not compelled to join them. 
In this way we can break free of the institutionalised tug of war that has characterised EU relations. 
I am not talking about a two‑speed Europe. 
That implies that we all agree on the destination and differ only about the speed of the journey. 
I don't want to reach the destination that some of our partners may aspire to. 
But I don't want to block their way. 
There are some who say that this would mean a loss of influence on the part of those countries which choose not to integrate more closely. 
But influence is not an end in itself - it is a means to an end. 
Britain does not need a seat at the table when decisions on the Euro are taken. 
Our economy has not been adversely affected by staying out. 
Keeping the pound does not mean that we oppose the Euro, or hope for its failure. 
The European Union should stop trying to do everything and concentrate on doing fewer things more effectively. 
It should give member states the chance to develop an approach to Europe that suits their national traditions, within the EU framework. 
It is on this basis that British Conservatives oppose the proposed constitution. 
We disagree with many of its contents, of course, but also oppose the idea of having an EU constitution at all. 
There is a world of difference between an association of nation states bound together by treaty, and a single entity, whether you call it a state or not, with its own legal personality, deriving its authority from its own constitution. 
If this constitution were accepted in anything like the proposed form, the EU would gain many attributes and trappings of statehood: its own president and foreign minister, its own legal system. 
The supremacy of EU law would derive not from Acts of national Parliaments but from a supra‑national constitution. 
That is a radical change, not the mere tidying‑up exercise some suggest. 
I do not believe it is right to make a change of such magnitude without specifically consulting the people on whose behalf we govern. 
Elected parliaments do not own our liberties. 
They safeguard them, and should not diminish those liberties without an explicit mandate. 
Any proposal for a new constitution must be put to the British people and to the people in each EU member state. 

A Conspiracy So Immense 
NEW YORK – Is this the Age of the Conspiracy Theory? 
Plenty of evidence suggests that we are in something of a golden age for citizen speculation, documentation, and inference that takes shape – usually on the Internet – and spreads virally around the globe. 
In the process, conspiracy theories are pulled from the margins of public discourse, where they were generally consigned in the past, and sometimes into the very heart of politics. 
I learned this by accident. 
Having written a book about the hijacking of executive power in the United States in the Bush years, I found myself, in researching new developments, stumbling upon conversations online that embrace narratives of behind-the-scenes manipulation. 
There are some major themes. 
A frequent one in the US is that global elites are plotting – via the Bilderberg Group and the Council on Foreign Relations, among others – to establish a “One World Government” dominated by themselves rather than national governments. 
Sometimes, more folkloric details come into play, broadening the members of this cabal to include the Illuminati, the Freemasons, Rhodes Scholars, or, as always, the Jews. 
The hallmarks of this narrative are familiar to anyone who has studied the transmission of certain story categories in times of crisis. 
In literary terms, this conspiracy theory closely resembles The Protocols of the Elders of Zion , featuring secretive global elite with great power and wicked aims. 
Historically, there tends to be the same set of themes: fearsome, uncontrolled transformative change led by educated, urbanized cosmopolitans. 
Students of Weimar Germany know that sudden dislocations and shocks – rapid urbanization, disruption of traditional family and social ties, loosening of sexual restrictions, and economic collapse – primed many Germans to become receptive to simplistic theories that seemed to address their confusion and offer a larger meaning to their suffering. 
Similarly, the “9/11 Truth Movement” asserts that al-Qaeda’s attack on the Twin Towers was an “inside job.” 
In the Muslim world, there is a widespread conspiracy theory that the Israelis were behind those attacks, and that all Jews who worked in the buildings stayed home that day. 
Usually, conspiracy theories surface where people are poorly educated and a rigorous independent press is lacking. 
So why are such theories gaining adherents in the US and other affluent democracies nowadays? 
Today’s explosion of conspiracy theories has been stoked by the same conditions that drove their acceptance in the past: rapid social change and profound economic uncertainty. 
A clearly designated “enemy” with an unmistakable “plan” is psychologically more comforting than the chaotic evolution of social norms and the workings – or failures – of unfettered capitalism. 
And, while conspiracy theories are often patently irrational, the questions they address are often healthy, even if the answers are frequently unsourced or just plain wrong. 
In seeking answers, these citizens are reacting rationally to irrational realities. 
Many citizens believe, rightly, that their mass media are failing to investigate and document abuses. 
Newspapers in most advanced countries are struggling or folding, and investigative reporting is often the first thing they cut. 
Concentration of media ownership and control further fuels popular mistrust, setting the stage for citizen investigation to enter the vacuum. 
Likewise, in an age when corporate lobbyists have a free hand in shaping – if not drafting – public policies, many people believe, again rightly, that their elected officials no longer represent them. 
Hence their impulse to believe in unseen forces. 
Finally, even rational people have become more receptive to certain conspiracy theories because, in the last eight years, we actually have seen some sophisticated conspiracies. 
The Bush administration conspired to lead Americans and others into an illegal war, using fabricated evidence to do so. 
Is it any wonder, then, that so many rational people are trying to make sense of a political reality that really has become unusually opaque? 
When even the 9/11 commissioners renounce their own conclusions (because they were based on evidence derived from torture), is it surprising that many want a second investigation? 
Frequently enough, it is citizens digging at the margins of the discourse – pursuing such theories – who report on news that the mainstream media ignores. 
For example, it took a “conspiracy theorist,” Alex Jones, to turn up documentation of microwave technologies to be used by police forces on US citizens. 
The New Yorker confirmed the story much later – without crediting the original source. 
The mainstream media’s tendency to avoid checking out or reporting what is actually newsworthy in Internet conspiracy theories partly reflects class bias. 
Conspiracy theories are seen as vulgar and lowbrow. 
So even good, critical questions or well-sourced data unearthed by citizen investigators tend to be regarded as radioactive to highly educated formal journalists. 
The real problem with this frantic conspiracy theorizing is that it leaves citizens emotionally agitated but without a solid ground of evidence upon which to base their worldview, and without constructive directions in which to turn their emotions. 
This is why so many threads of discussion turn from potentially interesting citizen speculation to hate speech and paranoia. 
In a fevered environment, without good editorial validation or tools for sourcing, citizens can be preyed upon and whipped up by demagogues, as we saw in recent weeks at Sarah Palin’s rallies after Internet theories painted Barack Obama as a terrorist or in league with terrorists. 
We need to change the flow of information in the Internet age. 
Citizens should be able more easily to leak information, pitch stories, and send leads to mainstream investigative reporters. 
They should organize new online entities in which they pay a fee for direct investigative reporting, unmediated by corporate pressures. 
And citizen investigators should be trained in basic journalism: finding good data, confirming stories with two independent sources, using quotes responsibly, and eschewing anonymity – that is, standing by their own bylines, as conventional reporters do. 
This is how citizens can be taken – and take themselves – seriously as documenters and investigators of our common situation. 
In a time of official lies, healthy investigative energy should shed light, not just generate heat. 

A Constitutional Coup in Ukraine 
Changing constitutions is always a risky business. 
But it is a downright dangerous one when undertaken to benefit one man alone. 
Indeed, when a president volunteers to reduce the powers of his own office, you can be certain that he is up to no good. 
That is exactly what is going on in Ukraine, where President Leonid Kuchma proposes to junk our presidential system and replace it with a strange type of parliamentary system he has concocted. 
Kuchma has not suddenly converted to the view that parliamentary democracies are better than presidential ones. 
No, Kuchma wants to change Ukraine's constitution for no other reason than to maintain his grip on power. 
Today, Kuchma rules as an all-powerful president. 
But his term ends next year and he cannot run again. 
So, instead of retiring gracefully, as presidents from Bill Clinton to Boris Yeltsin routinely do, Kuchma wants to change the constitution in order to become an all-powerful prime minister who will never face a limit on the length of his term. 
Of course, constitutions are not meant to protect the status quo if the status quo is rotten. 
Constitutions can, and should, accommodate reform when necessary. 
A powerful president, however, is not necessarily wrong for Ukraine. 
In our wrenching postcommunist transition, it is essential that a government can act decisively. 
To change a system that seems best suited to Ukraine's circumstances, you need a good reason. 
The Ukraine president is authorized to appoint and sack the prime minister, dissolve parliament if he wishes, and rule by decree if he judges that the country's institutions are in danger. 
He maintains day-to-day control over every aspect of government. 
So puissant a Caesar must be above reproach. 
Kuchma is not. 
On the contrary, what is rotten in Ukraine is not its constitution, but its president, who is mired in charges of corruption and orchestrating the murder of journalists, and who is shunned by other world leaders. 
As president, Kuchma is grotesquely unpopular. 
Even Slobodan Milosevic had more support in Yugoslavia before his fall. 
So Kuchma knows that he cannot rely on handpicking his successor, as Yeltsin did in Russia. 
Unable to assure himself of a tame presidential successor, Kuchma wants what he calls a "parliamentary republic" with a weak president and powerful prime minister. 
But the parliament he has in mind is a mutant, one where the authoritarian rule of the criminal clans Kuchma controls will continue, unabated, behind the facade of parliamentary procedure. 
People too easily forget Ukraine, this big country on the border of the soon-to-be enlarged European Union. 
But any attempt to prolong Kuchma's rule will create such a political mess that it is not absurd to fear that Ukraine could follow Belarus and the Balkans of the early 1990's into outright dictatorship and chaos. 
Indeed, this scenario could worsen, because Russia is unlikely to sit around idly and watch Ukraine unravel. 
Intervention of some type seems more likely in such circumstances. 
Only an imperial Russia, however, would dare reabsorb Ukraine. 
But an imperial Russia cannot be a democratic Russia. 
So Kuchma endangers freedom and human rights not only in Ukraine, but ultimately threatens Russia's democracy as well. 
Luckily, there has never been a better time for the West--particularly the EU--to nudge Ukraine back from the brink. 
With EU expansion coming next spring, all Ukrainians fear that a new wall will cut their country off from the Union's easternmost border in Poland. 
Although the job of maintaining Ukraine's democracy is primarily one for Ukrainians, the EU can help if it takes practical steps to reassure Ukrainians that they won't be cut off from the rest of Europe. 
A generous visa regime and the use of regional development funds in Ukraine that will benefit impoverished eastern Poland, are two possible inducements. 
But these should be made conditional on Kuchma leaving the country's constitution and democracy alone. 
The EU should not fret about interfering in Ukraine's domestic affairs. 
After all, it hesitated little a few years ago to put a current member state, Austria, on notice that it was watching out for the welfare of that country's democracy. 
The wayward Kuchma is far more deserving of Europe imposing safeguards to ensure his good behavior. 
Similarly, the US should cast a wary eye at Kuchma's decision to send troops to Iraq. 
It cannot be the case that America's fidelity to democracy in Ukraine can be so cynically purchased. 
Within Ukraine, a government capable of truly governing should seek to adopt EU laws and norms in exactly the manner that the countries poised to join the Union have done, thus helping to clean up the murky system in which Kuchma's criminal cronies flourish. 
The constitution must be reformed, but not to shift power from one unaccountable leader to another. 
What is needed are clear checks on arbitrary rule, and transparency in decision-making. 
No one should doubt that Kuchma intends to stay in power, no matter what. 
Less certain is whether he will feel secure enough to hold a presidential election (or any other kind of election) if he cannot change the constitution in a way that guarantees his continued misrule. 
It is, after all, President Kuchma who is discredited, not Ukraine's constitutional arrangements. 

A Contagion of Bad Ideas 
NEW YORK – The Great Recession of 2008 has morphed into the North Atlantic Recession: it is mainly Europe and the United States, not the major emerging markets, that have become mired in slow growth and high unemployment. 
And it is Europe and America that are marching, alone and together, to the denouement of a grand debacle. 
A busted bubble led to a massive Keynesian stimulus that averted a much deeper recession, but that also fueled substantial budget deficits. 
The response – massive spending cuts – ensures that unacceptably high levels of unemployment (a vast waste of resources and an oversupply of suffering) will continue, possibly for years. 
The European Union has finally committed itself to helping its financially distressed members. 
It had no choice: with financial turmoil threatening to spread from small countries like Greece and Ireland to large ones like Italy and Spain, the euro’s very survival was in growing jeopardy. 
Europe’s leaders recognized that distressed countries’ debts would become unmanageable unless their economies could grow, and that growth could not be achieved without assistance. 
But, even as Europe’s leaders promised that help was on the way, they doubled down on the belief that non-crisis countries must cut spending. 
The resulting austerity will hinder Europe’s growth, and thus that of its most distressed economies: after all, nothing would help Greece more than robust growth in its trading partners. 
And low growth will hurt tax revenues, undermining the proclaimed goal of fiscal consolidation. 
The discussions before the crisis illustrated how little had been done to repair economic fundamentals. 
The European Central Bank’s vehement opposition to what is essential to all capitalist economies – the restructuring of failed or insolvent entities’ debt – is evidence of the continuing fragility of the Western banking system. 
The ECB argued that taxpayers should pick up the entire tab for Greece’s bad sovereign debt, for fear that any private-sector involvement (PSI) would trigger a “credit event,” which would force large payouts on credit-default swaps (CDSs), possibly fueling further financial turmoil. 
But, if that is a real fear for the ECB – if it is not merely acting on behalf of private lenders – surely it should have demanded that the banks have more capital. 
Likewise, the ECB should have barred banks from the risky CDS market, where they are held hostage to ratings agencies’ decisions about what constitutes a “credit event.” 
Indeed, one positive achievement by European leaders at the recent Brussels summit was to begin the process of reining in both the ECB and the power of the American ratings agencies. 
Indeed, the most curious aspect of the ECB’s position was its threat not to accept restructured government bonds as collateral if the ratings agencies decided that the restructuring should be classified as a credit event. 
The whole point of restructuring was to discharge debt and make the remainder more manageable. 
If the bonds were acceptable as collateral before the restructuring, surely they were safer after the restructuring, and thus equally acceptable. 
This episode serves as a reminder that central banks are political institutions, with a political agenda, and that independent central banks tend to be captured (at least “cognitively”) by the banks that they are supposed to regulate. 
And matters are little better on the other side of the Atlantic. 
There, the extreme right threatened to shut down the US government, confirming what game theory suggests: when those who are irrationally committed to destruction if they don’t get their way confront rational individuals, the former prevail. 
As a result, President Barack Obama acquiesced in an unbalanced debt-reduction strategy, with no tax increases – not even for the millionaires who have done so well during the past two decades, and not even by eliminating tax giveaways to oil companies, which undermine economic efficiency and contribute to environmental degradation. 
Optimists argue that the short run macroeconomic impact of the deal to raise America’s debt ceiling and prevent sovereign default will be limited – roughly $25 billion in expenditure cuts in the coming year. 
But the payroll-tax cut (which put more than $100 billion into the pockets of ordinary Americans) was not renewed, and surely business, anticipating the contractionary effects down the line, will be even more reluctant to lend. 
The end of the stimulus itself is contractionary. 
And, with housing prices continuing to fall, GDP growth faltering, and unemployment remaining stubbornly high (one of six Americans who would like a full-time job still cannot get one), more stimulus, not austerity, is needed – for the sake of balancing the budget as well. 
The single most important driver of deficit growth is weak tax revenues, owing to poor economic performance; the single best remedy would be to put America back to work. 
The recent debt deal is a move in the wrong direction. 
There has been much concern about financial contagion between Europe and America. 
After all, America’s financial mismanagement played an important role in triggering Europe’s problems, and financial turmoil in Europe would not be good for the US – especially given the fragility of the US banking system and the continuing role it plays in non-transparent CDSs. 
But the real problem stems from another form of contagion: bad ideas move easily across borders, and misguided economic notions on both sides of the Atlantic have been reinforcing each other. 
The same will be true of the stagnation that those policies bring. 

A Cool Calculus of Global Warming 
The British government recently issued the most comprehensive study to date of the economic costs and risks of global warming, and of measures that might reduce greenhouse gas emissions, in the hope of averting some of the direst consequences. 
Written under the leadership of Sir Nicholas Stern of the London School of Economics, who succeeded me as Chief Economist of the World Bank, the report makes clear that the question is no longer whether we can afford to do anything about global warming, but whether we can afford not to. 
The report proposes an agenda whose cost would be equivalent to just 1% of annual consumption, but would save the world risk equivalent costs that are five times greater. 
The reported costs of global warming are higher than in earlier studies because it takes into account the mounting evidence that the process of global warming is highly complex and non-linear, with a non-negligible chance that it may proceed much faster than had previously been thought and that the extent of warming may be much greater than had previously been thought. 
Indeed, the study may actually significantly underestimate the costs: for instance, climate change may lead to more weather variability, a possible disappearance or major shift of the Gulf Stream – of particular concern to Europe – and a flourishing of disease. 
When I served in 1995 on the Intergovernmental Panel on Climate Change, the scientific group that periodically assesses the science of global warming, there was overwhelming evidence that the concentration of greenhouse gases in the atmosphere had increased markedly since the beginning of the industrial revolution, that human activity had contributed significantly to those increases, and that they would have profound effects on climate and sea levels. 
But few saw, for instance, the Artic ice cap melting as rapidly as now seems to be the case. 
Still, some suggest that because we are not certain about how bad global warming will be, we should do little or nothing. 
To me, uncertainty should make us act more resolutely today, not less. 
As one scientist friend puts it: if you are driving on a mountain road, approaching a cliff, in a car whose brakes may fail, and a fog bank rolls in, should you drive more or less cautiously? 
Global warming is one of those rare instances where the scientific community is more fearful of what may be happening than the population at large. 
Scientists have glimpsed what the future may portend. 
As the Stern report points out, as usual, the poor are the most vulnerable. 
A third of Bangladesh will be underwater by the end of this century. 
The Maldives and a host of Pacific Island states will disappear: our twenty-first-century Atlantis. 
To an economist, the problem is obvious: polluters are not paying the full costs of the damage they cause. 
Pollution is a global externality of enormous proportions. 
The advanced countries might mean Bangladesh and the disappearing island states no harm, but no war could be more devastating. 
A global externality can best be dealt with by a globally agreed tax rate. 
This does not mean an increase in overall taxation, but simply a substitution in each country of a pollution (carbon) tax for some current taxes. 
It makes much more sense to tax things that are bad, like pollution, than things that are good, like savings and work. 
Although President George W. Bush says he believes in markets, in this case he has called for voluntary action. 
But it makes far more sense to use the force of markets – the power of incentives – than to rely on goodwill, especially when it comes to oil companies that regard their sole objective as maximizing profits, regardless of the cost to others. 
Exxon has reportedly been funding so-called think tanks to undermine confidence in the science of global warming, just as the tobacco industry funded “research” to question the validity of statistical findings showing the link between smoking and cancer. 
Some companies even seem to celebrate the melting of the polar ice cap, because it will reduce the cost of extracting the oil that lies beneath the Arctic Ocean. 
The good news is that there are many ways by which improved incentives could reduce emissions – partly by eliminating the myriad of subsidies for inefficient usages. 
The US subsidizes corn-based ethanol, and imposes tariffs on sugar-based ethanol; hidden in the tax code are billions of dollars of subsidies to the oil and gas industries. 
Most importantly, price signals that show the true social costs of energy derived from fossil fuels will encourage innovation and conservation. 
Small changes in practices, when replicated by hundreds of millions of people, can make an enormous difference. 
For example, simply changing the color of roofs in warm climates to reflect sunlight or planting trees around houses can lead to great savings on energy used for air conditioning. 
We have but one planet, and should treasure it. 
Global warming is a risk that we simply cannot afford to ignore anymore. 

A Cool Head for the Hottest Issues 
LONDON – Reading Barack Obama’s Dreams from My Father, the US president’s beautifully written reflections on his early life and identity, most people are struck by his cool and intellectual approach. 
This is not to say that he is unemotional. 
Obama can rage and weep. 
But he rarely seems to act on the basis of raw sentiment or instinctive prejudice. 
Pragmatic and highly intelligent, sooner or later every issue receives the full attention of his forensic curiosity. 
Recalling Hillary Clinton’s famous Democratic primary television advertisement, Obama, it turns out, is exactly the sort of president that most of us would want to have in the post for that 3 a.m. phone call about an international crisis. 
He would not be afraid to act, but he would be prepared to think first. 
I do not think, therefore, that Obama will be too vexed by some of the criticism he faces at the end of his first year in office, though he will undoubtedly grimace at the defeat of the Democratic candidate in the special election in Massachusetts to fill Ted Kennedy’s old seat. 
Obama was praised extravagantly a year ago; 12 months on, the criticism is over the top, too. 
Obama inherited a terrible legacy – recession, financial meltdown, Iraq, Afghanistan. 
He has not solved all of these problems. 
But it is difficult to see any really bad mistakes, except perhaps allowing himself to be pushed around by Israeli Prime Minister Netanyahu and giving China the impression that he was prepared for a bilateral relationship entirely on China’s terms. 
That seems to be changing now. 
Obama may have come to understand that when you are the leader of the world’s only superpower, you need to be feared just a little if you are to be respected. 
The left in America criticizes Obama for not turning the economy around already. 
The right angrily denounces him as a crypto-communist because he wants every American to have health care. 
With a dispassionate eye on the long game, what will the president himself be thinking? 
One issue that Obama is certain to have in his sights is a problem that shadowed the world for years. 
When I was growing up in the 1950’s and 1960’s, world peace was based on the nuclear standoff between the US and the Soviet Union. 
The main strategic assessment on both sides of the Berlin Wall was that if either side made a wrong move, all of us might end up consumed in the flames of a nuclear holocaust. 
This was called, in the geostrategic jargon of the day, “mutually assured destruction,” or MAD. 
The acronym was entirely appropriate. 
We have forgotten those days. 
Yet there are still 23,000 nuclear warheads on our planet, with the explosive power of 150,000 Hiroshima bombs. 
Terrorist groups would undoubtedly like to get their hands on one. 
In all, there are eight nuclear-weapon states – the US, Russia, Britain, France, China, Israel, India, and Pakistan. 
North Korea may also have a few bombs. 
Iran is believed by many to be trying to develop one. 
Other states, which have their own civil nuclear capacity, have the potential to develop a weapon. 
The number of countries in this category is bound to increase as the number of nuclear power reactors doubles over the next 20 years. 
The Nuclear Non-Proliferation Treaty (NPT) has contained the number of nuclear states. 
A conference is to be held in May to renew and review it. 
Obama clearly recognizes that the NPT needs to be strengthened in order to prevent countries from turning their civil nuclear-power capacity into weapons. 
But Obama also knows that if the existing nuclear states want others to accept tougher restrictions, they will have to cut back their nuclear arsenals. 
This is principally an issue for the US and Russia, which possess 95% of the world’s nuclear weapons. 
In addition, it would help if the US could take a strong lead by ratifying the Comprehensive Nuclear-Test-Ban Treaty. 
The nuclear issue is one of the biggest items on the Obama agenda. 
How it is handled will help to define his presidency. 
Even before the talking gets serious in May, there will be the question of Iran to sort out. 
Iran says that it seeks no more than its own ability to produce nuclear power. 
Disbelief grows with every revelation of secret Iranian facilities and plans, and with every refusal by Iran to negotiate safeguards that would allow for civil use while preventing weaponization. 
The US, the European Union, and Russia have tried to engage Iran on this issue, so far without success. 
China seems likely to block effective sanctions on Iran because of its close energy relationship with the country. 
How China eventually handles this will profoundly affect its standing in the US and Europe. 
These are going to be some of the major questions for Obama over the next year and more. 
If he gets them right, he can forget about his short-term critics. 
Fortunately, he is smart enough to know this. 

A Corporate Manifesto 
Around the world, countries are undergoing transitions to democracy. 
Although democratic development varies, democratization always changes relations between business and government. 
In Mexico, for example, liberalization of elections expanded the opposition's representation in parliament, ending domination of the executive over legislation and policy. 
Now small businesses have new opportunities to make their voices heard. 
In every country, there are differences in interests and goals within the business community. 
Small firms have different interests from large multinationals in areas such as labor relations, tax policy and health care. 
The degree to which business interests are fragmented based on policy issues, cronyism or other factors often indicates the degree of distortion in the underlying market economy. 
One split divides firms dependent upon import protection from those engaged in international trade. 
In many countries, protectionism nurtures "hot-house industries" that cannot compete in world markets. 
The influence that bureaucrats enjoy here fosters corruption. 
The result is a form of state socialism whose major beneficiary is a well-connected business elite that excludes genuine entrepreneurs and their employees. 
Major differences also divide firms that remain publicly owned from those privatized, as well as from those always private. 
Public sector firms have incentives to lobby for subsidies, protection and cheap credit. 
They use their work forces to stall reform. 
Conversely, private firms tend to support a more open and competitive economy and society. 
These splits have implications for how business can affect policymaking. 
Although every country and region is unique, businesses can forge unified positions based on national goals and a common strategy. 
In some Latin American countries, business organizations draw their members from the small business community, companies engaged in international trade, or business leaders who invest in new technologies. 
In some countries - say, Nicaragua and El Salvador - economies had so worsened that nearly all business people joined in opposition to the status quo, though disagreements existed about future goals. 
Their challenge was to unite many businesspersons and others to argue for opening the economy, reforming fiscal and tax policies, and other fundamental changes. 
In Mexico during the 1980s, COPARMEX, the Mexican employer's association, was one of the few voluntary business associations. 
It opposed statist economic policies, as well as the cat's cradle of business, government, and the vast machinery of the Institutional Revolutionary Party (PRI) which governs Mexico. 
Throughout the 1980s, COPARMEX lobbied for Mexico to join GATT, implement fiscal and tax reform, and initiate a privatization process. 
Today, COPARMEX is the leader in public educational meetings concerning the role of business in a democratic society, communicating a public policy agenda, and the need for free enterprise. 
As Latin America, the Philippines and others abandon import substitution and adjust to the international market economy, business interests change as well. 
According to Hernan Buchi, an architect of Chile's economic reforms, some of the strongest opposition came from government-owned enterprises and firms engaged in business with the government. 
After Chile embarked upon market reforms, those firms adapted in time. 
The public policy interests of business are not fixed, shifting according to changes in the overall economy, trends in domestic and international markets, and the actions of business leaders. 
Such shifts occurred in India with the economic reform program begun by Rajiv Ghandi and deepened by finance minister, Manmohan Singh. 
Several Indian businesses, especially larger firms, resisted, clinging to benefits protectionist measures introduced under Nehru. 
Some firms - particularly companies interested in world markets and dependent upon imports - called for change. 
Over time, the association of these companies grew and became the Confederation of Indian Industry. 
A vital tool to affect public policy is a national business agenda identifying the highest priority reforms. 
The agenda specifies the needed laws and regulations and offers concrete suggestions for change. 
For example, the Federation of Egyptian Industry is working on a national agenda including: 
1. 
Analyzing policies and forming recommendations; 
2. 
Meeting with members in open forums to discuss alternatives; 
3. 
Publishing in the media to gain input from concerned parties; 
4. 
Formulating policy reform programs; 
5. 
Publicizing the agenda; 
6. 
Advocacy directed at government. 
Elsewhere, the Nigerian Association of Chambers of Commerce, Industry, Mines, and Agriculture (NACCIMA) used its agenda over several years to coordinate economic reform. 
In 1999, this task assumed critical importance due to the country's opening to democracy. 
A legislative advisory program is another tool business can use to influence public policy. 
To shape legislation such programs require: 
* sound economic analysis, and background papers readily available for technocrats and others to study; 
* calls to the country's general interests, as opposed to the interests of particular groups, such as business or labor; 
* broad dissemination, with arrangements made with the media in order to provide even wider coverage. 
In their attempts to affect public policy, business organizations influence government personnel, as well as legislators. 
In India, although economic policy changes have been made, state-level government officials need to be convinced that reforms benefit their communities before they drop entrenched opposition. 
The New Delhi-based PHD Chamber of Commerce has organized 31 business-government dialogues throughout northern India to reach state-level government officials, senior business people and academics. 
The seminars: 
* instill a "can do" rather than "can't do" attitude among officials; 
* eliminate the "anti-profit" mentality; 
* expedite permits and licenses by creating one-stop shops in state offices. 
In postcommunist countries, where business is often deeply divided, influence on public policy has been catalyzed through strategic coalitions. 
Romania's International Center for Entrepreneurial Studies (ICES) found that most business associations were captive to either government-owned enterprises or to firms privatized by the former communist nomenklatura. 
ICES began to work with entrepreneurs and found that several sectoral associations - such as software - and small business associations from outlying areas of Romania were pushing for a market economy. 
However, they were individually weak and unaware of each other's efforts. 
During a training program on management, the associations began to coalesce. 
Today, SABA's members are implementing a detailed legislative advisory program. 
The manner in which business crafts its case can affect the likelihood of success. 
Business must define issues to attract popular attention. 
Job creation and economic growth are two essential lures. 
Other highly visible issues - corporate governance and combating corruption - also attract large followings. 
Indeed, the Asian and Russian economic crises raised corporate governance to the first rank of policy issues. 
Interlocking relations among companies in South Korea, Indonesia and elsewhere, coupled with the lack of standards and requirement for disclosure, were key factors in Asia's crisis. 
The World Bank, International Monetary Fund, international investors, and domestic constituencies are currently demanding change. 
Business organizations in many countries have a unique opportunity to step in and promote reform in order to help reshape the structure of their business environments. 
If they fail to do so, the environment may be reshaped around them in adverse ways. 
Another strategy to advance economic reform is to combat corruption. 
Transparency International, an international nonprofit organization, is mobilizing a broad constituency behind efforts to reform government procurement systems by advocating a code of conduct for government purchases. 
Other groups fight corruption in their own countries. 
For example, the Ecuadorian Association of Businessmen (ANDE) recently launched an anti-corruption program that focused on the root causes of corruption. 
A survey of existing laws and regulations found that many of them were contradictory and overlapping. 
ANDE proposed creation of a new court by amending the constitution. 
It was successful due to strong public support for combating corruption. 
The new court is empowered to reconcile or revoke laws that contain conflicts and duplications. 
Each firm and business association must decide on the best strategies and tactics to pursue in their countries. 
The important thing is for business leaders to get together and respond to these challenges. 

A Crisis of Trust 
LONDON – Public trust in financial institutions, and in the authorities that are supposed to regulate them, was an early casualty of the financial crisis. 
That is hardly surprising, as previously revered firms revealed that they did not fully understand the very instruments they dealt in or the risks they assumed. 
It is difficult not to take some private pleasure in this comeuppance for the Masters of the Universe. 
But, unfortunately, if this loss of trust persists, it could be costly for us all. 
As Ralph Waldo Emerson remarked, “Our distrust is very expensive.” 
The Nobel laureate Kenneth Arrow made the point in economic terms almost 40 years ago: “It can be plausibly argued that much of the economic backwardness in the world can be explained by the lack of mutual confidence.” 
Indeed, much economic research has demonstrated a powerful relationship between the level of trust in a community and its aggregate economic performance. 
Without mutual trust, economic activity is severely constrained. 
Even within Europe, there is powerful evidence that countries where mutual trust is higher achieve higher levels of investment, particularly through venture capital investment, and are prepared to use more flexible contracts, which are also beneficial for growth and investment. 
So if it is true that trust in financial institutions – and in the governments that oversee them – has been damaged by the crisis, we should care a lot, and we should be devising responses which seek to rebuild that trust. 
In fact, the evidence for a crisis of trust is rather difficult to interpret. 
In the United Kingdom, recent survey results are ambiguous. 
Surveys promoted by financial firms tend to show that trust in them has not diminished much, and that people continue to trust them even more than they do the National Health Service or the BBC. 
Surveys promoted by the BBC tend to show the reverse. 
Banks quote statistics to show that they are more trusted than supermarkets, whereas supermarkets cite evidence that the opposite is true, and are expanding into financial services in the belief that the public will trust them more than they trust the banks, which have had to be expensively bailed out by the government. 
The market will prove one side right before too long. 
In the United States, there is now a more systematic, independent survey promoted by economists at the University of Chicago Booth School of Business. 
Their financial trust index, based on a large-scale survey of financial decision-makers in American households, did show a sharp fall in trust in late 2008 and early 2009, following the collapse of Lehman Brothers. 
That fall in confidence affected banks, the stock market, and the government and its regulators. 
Furthermore, the survey showed that declining trust was strongly correlated with financial behavior. 
In other words, if your trust in the market and in the way it is regulated fell sharply, you were less likely to deposit money in banks or invest in stocks. 
So falling trust had real economic consequences. 
Fortunately, the latest survey, published in July this year, shows that trust in banks and bankers has begun to recover, and quite sharply. 
This has been positive for the stock market. 
There is also a little more confidence in the government’s response and in financial regulation than there was at the end of last year. 
The latter point, which no doubt reflects the Obama administration’s attempts to reform the dysfunctional system it inherited, is particularly important, as the sharpest declines in investment intentions were among those who had lost confidence in the government’s ability to regulate. 
It would seem that rebuilding confidence in the Federal Reserve and the Securities and Exchange Commission is economically more important than rebuilding trust in Citibank or AIG. 
Continuing disputes in Congress about the precise details of reform could, therefore, have an economic cost if a perception that the system will not be overhauled gains ground. 
All these data are at an aggregate level and reflect average views among voters and investors. 
Yet we also know that individual views are remarkably heterogeneous. 
Some people are very trusting of others, and of the firms and institutions with which they do business. 
Others are congenitally distrustful. 
Researchers at the European University Institute in Florence and UCLA recently demonstrated that there is a relationship between trust and individuals’ income. 
A pan-European opinion survey, which has been carried out for many years, allows us to relate the two. 
It asks simple but powerful questions about how far individuals are inclined to trust those with whom they deal. 
The data show, intriguingly, that those who show levels of trust well below the average for the country they live in are likely to have lower incomes. 
Is that just because low-income people feel that life is unfair and therefore distrust those around them? 
It would seem not, as it is also true that very trusting people also have lower incomes than the average. 
In other words, if you diverge markedly from society’s average level of trust, you are likely to lose out, either because you are so distrustful of others that you miss out on opportunities for investment and mutually beneficial exchange, or because you are so trusting that you leave yourself open to being cheated and abused. 
When anyone I don’t know says “trust me” – an irritating conversational tic – I usually close my wallet. 
Perhaps most academics, who are at the lower end of the skill and qualification-adjusted income scale, do the same. 
Maybe we should trust each other more – but not too much. 

A Crisis of Understanding 
NEW HAVEN – Few economists predicted the current economic crisis, and there is little agreement among them about its ultimate causes. 
So, not surprisingly, economists are not in a good position to forecast how quickly it will end, either. 
Of course, we all know the proximate causes of an economic crisis: people are not spending, because their incomes have fallen, their jobs are insecure, or both. 
But we can take it a step further back: people’s income is lower and their jobs are insecure because they were not spending a short time ago – and so on, backwards in time, in a repeating feedback loop. 
It is a vicious circle, but where and why did it start? 
Why did it worsen? 
What will reverse it? 
It is to these questions that economists have been unable to offer clear answers. 
The state of economic knowledge was just as bad in the Great Depression that followed the 1929 stock market crash. 
Economists did not predict that event, either. 
In the 1920’s, some warned about an overpriced stock market, but they did not predict a decade-long depression affecting the entire economy. 
Late in the Great Depression, in August 1938, an article by Ralph M. Blagden in The Christian Science Monitor reported an informal set of interviews with US “professors, banking experts, union leaders, and representatives of business associations and political factions,” all of whom were given the same question: “What causes recessions?” 
The multiplicity of answers seemed bewildering, and did not inspire confidence that anyone knew what was causing the deepest crisis of capitalism. 
The causes given were “distributed widely among government, labor, industry, international politics and policies.” 
They included misguided government interference with markets, high income and capital gains taxes, mistaken monetary policy, pressures towards high wages, monopoly, overstocked inventories, uncertainty caused by the reorganization plan for the Supreme Court, rearmament in Europe and fear of war, government encouragement of labor disputes, a savings glut because of population shrinkage, the passing of the frontier, and easy credit before the depression. 
Although economic theory today is much improved, if we ask people about the cause of the current crisis, we will mostly get the same answers. 
We would certainly hear some new ones, too: unprecedented real-estate bubbles, a global savings glut, international trade imbalances, exotic financial contracts, sub-prime mortgages, unregulated over-the-counter markets, rating agencies’ errors, compromised real-estate appraisals, and complacency about counterparty risk. 
More likely than not, many or most of these people would be mostly or partly right, for the economic crisis was caused by a confluence of many factors, the chance co-occurrence of a lot of bad things, which pushed the financial system beyond its breaking point. 
At that point, the trouble grabbed widespread attention, destroyed public confidence, and set in motion a negative feedback loop. 
Our attention, after all, is naturally drawn to the worst events. 
Precisely because the worst events are statistical outliers, their causes are probably multiple. 
Consider the question of predicting events like the January 2010 earthquake in Haiti, which killed more than 200,000 people. 
It captured our attention because it was so bad in terms of lives and property damage. 
But if one went beyond trying to predict the occurrence of earthquakes to predicting the extent of the damage, one could surely devise a long list of contributing factors – including even political, financial, and insurance factors – that resembles the list of factors that caused the global economic crisis. 
Indeed, the crisis knows no end to the list of its causes. 
For, in a complicated economic system that feeds back on itself in many ways, events that start a vicious cycle might be as seemingly trivial as the proverbial butterfly in the Amazon, which, by flapping its wings, sets off a chain of events that eventually results in a far-away hurricane. 
Chaos theory in mathematics explains such dependency on remote and seemingly trivial initial conditions, and explains why even the extrapolation of apparently precise planetary motion becomes impossible when taken far enough into the future. 
Weather forecasters cannot forecast far into the future, either, but at least they have precise mathematical models. 
Massive parallel computers are programmed to yield numerical solutions of differential equations derived from the theory of fluid dynamics and thermodynamics. 
Scientists appear to know the mechanism that generates weather, even if it is inherently difficult to extrapolate very far. 
The problem for macroeconomics is that the types of causes mentioned for the current crisis are difficult to systematize. 
The mathematical models that macroeconomists have may resemble weather models in some respects, but their structural integrity is not guaranteed by anything like a solid, immutable theory. 
The most important new book about the origins of the economic crisis, Carmen Reinhart’s and Kenneth Rogoff’s This Time Is Different, is essentially a summary of lessons learned from virtually every financial crisis in every country in recorded history. 
But the book is almost entirely non-theoretical. 
It merely documents recurrent patterns. 
Unfortunately, in 800 years of financial history, there is only one example of a really massive worldwide contraction, namely the Great Depression of the 1930’s. 
So it is hard to know exactly what to expect in the current contraction based on the Reinhart-Rogoff analysis. 

A Cure for Fiscal Failure? 
CAMBRIDGE – Should more countries create independent fiscal advisory councils to infuse greater objectivity into national budget debates? 
Jailed swindler Bernie Madoff recently summed up a lot of people’s feelings about fiscal policy, declaring that “the whole government is a Ponzi scheme.” 
Perhaps this was just wishful thinking from a man who will die in prison after his own record-breaking $50 billion pyramid scheme collapsed in 2008. 
Personally, I suspect Madoff’s unenviable place in the record books will be secure for quite a while. 
Still, with many of the world’s largest governments facing a lethal combination of unsustainable conventional debt, unprecedented old-age pension obligations, and a downshift in growth, one has to wonder what the fiscal plan is. 
In a new paper, “A Decade of Debt,” Carmen M. Reinhart and I show that general government debt in the United States, including federal, state, and local debt, has now surpassed the record 120% of GDP reached at the end of World War II. 
Japan, of course, is in even worse shape, with government debt totaling more than 200% of GDP. 
Though this is partially offset by foreign-exchange reserves, Japan now faces massive disaster-relief costs – and this on top of its depressing demographic trends. 
Many other rich countries’ debt levels are also uncomfortably close to 150-year highs, despite relative peace in much of the world. 
There is a no easy way out. 
For now, low world interest rates are restraining debt-service costs, but debt levels can be reduced only very gradually over long periods, whereas real (inflation-adjusted) interest rates can rise far more quickly, even for rich countries. 
Debt crises tend to come out of the blue, hitting countries whose debt trajectories simply have no room for error or unplanned adversity. 
The single most immediate and direct impact of having an independent fiscal policy would be to reign in spending by producing a counterpoint to Panglossian government growth and revenue forecasts. 
In principle, an independent and respected advisory council could also force governments to acknowledge the hidden costs of government guarantees and off-balance sheet debts. 
It is high time to consider novel approaches. 
Of course, no one simple change will eliminate the huge bias towards deficit spending in most modern political systems. 
And no one simple change will preclude the risk of future debt and inflation crises. 
Many countries require sweeping reforms to make their tax systems more efficient and their entitlement programs – including their pension schemes – more realistic. 
The recent advent of fiscal advisory councils is a promising institutional start. 
A number of countries, including Denmark, the Netherlands, the US, and Belgium, have long-standing fiscal watchdog agencies, such as the US Congressional Budget Office (CBO). 
But, while these older institutions have proven enormously useful, they are typically quite constrained. 
The CBO, for example, is free to issue long-term fiscal projections based on its own best estimates of growth, but is largely forced to accept politically implausible future “fixes” at face value, somewhat neutralizing the potential effectiveness of any critique of deficit policies. 
To enhance credibility, a number of governments are gingerly moving towards creating fiscal councils with greater independence, often with central banks as a role model. 
The new vanguard includes councils in Sweden, the United Kingdom, Slovenia, and Canada. 
The remit of Sweden’s fiscal council is particularly broad, giving it a mandate not only to forecast, but also to look more deeply at the motivations and consequences of government policy. 
In principle, an independent fiscal council could have provided invaluable help during the financial crisis. 
In the US, such an agency could have weighed in on the costs and benefits of bailout plans, perhaps helping to end congressional paralysis and steeling nerves to give taxpayers more upside risk. 
It is too much to expect that these new fiscal institutions will become as important or powerful as central banks, at least anytime soon. 
There is far more consensus over monetary policy than over fiscal policy. 
And fiscal policy is far more complex and multi-dimensional. 
Still, the general principle seems like an important step towards fiscal sanity. 
Of course, fiscal councils by themselves are not enough, no matter how well designed they are. 
It will remain very tempting for each generation to say, “My grandchildren will be two or three times richer than I, so who cares if they have to pay some debt?” 
Moreover, the political cycle creates a very strong deficit bias, as leaders seek to embellish feelings of economic health and prosperity by raising visible expenditures at the cost of hidden debts and lower long-term investment. 
To resist these powerful pressures, fiscal councils will need to have their work audited periodically by international agencies such as the International Monetary Fund, both to protect their independence and to promote accountability. 
To be sure, Bernie Madoff may yet be proved right, and his will not turn out to be the biggest Ponzi scheme ever. 
But greater transparency and a more systematic independent evaluation of government policies could be a very helpful step towards solving the perpetual conundrum of outsized deficits. 
It is certainly one of the more innovative and promising ideas to emerge from a rather barren policy landscape. 

A Customs Union for the Balkans 
The fall of Milosevic does not cure the political woes of the Balkans; indeed, it raises their urgency. 
Yugoslavia has disintegrated, but the disintegration is incomplete. 
It was in Yugoslavia that Vojislav Kostunica was elected president, but his mandate comes solely from support in Serbia. 
Montenegro, Serbia’s junior partner in the Yugoslav federation, mostly boycotted the election while Albanians in Kosovo ignored them. 
Yet it was Yugoslavia, whose foundations are unstable, that was recently admitted to the UN. 
A host of problems remain unresolved: relations between Serbia and Montenegro and the status of Kosovo (not to mention Serbia’s northern province of Vojvodina). 
Any resolution – any suggestion of change – will engender new conflicts because of conflicting claims of sovereignty. 
However tempting it may be to solve the puzzle by drawing new borders or establishing new entities, this conundrum cannot be resolved in terms of sovereignty. 
That traditional solution would only perpetuate the problems of the Balkans. 
A new approach is needed: the European Union should use the prospect of European integration as the way to promote regional integration. 
The EU could act as a magnet to bring the region closer together by bringing the region as a whole closer to Europe. 
This idea has great appeal to people in the region, but only the EU can make it happen. 
After NATO intervention in Kosovo, European leaders made this approach the cornerstone of their vision for the Balkans. 
It was enshrined in the Stability Pact signed at the Sarajevo Summit of July, 1999. 
But the Stability Pact is merely a shell – it needs to be filled with content. 
The time to do so is at the Zagreb Conference on November 24 called by France as the current EU president. 
The European Union should now propose a three-point plan for the Balkans: 
$ a customs union with preferential access to EU markets within one year. 
The existing EU-Turkey customs union should be used as a model. 
Once all these countries reach agreement with the EU there would automatically be free trade throughout the Balkans. 
This will take some time to implement. 
But from the start, the EU should give a signal by unilaterally opening its border to imports from the region. 
This cannot endanger any EU interests as the countries at issue now have far less than 1% of the EU market. 
$ a regional VAT to replace the lost customs revenues should be established within two years. 
Differences in indirect taxes such as VAT pose another way in which borders become obstacles to trade. 
They should be unified throughout the region. Regional VAT rates might be increased slightly if expenditure restraint is not sufficient to offset the loss of tariff revenues due to the customs union. 
$ Temporary budgetary support on a declining scale for three years, subject to EU supervision over budgetary expenditures. 
Because it will take time to collect revenues from the regional VAT, the EU should provide financial help during the transition. 
The area covered by this plan would include Bulgaria, Croatia and Albania as well as Serbia, Bosnia, Macedonia, Montenegro and Kosovo. 
Participation by Romania and Moldova is optional. 
Bulgaria and Croatia could be persuaded to participate provided it would not interfere with their candidacy for EU membership. 
Depending on the country, there could be more or less budgetary support. 
(Bulgaria, for example, might not need compensation since to a great extent it has already eliminated tariffs). 
In comparison to the cost of military intervention and peacekeeping, the financial costs here are ridiculously low. 
I estimate that Euro 750 million in the first year, Euro 500 million in the second year and Euro 250 million in the third year would do the trick. 
(If Romania and Moldova were included the figures would be slightly higher). 
These figures are well within range of pledges already made by the EU for the Stability Pact and they could be easily accommodated within the confines of the Berlin Accord on the EU budget for 2000-2005 if EU member states agree to a reallocation of unspent funds. 
Budgetary support in the context of a Customs Union would be a more effective way to disburse EU funds than conventional methods. 
This three-point program would lay the ground for economic resurgence. 
It would remove two major sources of corruption and inefficiency: the customs service and the misuse of public funds in general. 
It would create a trade area large enough to generate both local and foreign investment. 
The Deutsche Mark, already widely used in the region, now functions as the de facto common currency. Any ban on its use should be lifted to make borders irrelevant for trade and investment. 
Improved economic prospects and the strengthening of institutions, in turn, would have a positive impact on the political climate throughout the Balkans. 
Serbia has climbed part of the way out of the abyss. 
Success in peacefully removing a tyrant has set in motion a process of national renewal. 
But that process has a long way to go. 
The opposition inherited a bankrupt country whose institutions are in ruins. 
The population, frustrated by ever deepening impoverishment and isolation, is beginning to question what happened over the past decade in Serbia. 
People are asking about crimes committed by the Milosevic regime against Serbs. 
They must begin to come to terms with the crimes committed against others - in Croatia, Bosnia and Kosovo. 
Once that process is underway, many problems that now seem intractable will be resolved more easily. 
Kostunica’s election as President of Yugoslavia amounts to an incomplete revolution: many of the old guard are still in place. 
The momentum created by Milosevic’s overthrow needs to be maintained. 
Milosevic was overthrown in the hope of ending Serbia’s isolation. 
Europe must now fulfill its promise. 
If the French Presidency fails to seize the moment in Zagreb, an historic opportunity will be lost. 

A Czech Moment 
PRAGUE – As I listened to what some Europeans were saying as my country prepared to take over the presidency of the European Union, I heard dim echoes of Neville Chamberlain’s infamous description of Czechoslovakia as “a faraway country of which we know little.” 
I suppose that Donald Rumsfeld’s misguided bid a few years ago to incite a divide between “new and old” Europe contributed to the re-emergence of that disdainful attitude. 
The reality is that there is no such thing as “old and new” Europe, and there never was. 
The break with communism and reunification of Europe is now almost two decades old. 
We Czechs are 100% European, and were even when the Iron Curtain cut us off from democratic Europe. 
Indeed, our pro-EU sentiments may be all the stronger because our membership in the Union, like our freedom, is so comparatively new. 
So no one in Europe needs to fear that the Czech Republic has some nostalgic or idiosyncratic agenda that it wants to impose on the Union. 
On the contrary, events have imposed an agenda on Europe that we cannot escape and for which solidarity – true union – will be needed. 
The primary, and most pressing, of the problems we face is the financial and economic crisis that is enveloping the EU. 
Unfortunately, conditions across the Union will likely worsen before they begin to improve. 
The type of social unrest recently witnessed in Greece may spread, because the downturn is likely to take a disproportionate toll on Europe’s young people, who are seeking jobs at a time when hard-pressed European businesses will be able to offer them very few. 
It will fall to the Union, once again, to help transform despair into hope. 
We Czechs know something about this, as the wrenching economic transition that we underwent in the 1990’s taught us much about how the right policies can break the grip of hopelessness. 
To contain today’s financial and economic crisis, Europe will also need to continue the cooperation that it has shown up to this point. 
The very existence of our Union, and particularly of the euro, has already helped to prevent the competitive devaluations and beggar-thy-neighbor policies that ravaged Europe during the 1930’s – the last time the continent faced so brutal an economic downturn. 
But we cannot be complacent that the forces of national egoism will remain in check. 
For now, EU governments’ coordinated fiscal stimulus has deprived populists of their usual charge that the EU is indifferent to the fate of individuals. 
Even more policy coordination will be needed both to confront the crisis and to re-establish EU norms once the storm clouds begin to dissipate. 
Although it is right that the Stability and Growth Pact has become more flexible in these extraordinary times, its rules did secure a successful first decade for the euro. 
These rules must eventually be restored intact if Europe is to return to the path of sustainable growth, and a consensus will need to be forged now to make that happen. 
The second key challenge that we will face during our European presidency is that of Russia. 
A new Partnership and Cooperation Agreement (PCA) between the EU and the Russian Federation must be negotiated. 
Those negotiations should have begun seriously last year, but the war in Georgia intervened to put them on hold. 
Now those talks have resumed, but the background to the negotiations has changed dramatically. 
Russia’s economy is now in far worse shape than that of EU members. 
The collapse of world oil and gas prices has wounded Russia’s budget, and lack of investment in the country’s energy sector over the years is now causing the declining production that economists have long predicted. 
Until now, Russia has cared less about a new PCA than the EU, because two-thirds of Russia’s exports to the Union comprise natural resources, which bring in cash even without the strong rules that a PCA provides. 
Given the stark changes in economic conditions, however, it is now in Russia’s national interest to reassure international markets that it is a reliable place to do business, for which a new PCA would serve as an ideal signal. 
Moreover, without a new PCA, individual European countries may feel it necessary to seek even more bilateral agreements with Russia. 
Indeed, many EU members have been in a race with each other to see who will be Russia’s closest friend in the Union. 
But the bilateral deals that have emerged from this race sometimes come at the expense of other Union members, and may unbalance relations within the Union as a whole. 
Only a rules-based EU framework can provide a firm foundation for both bilateral and Union-wide relations with Russia. 
Europe’s main strength in foreign policy is not its commitment to a rules-based multilateralism, important as that undoubtedly is, but its unity. 
When the Georgia crisis erupted, Europe united around a single position on Russia’s withdrawal. 
It is the Czech Republic’s task, and that of the Swedish EU presidency that will follow our own, to maintain this unity as the PCA negotiations move forward. 
During the 1990’s, the US and Europe erred in treating Russia with benign neglect. 

A Daughter of Dictatorship and Democracy 
SEOUL – It is something of a cliché question in South Korea nowadays: Who would be the country’s next president if the election were held tomorrow, rather than in December 2012? 
Numerous opinion polls show Park Geun-hye of the ruling Grand National Party (GNP) to be the leading candidate. 
If elected, she would be South Korea’s first woman president, and, for her rivals, her dominant position in the race is an uncomfortable but unassailable fact. 
South Korean voters of all ages and regions have welcomed Park as a candidate for their country’s leadership. 
Her political style is both refreshing and relevant, because she comes across as sincere and forthright at a time when the public is hungry for moral leadership. 
And she has an astonishing talent for simplifying complicated issues accurately, which she likely learned – along with how to interpret and manipulate the political connotations of every issue – from her father, former President Park Chung-hee. 
Acclaimed as a national hero among radical right-wingers, the iron-fisted Park Chung-hee ruled South Korea from 1963 to 1979, in the wake of the 1961 military coup, only to be assassinated by his intelligence chief. 
His daughter is proud of his legacy, which marked the beginning of South Korea’s economic boom. 
Indeed, as a pillar of export-oriented modernity, Park Chung-hee was once lionized as the archetype of a modernizing political leadership in military-authoritarian states. 
At home, he still ranks first in popularity among the country’s heads of state, kindling nostalgia like a popular old record – a corollary to people’s frustration and anger at the current government of President Lee Myung-bak. 
Park, who lost her first bid for the GNP’s nomination to Lee in 2007, needs to ensure that no rupture with her erstwhile rival knocks her off the path to victory in 2012. 
An astute politician, Park did not hesitate to campaign wholeheartedly for Lee the last time around – a move that, as part of long-term political strategy, made perfect sense. 
To many South Koreans, the election is now Park’s to lose. 
No candidate on the horizon seems able to stop her. 
If she wins, it will be the result of her seriousness and tenacity, not her political heritage. 
No one in South Korea’s conservative movement doubts that Park is one of them. And, as an icon of the right, she is well aware that she cannot afford to betray her status. 
Despite her charisma, Park is neither a Sarah Palin nor an Eva Peron. 
Indeed, she looks more like a Korean Margaret Thatcher – a lady not for turning, in Thatcher’s famous phrase, and with clearly thought-through political principles animating her actions. 
In any case, she seems destined to establish a new South Korea focusing on her landmark pledge ‘jul pu se,’ literally meaning ‘reduce-loosen-strengthen tax-cuts,’ deregulation, and law and order, not just to add another chapter to her father’s old book. 
Her administration would mark a fresh departure from the country’s troubled recent past. 
Left-leaning pundits claim that the dictator’s daughter has the same autocratic vision as her father, though Park invariably prefers incremental change to radical measures, and cut her political teeth in the tough-minded politics of the GNP. 
Others take a flagrantly sexist stance, arguing that a woman president would be a non-starter as long as the North Korean regime continues to threaten national security. 
Although these criticisms don’t seem to bother the electorate very much, Park’s path to victory may yet prove narrower than her supporters expect. 
She has been called the “Queen of Elections,” in particular since she won a campaign in 2006 after being slashed with a box cutter by a deranged man. 
But she must convincingly outline practical strategies to resolve South Korea’s most serious problems, including high unemployment, worsening educational performance, and North Korea’s nuclear weapons program. 
Ms. Park once pledged to provide loans for working-class families from elementary school to college years, while contending that local universities should be empowered to have more autonomy. 
She favors engagement policy and the six-party talks so as to resolve the nuclear troubles. 
Come presidential election-day in 2012, South Korean voters will pick the candidate who embodies pragmatism and centrism over a partisan or ideologue. 
Park’s success will depend, in the end, on the effectiveness of her campaign in further defining her character along those lines. 
Unlike former Peruvian dictator Alberto Fujimori’s daughter, who lost her presidential bid in Peru last month, Park is likely to defy her family’s tragic history. 
If she does, she will be Asia’s most powerful woman, perhaps the most powerful in the world, at the end of next year. 

A Day for Planetary Justice 
PRINCETON – What we are doing to our planet, to our children and grandchildren, and to the poor, by our heedless production of greenhouse gases, is one of the great moral wrongs of our age. 
On October 24, you can stand up against this injustice. 
October 24 is 350 Day. 
The name comes from the number of parts per million of carbon dioxide in the atmosphere that, according to Jim Hansen, perhaps the world’s leading climate scientist, we should not exceed if we are to avoid potentially catastrophic climate change. 
It is a measure of the seriousness of our problem that CO2 is already at 386 ppm, and is rising by two ppm each year. 
The need to cut greenhouse gases has become increasingly clear as predictions of global warming – denounced as “alarmist” when they were first made just a few years ago – have repeatedly turned out to have been too conservative. 
We are approaching a point of no return, at which feedback loops will kick in and continue to warm the planet, no matter what we do. 
The melting of arctic ice is one example. 
Four hundred years ago, explorers sought the legendary “Northeast Passage” across the north of Europe and Russia to China. 
They found the arctic ice impenetrable, and soon gave up their quest. 
This year, commercial vessels successfully navigated the Northeast Passage. 
That is one of many recent dramatic signs that our climate is changing and that our planet is warmer than it has been for a very long time. 
But ice-free arctic waters are more than a symptom of global warming. 
They are themselves a cause of further warming: ice and snow reflect the sun’s rays. 
An ice-free surface absorbs more warmth from the sun than one covered in snow or ice. 
In other words, our greenhouse gas emissions have, by causing enough warming to melt the arctic ice, created a feedback loop that will generate more warming, and melt more ice, even if we were to stop emitting all greenhouse gases tomorrow. 
Other feedback loops pose a similar danger. 
In Siberia, vast quantities of methane, an extremely potent greenhouse gas, are locked up in what used to be called “permafrost” – regions in which it was assumed that the ground was permanently frozen. 
But areas that used to be frozen are now thawing, releasing methane and thus contributing to further warming – and to further thawing, which releases more methane. 
Developing nations are grasping just how outrageous the current distribution of greenhouse-gas emissions really is. 
At the United Nations Summit on Climate Change in September, President Paul Kagame of Rwanda pointed out that, while developed nations outside Africa are almost entirely responsible for the problem, its greatest impact will probably be on Africa, which has few resources to cope with the challenge. 
Kagame then suggested giving every country an annual per capita quota for CO2 emissions, and allowing developing countries that are below the quota to trade their excess quota with countries that are above theirs. 
The money that developing countries would receive for this would not be aid, but rather a recognition that the rich nations must pay for something that in the past they simply appropriated: far more than their fair share of our atmosphere’s capacity to absorb our waste gases. 
Sri Lanka took a similar stance, using studies from the UN Intergovernmental Panel on Climate Change to calculate that in 2008, environmentally permissible carbon emissions totaled no more than 2,172 kilograms per person. 
In fact, the world’s per capita emissions were 4,700 kilograms, or more than double the permissible limit. 
But, while emissions in the rich nations were far above the permissible limit, Sri Lankan emissions were, at 660 kilograms, well below it. 
As Sri Lanka’s government pointed out, “That means low-emitting countries like us could not emit more because our space has already been exploited by developed or global heavy polluting countries without our consent.” 
This situation is an injustice of vast proportions, reminiscent of – and arguably much worse than – the now-repudiated colonialism of the Western powers in the nineteenth century. 
The task of remedying it must begin at the meeting on climate change that will be held in Copenhagen in December. 
Many political leaders have expressed support for strong action on climate change, but what most of them regard as “strong action” will not be enough to get us back below 350 ppm. 
In some countries, including the United States, there are major political obstacles to taking even modest steps. 
On October 24, people in nearly every country will be taking action to raise awareness of the need for an international treaty to bring our atmosphere back to 350 ppm of CO2. 
There will be climbers hanging banners high in the Himalayas, where the glaciers are melting, and scuba divers at Australia’s Great Barrier Reef, which is threatened by climate change. 
Churches will ring bells 350 times, 350 cyclists will circle towns, and, in many places, 350 trees will be planted. 
At www.350.org you can find out what is happening near you and join in, or put your own idea online. 
But don’t just sit back and hope that others will do enough to make an impact. 

A Day of Liberation 
When I was seven years old, in 1960, my grandmother Angelica opened my eyes to the meaning of 8 May 1945, the day when Nazi Germany surrendered and World War II ended in Europe. 
We were spending our summer holidays in Normandy where the liberation of Europe from Nazism had started on D-Day, 6 June 1944. 
One evening, I listened to my parents and my grandmother talking about the past. 
I have forgotten the details of their conversation, but I can still hear my grandmother’s sigh of relief when she said “Thank God we lost that war!” 
From a child’s perspective, it wasn’t self-evident that losing was a good thing. 
But of course, my grandmother was right to equate defeat with liberation. 
The more I have thought about the lesson she taught me 45 years ago, the clearer I have seen another, less obvious dimension in what she said: It is “we” who lost the war. 
Collectively, the Germans had not been the innocent victims of a small gang of criminal outsiders called “Nazis” – Nazism had been an inside ideology supported by millions of Germans, and every German was liable for its atrocities whether or not he or she had adhered to it individually. 
In today’s Germany, an overwhelming majority subscribes to the proposition that 8 May 1945 was a day of liberation – not only for Europe, but also for Germany itself. 
Compared to public opinion in 1960, that’s certainly an enormous progress. 
But paradoxically, it may also contain an element of forgetfulness, because it tends to conceal the fact that liberation required a military defeat. 
To use my grandmother’s parlance, it is not “us” who were the liberators, but “them”. 
The way people see the past tells us more about their present attitudes than about the past itself. 
This is what the term “politics of memory” is meant to indicate. 
And this is why it doesn’t matter whether the relevant events happened 60 years ago (as World War II), 90 years (as in the case of the Armenian genocide) or even 600 years (such as the battle of Kosovo in 1389). 
A violent conflict in the past may survive as a war of memories in the present, as can be observed in the current dispute between China and South Korea on one side, and Japan on the other. 
A war of memories, in turn, may sometimes lead to a violent conflict in the future. 
Former perpetrators often try to de-legitimize their former victims’ moral superiority by claiming they were victims themselves. 
Therefore, the 60th anniversary of the firebombing of Dresden by Allied forces on 13 February 1945 has probably been a more crucial moment in terms of the German “politics of memory” than the 60th anniversary of 8 May 1945 is going to be. 
Far-right groups infamously dubbed the attack by which at least 30,000 people were killed “Dresden’s Holocaust of bombs.” 
Fortunately, their propaganda campaign has been a failure. 
Although it is true that thousands of the civilians killed in Dresden and other German cities were innocent at an individual level, there can be no doubt it was morally imperative that Germany be defeated collectively. 
On the left side of the German political spectrum, the proposition that 8 May 1945 was a day of liberation remains unchallenged. 
However, it is sometimes repressed that the massive use of force had been necessary to achieve that result. 
Left-wing pacifism tends to overlook this simple fact. 
Its slogan “Never again war!” is only half the truth – the other half is “Never again appeasement!” 8 May 1945 was not “zero hour,” as a popular saying in Germany goes. 
It had an antecedent, that is, a lack of pre-emptive resistance at home and abroad to the threat that built up in Nazi Germany during the 1930’s. 
There is yet another lesson to be learned. 
Yes, 8 May 1945 was a day of liberation to which the Soviet army contributed decisively. 
But for millions of Central and East Europeans, liberation was followed by Stalin’s oppressive regime. 
The current war of memories between the Baltic republics and Russia, with regard to the international celebration in Moscow on 9 May this year, reminds Germany of a special historic responsibility. 
The German-Soviet non-aggression treaty, the so-called Hitler-Stalin pact, concluded in August 1939, had been supplemented by a secret appendix dividing the border states Finland, Estonia, Latvia, Lithuania, Poland and Romania into spheres of interest for the two parties. 
But excusing Nazi atrocities by pointing to Stalinist crimes is an intellectually and morally unacceptable stratagem. 
When Chancellor Schröder travels to Moscow for the Red Square celebrations, he should bear in mind Nazi Germany’s contribution to the Baltic tragedy. 
On 8 May this year, public speakers will remind us how important it is not to forget. 
They will stress that if the lessons of history are not learned, history is bound to repeat itself. 
All this is perfectly true. 
But personally, I will also remember my grandmother’s sentence “Thank God we lost that war!” 
Thank God – and thanks to all those brave Allied soldiers who sacrificed their lives for the sake of Europe’s liberty. 

A De-Globalized World? 
Cambridge – It may take a few months or a couple of years, but one way or another the United States and other advanced economies will eventually recover from today’s crisis. 
The world economy, however, is unlikely to look the same. 
Even with the worst of the crisis over, we are likely to find ourselves in a somewhat de-globalized world, one in which international trade grows at a slower pace, there is less external finance, and rich countries’ appetite for running large current-account deficits is significantly diminished. 
Will this spell doom for developing countries? 
Not necesarily. 
Growth in the developing world tends to come in three distinct variants. 
First comes growth driven by foreign borrowing. 
Second is growth as a by-product of commodity booms. 
Third is growth led by economic restructuring and diversification into new products. 
The first two models are at greater risk than the third. 
But we should not lose sleep over them, because they are flawed and ultimately unsustainable. 
What should be of greater concern is the potential plight of countries in the last group. 
These countries will need to undertake major changes in their policies to adjust to today’s new realities. 
The first two growth models invariably come to a bad end. 
Foreign borrowing can enable consumers and governments to live beyond their means for a while, but reliance on foreign capital is an unwise strategy. 
The problem is not only that foreign capital flows can easily reverse direction, but also that they produce the wrong kind of growth, based on overvalued currencies and investments in non-traded goods and services, such as housing and construction. 
Growth driven by high commodity prices is also susceptible to busts, for similar reasons. 
Commodity prices tend to move in cycles. 
When they are high, they are apt to crowd out investments in manufactures and other, non-traditional tradables. 
Moreover, commodity booms frequently produce ugly politics in countries with weak institutions, leading to costly struggles for resource rents, which are rarely invested wisely. 
So it is no surprise that the countries that have produced steady, long-term growth during the last six decades are those that relied on a different strategy: promoting diversification into manufactured and other “modern” goods. 
By capturing a growing share of world markets for manufactures and other non-primary products, these countries increased their domestic employment opportunities in high-productivity activities. 
Their governments pursued not just good “fundamentals” (e.g., macroeconomic stability and an outward orientation), but also what might be called “productivist” policies: undervalued currencies, industrial policies, and financial controls. 
China exemplified this approach. 
Its growth was fueled by an extraordinarily rapid structural transformation towards an increasingly sophisticated set of industrial goods. 
In recent years, China also got hooked on a large trade surplus vis-à-vis the US – the counterpart of its undervalued currency. 
But it wasn’t just China. 
Countries that had been growing rapidly in the run-up to the great crash of 2008 typically had trade surpluses (or very small deficits). 
These countries did not want to be recipients of capital inflows, because they realized that this would wreak havoc with their need to maintain competitive currencies. 
It is now part of conventional wisdom that large external balances – typified by the bilateral US-China trade relationship – played a major contributing role in the great crash. 
Global macroeconomic stability requires that we avoid such large current-account imbalances in the future. 
But a return to high growth in developing countries requires that they resume their push into tradable goods and services. 
In the past, this push was accommodated by the willingness of the US and a few other developed nations to run large trade deficits. 
This is no longer a feasible strategy for large or middle-income developing countries. 
So, are the requirements of global macroeconomic stability and of growth for developing countries at odds with each other? 
Will developing countries’ need to generate large increases in the supply of industrial products inevitably clash with the world’s intolerance of trade imbalances? 
There is in fact no inherent conflict, once we understand that what matters for growth in developing countries is not the size of their trade surpluses, nor even the volume of their exports. 
What matters is their output of modern industrial goods (and services), which can expand without limit as long as domestic demand expands simultaneously. 
Maintaining an undervalued currency has the upside that it subsidizes the production of such goods; but it also has the downside that it taxes domestic consumption – which is why it generates a trade surplus. 
By encouraging industrial production directly, it is possible to have the upside without the downside. 
There are many ways that this can be done, including reducing the cost of domestic inputs and services through targeted investments in infrastructure. 
Explicit industrial policies can be an even more potent instrument. 
The key point is that developing countries that are concerned about the competitiveness of their modern sectors can afford to allow their currencies to appreciate (in real terms) as long as they have access to alternative policies that promote industrial activities more directly. 
So the good news is that developing countries can continue to grow rapidly even if world trade slows in and there is reduced appetite for capital flows and trade imbalances. 
Their growth potential need not be severely affected as long as the implications of this new world for domestic and international policies are understood. 
One such implication is that developing countries will have to substitute real industrial policies for those that operate through the exchange rate. 
Another is that external policy actors (for example, the World Trade Organization) will have to be more tolerant of these policies as long as the effects on trade balances are neutralized through appropriate adjustments in the real exchange rate. 

A Decade of Hugo Chávez 
SAN JOSE – We should have known that something was amiss when, during President Hugo Chávez’s inauguration on February 2, 1999, he swore on Venezuela’s 40-year-old Constitution by declaring it “moribund.” 
Under “the moribund,” as the Constitution came to be known, Venezuela not only had eight peaceful presidential transitions, but also enjoyed the fruits of democratic pluralism and strong civil and political liberties. 
Of course, during this period Venezuela produced as much corruption and political irresponsibility as it did barrels of oil. 
Nonetheless, Venezuela fared far better than the average Latin American country. 
It wasn’t Switzerland, but, by anyone’s measure, it was a genuine democracy. 
Not anymore. 
Elections are still held, but the legacy of Chávez’s decade in power consists, first and foremost, in the demolition of democratic institutions. 
Elected in a landslide to clean up the political vices of the previous establishment, Chávez chose to throw the baby out with the bathwater. 
The previous regime, including its system of checks and balances and its tradition of political tolerance, did disappear, but its vices – particularly graft and demagoguery – became worse than ever. 
Pretty much like 10 years ago, Venezuela, once a destination for immigrants from around the world, remains under-developed. 
More fundamentally, Chávez represents ideas that have long stifled Latin America’s political and economic growth. 
This includes the notion that social justice can be achieved only by abandoning the path of reform and rejecting “bourgeois” democratic forms in favor of “real” democracy, born of revolutionary purity and the leader’s millenarian dreams. 
That’s simply false. 
Though the Chávez revolution has made progress against poverty and inequality, it is hardly sustainable and reeks of patronage. 
In fact, one can find similar achievements in Chile and Brazil, which have not given up on democratic checks and balances, political pluralism, or freedom of the press, and have not enjoyed the luxury of $300 billion in oil revenue in the space of one decade. 
Moreover, it ought not to be forgotten that between 1950 and 1980, Venezuela itself reduced extreme poverty from 43% to 8% of the population, one of the lowest figures in Latin America. 
It did so with democracy and freedom. 
Chávez also repeats, ad nauseam, the idea that others are to blame for Latin America’s ills. 
This is the pernicious victimization narrative – still very popular in universities across Latin America – the late Venezuelan journalist Carlos Rangel eloquently refuted in books such as The Third World Ideology. 
It is obvious that Yankee imperialism cannot be blamed for Venezuela’s emaciated tax system, dismally bad schools, rampant corruption, high crime rate, and feeble political institutions. 
In all of these areas, Venezuela is faring poorly even by Latin America’s low standards. 
This is particularly true in the case of institutional weakness. 
When Chávez declares “moribund” a legitimate constitution, or when he proclaims l’état c’est moi by declaring a national holiday to commemorate his 10 years in power, we see eloquent examples of a homemade institutional farce that would doom any country to the ninth circle of misery. 
None of these ideas would fly, of course, in a contented nation. 
In this sense, Venezuela’s experience speaks to all of Latin America. 
The combination of economic growth (now in reverse because of the global crisis) and atrocious levels of inequality and social segmentation will continue to breed the same unmet expectations and social resentment that cleared Chávez’s path to power. 
As long as Latin America’s democracies fail to take seriously the tasks of reducing inequality, spreading opportunity, and nurturing more cohesive societies, they will continue to court disaster. 
To avoid this outcome, it is vital to purge certain reactionary and numbing beliefs, including the idea that reducing poverty obviates the need to address inequality, or that development is possible without introducing modern and progressive tax systems. 
If the tenth anniversary of Chávez’s tenure can serve as a reminder of the perils that beset unjust democracies – especially now that a new electoral cycle in Latin America looms – then Venezuela’s agonizing recent history would, at least, be redeemed. 

A Declaration of Independence from the US 
George W. Bush is obsessed with the war on terrorism, especially with the military response to terrorism. 
American foreign policy reflects that obsession. 
This year, the US will spend around $450 billion for the military, including the costs of the Iraq War, while it will spend no more than $15 billion to overcome global poverty, global environmental degradation, and global diseases. 
In other words, US foreign policy spending is thirty times more focused on the military than on building global prosperity, global public health, and a sustainable environment. 
Throughout 2003, the world lived with Bush's obsession. 
Debate over Iraq dominated international diplomacy, and took up almost the entire UN agenda. 
The war in Iraq cost countless innocent lives, such as when the UN headquarters in Baghdad was bombed. 
At the same time, Bush's emphasis on a one-dimensional, militarized approach to global problems has fueled unrest and instability throughout the Islamic world, leading to increased terrorism in Turkey, North Africa, Saudi Arabia, and Southeast Asia. 
The nature of suffering around the world hardly justifies this narrow strategy. 
Focusing on terrorism to the exclusion of other issues, and emphasizing the military response to it, will not bring prosperity and peace, or even a significant reduction in the number of attacks. 
While 3,000 innocent people died in the US on September 11, 2001, in Africa 8,000 innocent children die every day from malaria. 
Yet malaria is preventable and treatable. 
The problem is that most of Africa is too poor to mobilize the methods of prevention (bed nets) and treatments (anti-malarial medicines) that could save millions of children every year. 
The US spends more on Iraq each day than it does on Africa's malaria in a year. 
As 2003 draws to a close, it is time for world leaders to help guide the world away from the obsessive, failing approach of America's government. 
President Bush should be made to understand that the US will find no true international support if America speaks incessantly about terrorism while doing almost nothing about the problems that really affect most of the world: poverty, lack of access to safe water and sanitation, vulnerability to disease, and climate change. 
Ironically, President Bush claims that the UN does not follow through on its word. 
He declared in London recently that "the credibility of the UN depends on a willingness to keep its word and to act when action is required." 
Yet the US repeatedly violates its own UN pledges. 
For example, at the International Conference on Financing for Development, in Monterrey, Mexico in March 2002, America signed the Monterrey Consensus, which includes a promise by rich countries to raise their development assistance towards 0.7% of national income. 
That would bring an additional $60 billion per year in foreign assistance from the US--approximately what it spent on Iraq this year. 
Yet President Bush has simply ignored this promise. 
There are many other similar commitments that the US has made in recent years to the UN that remain utterly unfulfilled. 
The US promised action to fight man-made climate change as a signatory to the UN Framework Convention on Climate Change (UNFCC) in 1992. 
It has so far failed to act. 
America also promised--in the Doha Declaration in 2001--to open its markets to the world's poorest countries. 
Yet at Cancun, Mexico earlier this summer, it refused to open its markets even to exports from struggling African economies. 
The list goes on and on. 
At the Millennium Assembly in 2000, the US promised to pursue reduction of global poverty, yet it has taken few steps in that direction. 
At the World Summit on Sustainable Development in Johannesburg in 2002, America committed itself to protect global ecosystems, yet little has been seen or heard from US policy makers on this issue since then. 
America is certainly not alone in failing to promote the international goals adopted in the UN. 
But because the US is the richest, most powerful country in the world, its neglect is devastating. 
If the US really wants to undercut terrorism, it must recognize the interconnectedness of extremism, poverty, and environmental degradation, and it will need to understand the struggles for survival that are underway among the poor everywhere. 
But the world should not wait for the America to come to its senses. 
The US represents just 5% of the world's population, and just one vote of 191 countries in the UN General Assembly. 
Poor countries, especially the democracies of the developing world--Brazil, South Africa, India, Mexico, Ghana, the Philippines--should say, "We need to act on the issues that concern us, not just on the issues that concern the US." 
What the world needs most in 2004 is a declaration of independence from American willfulness. 

A Democratic Windfall for Turkey? 
Turkey's seeming fall from grace with the US may turn out to be a blessing in disguise. 
The Iraq war and the tortured diplomacy that led up to it may help resolve Turkey's conflict between its "strategic alliance" with America and its drive to join the EU. 
The elections last November that brought the Justice and Development Party (AKP) to power were preceded by a dispute between the members of the then-ruling coalition over enacting the reforms demanded by the EU. 
Some liberal elements of that "secular" coalition resigned from the government and joined with the Islamists to push the reforms through parliament. 
After coming to power, the AKP's leaders, former Islamists who had reinvented themselves as "conservative democrats," energetically engaged with the US, the EU, and the UN on issues ranging from Cyprus to Iraq, from Kurdish language rights to other human rights issues within Turkey. 
Having suffered the oppressive practices of Turkey's "secular" state and recognizing that human rights must be protected across-the-board, the AKP emerged as a credible interlocutor with the West. 
The US, preoccupied with the supposed specter of a "clash of civilizations" between Islam and the West, saw the AKP's modern, westernized face as an opportunity and urged the EU to admit Turkey. 
Today, both "conservative democrats" and liberals advocate passing all the reforms needed to gain accession to the EU, while opponents include extreme nationalists, of both left and right, as well as some elements of the "secular" establishment. 
The Europeans could have tipped the balance decisively in favor of the reformers by finally rewarding the efforts of the pro-EU Turks at last December's summit of EU leaders. 
Instead, the EU kept Turkey waiting yet again, putting off formal negotiations that, in any case, may take years to complete. 
Europe's persistent reluctance puts the Turks in a quandary. 
The Americans want full EU membership for Turkey--a longstanding NATO member and close American ally--while Europeans complain about the Turkish military's domestic political role. 
The paradox is that, by maintaining a political distance and thus limiting Turkey's options, Europe may end up reinforcing Turkey's status as a military outpost of the US. 
At least, that was how things were shaping up prior to the war in Iraq. 
Then, despite massive US pressure, Turkey's parliament unexpectedly rejected the government's proposal to allow US troops in Turkey to launch an invasion from Turkish territory. 
Turkey's refusal to grant the Americans access to military bases on its territory effectively ruled out a northern front in the war. 
The Turkish government even attempted a regional initiative for a peaceful solution to the crisis, an effort no current EU member could have contemplated. 
Parliament's rejection of US troops powerfully refutes suggestions that Turkey was primarily concerned about the size of the American aid package on offer as an inducement to cooperate. 
Suggestions that characterized the vote as revealing the government's true "Islamic" character ignore the fact that the only opposition party in parliament, the Republican People's Party--founded by Atatürk and still fully "secularist"--voted against the plan. 
Likewise, other elements of Turkey's secular establishment, including the President and the military leadership, either opposed or were lukewarm, at best, to the idea of war in Iraq. 
Turkey's military initially remained silent on the issue, uncharacteristically watching the civilian political process unfold. 
By contrast, the military had earlier publicly criticized AKP initiatives on Cyprus. 
Their silence on Iraq reflected their apprehension about unwanted alternatives: either support the US plan and risk encouraging Kurdish moves toward an independent state, or oppose the Americans and jeopardize a critical strategic relationship. 
They chose to defer to the civilian leadership and to parliament, which, in voting down the US plan, reflected overwhelming public sentiment against the war. 
Only after the vote did the Chief of Staff publicly endorse the original proposal to bring in American troops. 
In fact, the allegedly Islamic party had skilfully managed to negotiate with an unrelenting US, consult with the Turkish military and President, and share all information with the public and parliament. 
Walking a fine line in what was essentially a lose-lose situation, the party leadership laid out the stakes clearly and judiciously left the final decision to parliament. 
The outcome was a victory for Turkish democracy and recognized as such internationally. 
After the US military action in Iraq, the tables may be turning in surprising ways. 
As America establishes itself in Iraq, Turkey's geopolitical military significance may decline. 
Yet the declared American aim of building a Muslim democracy in Iraq will only enhance Turkey's symbolic importance as a role model. 
This shift in Turkey's strategic role may also be reflected in a new domestic balance between the military and the forces pushing for reform. 
With careful management, Turkey may find itself drawing closer to Europe, while rebuilding its relationship with America. 

A Dissident in China 
TOKYO – 2009 was a good year for China. 
The Chinese economy still roared ahead in the midst of a worldwide recession. 
American President Barack Obama visited China, more in the spirit of a supplicant to an imperial court than the leader of the world’s greatest superpower. 
Even the Copenhagen summit on climate change ended just the way China wanted: failure in its attempt to commit China, or any other industrial nation, to making significant cuts in carbon emissions, with the United States getting the blame. 
The Chinese government, under the Communist Party, has every reason to feel confident. 
So why did a gentle former literature professor named Liu Xiaobo have to be sentenced to 11 years in prison, just because he publicly advocated freedom of expression and an end to one-party rule? 
Liu was co-author in 2008 of a petition, Charter 08, signed by thousands of Chinese, calling for basic rights to be respected. 
Liu is not a violent rebel. 
His opinions, in articles published on the Internet, are entirely peaceful. 
Yet he was jailed for “inciting subversion of state power.” 
The notion that Liu might be capable of subverting the immense power of the Communist Party of China is patently absurd. 
And yet the authorities clearly believe that they had to make an example of him, to prevent others from expressing similar views. 
Why does a regime that appears to be so secure consider mere opinions, or even peaceful petitions, so dangerous? 
Perhaps because the regime does not feel as secure as it looks. 
Without legitimacy, no government can rule with any sense of confidence. 
There are many ways to legitimize political arrangements. 
Liberal democracy is only a recent invention. 
Hereditary monarchy, often backed by divine authority, has worked in the past. 
And some modern autocrats, such as Robert Mugabe, have been bolstered by their credentials as national freedom fighters. 
China has changed a great deal in the last century, but it has remained the same in one respect: it is still ruled by a religious concept of politics. 
Legitimacy is not based on the give and take, the necessary compromises, and the wheeling and dealing that form the basis of an economic concept of politics such as that which underpins liberal democracy. 
Instead, the foundation of religious politics is a shared belief, imposed from above, in ideological orthodoxy. 
In imperial China, this meant Confucian orthodoxy. 
The ideal of the Confucian state is “harmony.” 
If all people conform to a particular set of beliefs, including moral codes of behavior, conflicts will disappear. 
The ruled, in this ideal system, will naturally obey their rulers, just as sons obey their fathers. 
After the various revolutions in the early decades of the twentieth century, Confucianism was replaced by a Chinese version of Communism. 
Marxism appealed to Chinese intellectuals, because it was bookish, introduced a modern moral orthodoxy, and was based, like Confucianism, on a promise of perfect harmony. 
Ultimately, in the Communist utopia, conflicts of interests would melt away. 
Chairman Mao’s rule combined elements of the Chinese imperial system with Communist totalitarianism. 
This orthodoxy, however, was also destined to fade away. 
Few Chinese, even in the top ranks of the Communist Party, are convinced Marxists anymore. 
This left an ideological vacuum, swiftly filled in the 1980’s by greed, cynicism, and corruption. 
Out of this crisis came the demonstrations all over China, collectively known as “Tiananmen.” 
Liu Xiaobo was an active spokesman in 1989 for the student protests against official corruption and in favor of greater freedom. 
Soon after the bloody crackdown on Tiananmen, a new orthodoxy replaced Chinese Marxism: Chinese nationalism. 
Only one-party rule would guarantee the continuing rise of China and put an end to centuries of national humiliation. 
The Communist Party represented China’s destiny as a great power. 
To doubt this was not just mistaken, but unpatriotic, even “anti-Chinese.” 
From this perspective, Liu Xiaobo’s critical views were indeed subversive. 
They cast doubt on the official orthodoxy, and thus on the legitimacy of the state. 
To wonder, as many have, why the Chinese regime refused to negotiate with the students in 1989 – or to find some accommodation with its critics today – is to misunderstand the nature of religious politics. 
Negotiation, compromise, and accommodation are the marks of economic politics, where every deal has its price. 
By contrast, those who rule according to a shared belief cannot afford to negotiate, for that would undermine the belief itself. 
This is not to say that the economic concept of politics is utterly strange to the Chinese – or, for that matter, that the religious notion of politics is unknown in the democratic West. 
But the insistence on orthodoxy is still sufficiently strong in China to remain the default defense against political critics. 
These things can change. 
Other Confucian societies, such as South Korea, Taiwan, and Japan, now have thriving liberal democracies, and there is no reason to believe that such a transition is impossible in China. 
But external pressure is unlikely to bring it about. 
Many non-Chinese, including me, have signed a letter of protest against the jailing of Liu Xiaobo. 
One hopes that this will lend comfort to him, and give a moral boost to Chinese who share his views. 
But it is unlikely to impress those who believe in the current orthodoxy of Chinese nationalism. 
Until China is released from the grip of religious politics, Liu’s ideals are unlikely to take root. 
This does not bode well for China, or, indeed, for the rest of the world. 

A Doomsday Scenario 
As America debates whether or not to invade Iraq, fears that the country's economic recovery will stall are beginning to creep into the discussion; with that, worries about the health of the global economy are growing, too. 
A consensus is emerging that the gap between the US economy's growth potential and its actual performance will remain large for some time to come. 
Can the situation get worse? 
Yes, it can: much worse. 
A number of worrying factors about the US economy have been around for a long time: 
huge trade deficits have persisted since Ronald Reagan's misguided tax cuts of 1981 converted America from the world's largest creditor into the world's largest debtor. 
Today, these deficits set new records by the month; 
America's appallingly low savings rate. 
When American wealth seemed to be growing year after year as the stock market boomed, this was understandable; individual Americans were becoming richer without savings, so why bother? 
Today's savings rate, while it has increased slightly, still finds America at the bottom of the world's savings league tables; 
lax accounting standards. 
The Arthur Anderson, Enron, and WorldCom scandals didn't emerge out of thin air, but had their origins in the mid-1990s, when the US Treasury actually intervened to stop attempts by the supposedly independent accounting standards board to improve matters. 
Bad accounting contributed to the recent stock market bubble; bad information led to stock prices that did not reflect underlying realities; and these in turn provided incentives for the excess investment in telecoms that caused today's excess capacity. 
To this old brew, new ingredients have been added, notably the most rapid change in a nation's fiscal posture the world has probably ever seen. 
In a "now you see it, now you don't" move only a magician should love, the $3 trillion, ten year (non social security) US budget surplus was - in a matter of months - converted into a gaping deficit of $2 trillion dollars. 
Of course, excuses are at hand: the magnitude of the economic downturn was not anticipated and the increased expenditures to fight terrorism could not be foretold. 
Excuses, excuses. 
As the old saying goes: Don't count your chickens before they hatch. 
The Bush Administration not only counted its chickens, it sold them forward! 
To anyone with decent eyesight, it was clear that the rosy budget projections of two years ago were nonsense. 
Clear, too, was the fact that, in promoting its tax cuts, the Bush Administration was engaging (on a multi-billion dollar scale) in dishonest, Enron-like accounting. 
So if things are so bad now, how can they get worse? 
Here's a plausible scenario. 
To finance its trade deficit, America must borrow from abroad over a billion dollars a day. 
When America was the only safe haven for global investors, this was easy. 
But America today appears less safe. 
The combination of lack of confidence in US corporate accounts, lack of confidence in America's economic policy management (compounded by the mounting deficits), and America's soft underlying economic fundamentals, has dented the US economy's global reputation. 
As foreigners start pulling their money out of a country they suspect, the dollar will weaken. 
As the dollar weakens, America looks even less safe. 
So a rush to the door begins. 
While a weak dollar may be good for exports, a falling dollar will be accompanied by stock market losses and greater declines in confidence. 
Eventually, even the almighty American consumer will be shaken and realize that he is poorer today than three years ago and that he better start putting money away for his retirement, especially given Bush's proposed risky experiments with the social security system. 
At that point, Americans will join the stampede out of their economy. 
Why shouldn't they? 
They're free to choose where to put their money. 
Europe's stock markets will begin to look like an attractive alternative. 
But this scenario offers no happy ending for Europe. 
A weakening US economy and the strengthening Euro will dampen European exports. 
The European Central Bank, fixated on inflation, will be slow to lower interest rates, and the European Stability Pact will make it impossible for fiscal policy to offset these weaknesses. 
Europe will join America in a downturn, reinforcing America's decline and setting in motion a global downward spiral. 
I am not predicting that this will happen. 
I hope that the Bush Administration will enact policies to strengthen the US economy: a tax cut that might made minimal sense when it seemed that the US had a multi-trillion dollar surplus no longer makes any sense at all. 
The Bush Administration should admit this, and redesign a tax program to strengthen the economy by making the country live within its means. 
President Bush could even stabilize the economy, offering better unemployment benefits to provide needed stimulus if the downturn continues. 
America is strong, and the global economy is strong. 
Should the disastrous events contemplated here occur, a new global economy will eventually emerge from the ashes. 
Downturns, of course, can never be fully prevented. 
We can, however, decrease their frequency; we can make them shallower; we can ensure that fewer people are hurt and that those that get hurt are better protected. 
Sadly, we are doing less than is possible to prevent things from getting worse and doing less than necessary to protect ourselves from the consequences. 

A Double-Dip Recession for the US? 
Last winter, America's central bank - the Federal Reserve - was busy patting itself on the back. 
The Fed's cut in its basic interest rate to 1.75% per year seemed to have worked: the recession was ending. 
Despite sobered expectations about the high-tech revolution's impact on productivity and profits, as well as the jitters inspired by the terror attack on the World Trade Center, American businesses, it was believed, would soon start investing again big-time because borrowing money at 1.75% was too good a deal to pass up. 
By late spring, those expectations had disintegrated alongside the collapse of Enron, WorldCom, and Arthur Andersen. 
Suddenly, everyone doubted the integrity of the financial accounts of American companies. Suddenly, everyone saw just how much America's system of corporate surveillance and control had deteriorated during the bubble of the 1990s. 
The American stock market fell 15-20% below its winter levels. 
Spreads between the interest rate at which America's government could borrow and the interest rates at which America's corporations could borrow widened. 
Suddenly, the Fed stopped congratulating itself: a 1.75% interest rate might be the right interest rate to fuel a recovery when the Dow-Jones stock market index stands at 10,000, but not when the Dow-Jones index stands at 8,500. 
Throughout the summer, corporate investment news remained disappointing. 
More and more analysts began to speak about the possibility of a "double dip" recession. 
Yet throughout all this, the Federal Reserve remained passive. 
The short-term interest rates it controlled didn't budge. 
Only in mid-August did the Fed hint that interest rates might be cut. 
The informal and unofficial rationale leaking out of the Fed for its inaction had two parts. 
First, short-term interest rates were already so low that everyone would see further cuts as temporary only. 
They would thus have little effect on the longer-term rates that really drive business investment. 
Second, short-term interest rates were so low that additional cuts would spook the financial markets: if even the Fed thought conditions warranted cuts, the argument went, businesses would respond not by increasing their investments but by reducing them. 
The Fed's judgment appeared to be that it was largely (if not completely) powerless: it had done all that it could, and the levers of monetary policy were no longer strongly connected to determining the level of economic activity. 
So the US in 2002 joined Japan in what economists have for sixty-five years called a Liquidity Trap: a situation in which the short-term nominal interest rates the central bank controls are so low and so loosely connected to the level of aggregate demand that further reductions are ineffective in fighting a recession. 
America's situation was not unique: Japan had been in been in thrall to a liquidity trap since the mid-1990s. 
But there had been no other examples since the Great Depression of the 1930s. 
Whether America now really is in a liquidity trap is uncertain. 
How long this state of affairs will last is unknown. 
Nevertheless, even if America is only on the edge of a liquidity trap, and even if it moves away from the current state of affairs soon, this is a frightening situation. 
If monetary policy is not effective, the only lever the American government has to manage its economy is fiscal policy: changes in the government's tax and spending plans to change the government's direct contribution to aggregate demand. 
But the lesson of the decades since World War II is that the US government - with its complex, baroque, eighteenth-century organization - is incapable of changing policy fast enough to make effective use of fiscal policy as a tool for managing the economy. 
It simply takes too long for changes in taxes and spending to work their way through Congress and the bureaucracy. 
An America caught in a liquidity trap is, quite simply, a country with no effective tools of macroeconomic management. 
There have been two eras since World War II when policymakers - American policymakers, at least - believed that they had solved the riddle of the business cycle and had learned how to manage a modern industrial or post-industrial economy. 
The first was the Keynesian high-water mark of confidence in demand management of the 1960s. 
It was destroyed by the inflation of the Vietnam era and the oil-price shocks of the 1970s. 
The second was the decade of successful business-cycle management by Alan Greenspan's independent, apolitical, and technocratic Fed during the 1990s. 
This second era now appears to have been as fleeting as the first. 
Eighty years ago, John Maynard Keynes argued that governments needed to take responsibility for maintaining full employment and price stability - that the pre-World War I gold standard had not been the golden age people thought it was, and that its successes were the result of a lucky combination of circumstances unlikely to be repeated. 
Keynes was an optimist in believing that governments could learn to manage the business cycle. 
He would be shocked to look at today's world: a Europe with stubbornly high unemployment, a Japan mired in a decade of near stagnation, and now an America lacking the policy tools to deal with any additional unexpected economic bad news. 



A Europe for All 
Longtime members of the European Union now seem to doubt the Union’s future, but we in Ukraine look at the European Union with hope and admiration. 
To join in the EU’s progress is the basic object of our foreign policy, for Ukraine has discovered that nationhood is not an end, but a beginning. 
Indeed, European unity is indivisible: when one nation is ostracized, all are not free. 
We Europeans are caught in an inescapable net, tied in a single garment of destiny. 
Every aspect of our shared culture, if not the last century of shared suffering, confirms that for us. 
Whatever affects one European directly, affects all indirectly. 
Never again can we afford to live with the narrow notion of two Europes, of haves and have-nots, of insiders and outsiders. 
Anyone who lives within the European continent cannot – indeed, must not – be considered a stranger to its Union. 
Today’s great Pax Europa and today’s pan-European prosperity depend on this. 
Of course, some people mutter that Ukraine is not Europe. 
Let them come to Kyiv and speak to the people, young and old, factory worker, farmer’s wife, the lawyers and doctors and teachers who stood and stayed in the cold and snow for weeks on end last winter to defend their freedoms. 
Are they not united with those who stood alongside General de Gaulle in the French Resistance? 
Are they not one with those who died fighting for the Spanish Republic in the 1930’s, who liberated Budapest in 1956 and ended fascism in Spain and Portugal in the 1970’s? 
Are they not animated by the same spirit as Poland’s Solidarity and the peaceful masses that created Prague’s Velvet Revolution in 1989? 
That is the true European spirit, and no doubts can crush it. 
To those who say that Ukraine is too backward for EU membership, I say: Let them, too, come to my country and see the mothers who stay late at night at work teaching their children to use their workplace computer. 
Let them come to the language classes in every village and city where young people are readying themselves for Europe by learning French and German and English.Those who doubt Ukraine’s European vocation should understand that Europe is not a matter of hardware and superhighways; it is the unquenchable desire for freedom, prosperity, and solidarity. 
I believe that our future is as promising as Europe’s past is proud, and that our destiny lies not as a forgotten borderland on a troubled region, but as a maker and shaper of Europe’s peace and Europe’s unity. 
Self-determination no longer means isolation, because achieving national independence nowadays means only to return to the world scene with a new status. 
New nations can build with their former occupiers the same kind of fruitful relationship that France established with Germany – a relationship founded on equality and mutual interests. 
That is the type of relationship that my government seeks with Russia, and achieving it is how we can help extend the zone of Europe’s peace. 
Of course, it is premature to do more than indicate the high regard with which we view the prospect of EU membership. 
We know that our part in that great edifice will not be built overnight. 
We know that the great works of European unification lay not in documents and declarations, but in innovative action designed to better the lives and insure the security of all Europeans. 
Building a Ukraine worthy of EU membership will not be easy, cheap, or fast. 
But, like the Union itself, it will be built and it will be done. 
We know the challenge is great, but the prize is worth the struggle, and Europe should know that this is our goal. 
Part of the work of renewing Ukraine is a creative battle to put an end to a nightmarish century during which fascism and communism – ideologies born in the heart of Europe – battled for mastery. 
Only a few months ago, in cities throughout Ukraine, our children and our parents confronted armed troops, snarling dogs, and even death. 
Only a few years ago, a young journalist, Georgi Gongadze, seeking to inform the public about our old regime’s corruption, was brutalized and beheaded by that regime’s thugs. 
But our Orange Revolution last winter shows that Ukraine’s people prevailed. 
So, despite today’s doubts and difficulties, I retain an abiding faith in Europe. 
I refuse to accept despair as the final response to the ambiguities and horrors of Ukraine’s history. 
I refuse to accept the view that Ukraine is so tragically bound to the starless midnight of communism’s legacy that we can never see the bright daybreak of peace and true European unity. 
When the EU’s citizens ponder Ukraine’s place in Europe, they should look both beyond and more closely at the face they see. 
They should look beyond the ravaged wastelands that communism inflicted, beyond the poverty, and beyond the social divisions through which our discarded ex-leaders sought to prolong their misrule. 
Instead, they should look closely at the face of our president, Viktor Yushchenko, ravaged by poison during last year’s election campaign, and recall the words of the great Frenchman André Malraux, for whom “the most beautiful faces are those that have been wounded.” 

A Europe of Provinces, Not States 
As the European Constitutional Convention assembles to debate the fine points of the European Union's future institutions, now is the moment to think the unthinkable about where Europe is heading. 
Or at least, to consider perhaps a quite different question: where would it be reasonable for the EU to move? 
Communism's fall saw the appearance of several small states in Europe. 
Estonia, Latvia, and Lithuania reemerged from Soviet occupation. 
Czechoslovakia split into two separate states. 
Yugoslavia gave way to Slovenia, Croatia, Bosnia, Serbia, Macedonia; it may perhaps shortly disgorge Kosovo and Montenegro as well. 
Although the Baltic republics merely reestablished their pre-WWII independence, and Yugoslavia's breakup was a bloody affair like so many other wars of independence, there is something tantalizing new in all this as well. 
In the interwar years, the Baltic states were often viewed as impractical, artificial creations of the Great Powers. 
Czechoslovakia and Yugoslavia came into existence because their constituent parts were not seen as viable independent states. 
Why was this? 
Because 80 years ago, when Wilson, Clemenceau, and Lloyd George redrew the map of Europe, small states were dysfunctional in times of both war and peace. 
To be viable, a state needed to be large enough to defend itself and to constitute a relatively self-contained economic market. 
None of this holds true today. 
With the prospect of entry into the EU, national markets matter less. 
Both EU and NATO membership make war among European member states unthinkable, and an attack on even the smallest NATO member would bring a response from all NATO members. 
Lacking such external threats, the ties between, say, Czechs and Slovaks (to say nothing of Serbs and Croats!) are too weak to warrant a common national level of government. 
Does this tell us something about the future of Europe as a whole? 
The difference between Czechoslovakia and Italy or Germany is mostly one of 50 years. 
After all, wasn't Italy, until 1860s, a collection of kingdoms and principalities? 
Wasn't Germany's unification a matter of ``blood and iron''? 
France and Spain are older, but is the marriage of Basques, Catalans, and Corsicans with their national states that much happier than the former Czech/Slovak marriage? 
Is there really that much reason why the Scots and Welsh should be part of the same national state as the English? 
Abstract for a second from the idea of French or German or Italian identity, patriotism, the collective memories of war and carnage that cemented the consciousness of today's linguistic communities and think of this: why do Europeans need an intermediate level of government, between the common European framework and their local institutions? 
Why do Piemontese, Bavarians, or Scots need intermediate national bureaucracies to run their tax policies, welfare programs, securities laws, and the largely useless, duplicative armies? 
Wouldn't life be easier if a common market, currency, foreign policy, army, and a few other things were run on a Europe-wide basis, with the rest left to more meaningful local units? 
It is fashionable to mock the bureaucratic minutia of European regulation. 
But European regulation is as nothing compared to the mountains of national laws and decrees, billions wasted in political patronage, and the colossal state machines that eat up 30-40% of the economic product of Europe's nation states. 
Could any common European state do worse? 
Indeed, the creation of a European federal government and the elimination of national intermediaries would probably lead to the greatest liberalization of the economy (and society as a whole) in Europe's entire history. 
Look at America in 1787: creation of the federal government swept away the balkanized system of pre-revolutionary colonies, ushering in an era of entrepreneurial expansion across the entire American Continent. 
The simple fact is that Europe as a whole is too diverse to be captured by the economic and political interest groups that now dominate national states. 
It is only as an additional level of government that the EU appears onerous and bureaucratic. 
If it were to displace national governments, its burden would be weightless in comparison to what exists today. 
Nations also put Europe's constitutional balance out of kilter. 
Germany and Italy are simply too big, as compared to Portugal or Belgium (itself a rather questionable amalgam of the Flemish and the Walloons), and this creates the types of imbalances reminiscent of the heavy foot of Prussia in the old Bismarckian empire. 
Could a federal Europe replace today's national identities? 
Could the French and the British feel as spiritually at home in ``Europe'' as they feel in their national states? 
No, but must they? 
When Europeans think of future institutions, the tension is always seen as that between national differences and the common European identity. 
But what if common European institutions are not viewed through the prism of national institutions? 
What if the evolution of European consciousness proceeds not by an upward transfer of attachment to supranational institutions, but by a devolution of loyalties, and a revival of smaller, more meaningful, communities? 
Of course, the demise of national states is not imminent, but not because they are so deeply rooted in the consciousness of their citizens. 
Indeed, national identities are mostly impoverishing abstractions, clichés, like race, class, and other ideological creations. 
Think of how much more genuine diversity would there be in a united Europe if national states did not squat in the middle. 
But Europe's nation states are not going to disappear for a while because they are centers of power. 
After all, forty cents out of every euro of GDP is a lot to fight about. 
If, however, Europeans gain a sense of where they should be going, perhaps in time the national identities forged in the last couple of hundred years (for they are not much older than that) will become like the appendix - a part of the human body responsible for little else but an occasional inflammation. 

A Failed Global Recovery 
NEW HAVEN – The global economy is in the midst of its second growth scare in less than two years. 
Get used to it. In a post-crisis world, these are the footprints of a failed recovery. 
The reason is simple. 
The typical business cycle has a natural cushioning mechanism that wards off unexpected blows. 
The deeper the downturn, the more powerful the snapback, and the greater the cumulative forces of self-sustaining revival. 
Vigorous V-shaped rebounds have a built-in resilience that allows them to shrug off shocks relatively easily. 
But a post-crisis recovery is a very different animal. 
As Carmen Reinhart and Kenneth Rogoff have shown in their book This Time is Different, over the long sweep of history, post-crisis recoveries in output and employment tend to be decidedly subpar. 
Such weak recoveries, by definition, lack the cushion of V-shaped rebounds. 
Consequently, external shocks quickly expose their vulnerability. 
If the shocks are sharp enough – and if they hit a weakened global economy that is approaching its “stall speed” of around 3% annual growth – the relapse could turn into the dreaded double-dip recession. 
That is the risk today. 
There can be no mistaking the decidedly subpar character of the current global recovery. 
Superficially, the numbers look strong: world GDP rebounded by 5.1% in 2010, and is expected to rise another 4.3% in 2011, according to the International Monetary Fund. 
But because these gains follow the massive contraction that occurred during the Great Recession of 2008-2009, they are a far cry from the trajectory of a classic V-shaped recovery. 
Indeed, if the IMF’s latest forecast proves correct, global GDP at the end of 2012 will still be about 2.2 percentage points below the level that would have been reached had the world remained on its longer-term 3.7% annual-growth path. 
Even if the global economy holds at a 4.3% cruise speed – a big “if,” in my view – it will remain below its trend-line potential for over eight years in a row, through 2015. 
This protracted “global output gap” underscores the absence of a cushion in today’s world economy, as well as its heightened sensitivity to shocks. 
And there have certainly been numerous such blows in recent months – from Europe’s sovereign-debt crisis and Japan’s natural disasters to sharply higher oil prices and another setback in the US housing recovery. 
While none of these shocks appears to have been severe enough to have derailed the current global recovery, the combined effect is worrisome, especially in a still-weakened post-crisis world. 
Most pundits dismiss the possibility of a double-dip recession. 
Labeling the current slowdown a temporary “soft patch,” they pin their optimism on the inevitable rebound that follows any shock. 
For example, a boost is expected from Japan’s reconstruction and supply-chain resumption. 
Another assist may come from America’s recent move to tap its strategic petroleum reserves in an effort to push oil prices lower. 
But in the aftermath of the worst crisis and recession of modern times – when shocks can push an already weakened global economy to its tipping point a lot faster than would be the case under a stronger growth scenario – the escape velocity of self-sustaining recovery is much harder to achieve. 
The soft patch may be closer to a quagmire. 
This conclusion should not be lost on high-flying emerging-market economies, especially in Asia – currently the world’s fastest-growing region and the leader of what many now call a two-speed world. 
Yet with exports still close to a record 45% of pan-regional GDP, Asia can hardly afford to take external shocks lightly – especially if they hit an already weakened baseline growth trajectory in the post-crisis developed world. 
The recent slowdown in Chinese industrial activity underscores this very risk. 
Policymakers are ill prepared to cope with a steady stream of growth scares. 
They continue to favor strategies that are better suited to combating crisis than to promoting post-crisis healing. 
That is certainly true of the United States. 
While the US Federal Reserve Board’s first round of quantitative easing was effective in ending a wrenching crisis, the second round has done little to sustain meaningful recovery in the labor market and the real economy. 
America’s zombie consumers need to repair their damaged balance sheets, and US workers need to align new skills with new jobs. 
Open-ended liquidity injections accomplish neither. 
European authorities are caught up in a similar mindset. 
Mistaking a solvency problem for a liquidity shortfall, Europe has become hooked on the drip feed of bailouts. 
However, this works only if countries like Greece grow their way out of a debt trap or abrogate their deeply entrenched social contracts. 
The odds on either are exceedingly poor. 
The likelihood of recurring growth scares for the next several years implies little hope for new and creative approaches to post-crisis monetary and fiscal policies. 
Driven by short-term electoral horizons, policymakers repeatedly seek a quick fix – another bailout or one more liquidity injection. 
Yet, in the aftermath of a balance-sheet recession in the US, and in the midst of a debt trap in Europe, that approach is doomed to failure. 
Liquidity injections and bailouts serve only one purpose – to buy time. 
Yet time is not the answer for economies desperately in need of the structural repairs of fiscal consolidation, private-sector deleveraging, labor-market reforms, or improved competitiveness. 
Nor does time cushion anemic post-crisis recoveries from the inevitable next shock. 
It’s hard to know when the next shock will hit, or what form it will take; otherwise, it wouldn’t be a shock. 
But, as night follows day, such a disruption is inevitable. 
With policymakers reluctant to focus on the imperatives of structural healing, the result will be yet another growth scare – or worse. 
A failed recovery underscores the risks of an increasingly treacherous endgame in today’s post-crisis world. 

A Fair Deal for Turkey 
Turkey has been given what looks like an ultimatum from the EU Commission: open your ports for ships from Cyprus within a month, or you may risk a halt to the EU accession talks now underway. 
At the same time, the Commission’s latest report on Turkey’s progress toward accession notes that political reforms have slowed down, further calling into question the country’s future EU membership. 
The Commission’s progress report will be dealt with by the European Council next month. 
At that meeting, European leaders should ask themselves the following questions: Has the EU given Turkey a fair deal in the case of Cyprus? 
Has the EU’s behavior been consistent in supporting political reform in Turkey? 
What are the EU’s long-term interests vis-à-vis Turkey? 
If the answers to the first two questions are “no” – as I believe they are – the third question becomes vitally important. 
True, Turkey has closed its ports to ships from (Greek) Cyprus, and this is a violation of agreements. 
But it is also true that the northern Turkish part of Cyprus is denied access to free trade and other benefits from EU-membership. 
This is because Cyprus remains a divided island. 
It was assumed that Cyprus should be united when the country joined the EU in 2004. 
A United Nations plan for unification was accepted by the Turkish part. 
But the Greek Cypriots voted against the plan because their leaders did not live up to the implicit deal with the EU to support it. 
Nevertheless, Cyprus became an EU member – but only the Greek part. 
This was clearly a mistake, because it made the EU part of the conflict. 
It gave Greek Cypriot leaders the possibility of blocking progress in negotiations between the EU and Turkey. 
So how can Turkey under these conditions maintain confidence in the EU’s fairness? 
Political and legal reforms in Turkey in recent years have been remarkably far-reaching, for they have clearly been spurred by Turks’ wish to move closer to the EU. 
But Turkish public support for EU membership has fallen dramatically as Turks have grown to feel that they are not being given a fair deal. 
This has given new strength to those who want Turkey to develop in another direction, towards a more Islamic society instead of a modern secular state. 
Therefore, the recent lack of progress in Turkey’s reform process can to a large extent be explained by the EU’s behavior. 
This leaves us with the third question: what kind of Turkey does the EU want? 
There should be no doubt about the answer: it is clearly in the EU’s interest to see Turkey’s democracy and economy continue to strengthen. 
More than 40 years ago, it was promised that once Turkey lives up to the preconditions for membership, it will be welcome in the EU. 
It is high time that European leaders take this promise seriously. 
It is a sad fact that a large majority of voters in the EU are against Turkish membership. 
But they are reacting to the current situation. 
When they are asked if they would like a reformed Turkey as a partner – a Turkey that lives up fully to the conditions for membership described in the Copenhagen Criteria (democracy, rule of law, respect for human rights, and an effective market economy) – many more are inclined to say yes. 
European leaders must therefore take up two challenges. 
First, they should say clearly to their own voters that the EU must live up to its promises to Turkey, and that this is in the larger interest of all Europeans. 
Second, they should give Turkey a fair deal in the negotiations. 
The first litmus test on European leadership concerns the practical problem of access to harbors. 
Here the Finns, who chair the EU right now, have taken an initiative to implement a pragmatic solution that takes into consideration both sides in the conflict. 
The Finnish initiative should be given strong support from all European leaders. 
At the same time, a new effort should be made to bring life to the UN’s proposals regarding Cyprus. 
If this means putting pressure on some actors within the EU’s own ranks, so be it. 

A Fair Deal on Climate Change 
The agreement on climate change reached at Heiligendamm by the G8 leaders merely sets the stage for the real debate to come: how will we divide up the diminishing capacity of the atmosphere to absorb our greenhouse gases? 
The G8 leaders agreed to seek “substantial” cuts in greenhouse gas emissions and to give “serious consideration” to the goal of halving such emissions by 2050 – an outcome hailed as a triumph by German Chancellor Angela Merkel and British Prime Minister Tony Blair. 
Yet the agreement commits no one to any specific targets, least of all the United States, whose president, George W. Bush, will no longer be in office in 2009, when the tough decisions have to be made. 
One could reasonably ask why anyone thinks such a vague agreement is any kind of advance at all. 
At the United Nations Conference on Environment and Development in Rio de Janeiro in 1992, 189 countries, including the US, China, India, and all the European nations, signed the UN Framework Convention on Climate Change, thereby agreeing to stabilize greenhouse gases “at a low enough level to prevent dangerous anthropogenic interference with the climate system.” 
Fifteen years later, no country has done that. 
US per capita greenhouse gas emissions, already the highest of any major nation when Bush took office, have continued to rise. 
In March, a leaked Bush administration report showed that US emissions were expected to rise almost as fast over the next decade as they did during the previous decade. 
Now we have yet another agreement to do what these same nations said they would do 15 years ago. 
That’s a triumph? 
If Bush or his successor wants to ensure that the next round of talks fails, that will be easy enough. 
In justifying his refusal to sign the Kyoto Protocol, Bush has always referred to the fact that it did not commit China and India to mandatory emission limits. 
Now, in response to suggestions by Bush and other G8 leaders that the larger developing nations must be part of the solution to climate change, Ma Kai, the head of China’s National Development and Reform Commission, has said that China will not commit to any quantified emissions reduction targets. 
Likewise, the spokesman of India’s foreign minister, Navtej Sarna, has said that his country would reject such mandatory restrictions. 
Are China and India being unreasonable? 
Their leaders have consistently pointed out that our current problems are the result of the gases emitted by the industrialized nations over the past century. 
That is true: most of those gases are still in the atmosphere, and without them the problem would not be nearly as urgent as it now is. 
China and India claim the right to proceed with industrialization and development as the developed nations did, unhampered by limits on their greenhouse gas emissions. 
China, India, and other developing nations, have a point – or rather, three points. 
First, if we apply the principle “You broke it, you fix it,” then the developed nations have to take responsibility for our “broken” atmosphere, which can no longer absorb more greenhouse gases without the world’s climate changing. 
Second, even if we wipe the slate clean and forget about who caused the problem, it remains true that the typical US resident is responsible for about six times more greenhouse gas emissions than the typical Chinese, and as much as 18 times more than the average Indian. 
Third, the richer nations are better able than less well-off nations to absorb the costs of fixing the problem without causing serious harm to their populations. 
But it is also true that if China and India continue to increase their output of greenhouse gases, they will eventually undo all the good that would be achieved by deep emissions cuts in the industrialized nations. 
This year or next, China will overtake the US as the world’s biggest greenhouse gas emitter – on a national, rather than a per capita basis, of course. 
In 25 years, according to Fatih Birol, chief economist at the International Energy Agency, China’s emissions could be double those of the US, Europe, and Japan combined. 
But there is a solution that is both fair and practical: 
The fairness of giving every person on earth an equal share of the atmosphere’s capacity to absorb our greenhouse gas emissions is difficult to deny. 
Why should anyone have a greater entitlement than others to use the earth’s atmosphere? 
But, in addition to being fair, this scheme also has practical benefits. 
It would give developing nations a strong incentive to accept mandatory quotas, because if they can keep their per capita emissions low, they will have excess emissions rights to sell to the industrialized nations. 
The rich countries will benefit, too, because they will be able to choose their preferred mix of reducing emissions and buying up emissions rights from developing nations. 

A Farewell to (Glorious) War 
In recent days, Italy’s government fell after losing a parliamentary vote on the country’s troop deployment in Afghanistan, while Britain and Denmark announced that they are to begin withdrawing their troops from Iraq. 
Whereas the Bush administration is deploying an additional 21,000 American soldiers in Iraq, and is pushing for more allied troops in Afghanistan, America’s allies are rejecting its Middle East policy. 
They are increasingly convinced that “victory” will be elusive in any asymmetric conflict between states, however powerful, and religiously driven armed insurgents. 
Donald Rumsfeld’s dogma of military “transformation” – the technological upgrading of an army’s capacity to enable decisive victory with fewer troops – failed resoundingly in Iraq. 
Nor could Israel, with its overwhelming technological advantage, defeat Hezbollah in Lebanon. 
More rockets and missiles fell on northern Israel in 33 days than hit Britain during all of World War II. 
So the Israelis now must reckon with an entirely new phenomenon: an asymmetric entity, Hezbollah, with nation-state firepower. 
So the fierce debate over whether to increase the size of American ground forces in Iraq is beside the point. 
Neither the Soviet experience in Afghanistan in the 1980’s nor NATO’s today vindicates the claim that troop numbers are what matter most on the modern battlefield. 
When geo-strategic military front lines are non-existent, as in Kosovo, Afghanistan, and Iraq, mass no longer equals victory. 
The great military thinker Carl von Clausewitz’s notion of “decisive battles” as the “center of gravity” of war is simply irrelevant to conflicts that have no visible “center of gravity.” 
Indeed, while wars from the time of Hannibal’s defeat of the Romans in 216 B.C. to the Gulf War of 1991 had this center of gravity, with a massive concentration of force capable of bringing an enemy to its knees, such industrial inter-state wars have now become an historical anachronism. 
Most states nowadays lie within borders that are widely accepted as legitimate, and they increasingly abide by international norms of behavior in times of war. 
In fact, the obligation of states to abide by humanitarian rules of conduct while their enemies are free to barbarize warfare is what makes asymmetric wars especially insoluble. 
Moreover, in an era of global media and international war crimes courts, the criteria for states’ use of military force have become more complex than ever. 
Inter-state combat may still occur where strategic front lines can be found, such as Israel’s border with Syria, India’s border with Pakistan, and the border dividing the two Koreas. 
In such cases, war, as the Egyptians showed in 1973, might still serve as an avenue to resolving a conflict. 
The Syrians might be tempted to launch an offensive against Israel with the objective of breaking the deadlock over the future of the Golan Heights. 
However, in the case of Kashmir, the asymmetric conflict currently fought by proxies and terrorist groups might not degenerate into all-out war precisely because India and Pakistan have mutual nuclear deterrence.Indeed, such asymmetric conflicts through proxies have become the new conventional way that states avoid the price of a general war. 
This changing nature of the battlefield essentially means that war as a conclusive event in an international conflict has become obsolete. 
The facile Clausewitzian wisdom that military action ultimately leads to a political solution is no longer convincing. 
“Victory” cannot bring peace, simply because there will always be a war after the war. 
Thus, for example, the conventional war in Kosovo lasted for two months, only to usher in a six-year asymmetric conflict. 
Likewise, America’s three-week “shock and awe” campaign in Iraq in 2003 ended in “victory,” but opened the gates of hell for occupiers and ordinary Iraqis alike. 
And six months after the merciless pounding of southern Lebanon, Hezbollah is as strong as it was before. 
Nor does the return of the Taliban in Afghanistan six years after their overthrow now seen too far-fetched. 
It is during the war after the war that the occupier’s inferiority is revealed, with constant reinforcements increasing the number of targets for the insurgents far more quickly than the occupier can adapt to the changing battlefield. 
The insurgents in Iraq, as the British admit, were able in just three years to cope with their enemies’ technological superiority in a way that the IRA in Northern Ireland was unable to do in 30 years. 
The Iraq war and Israel’s wars with Hamas and Hezbollah show the limits of what military power can achieve, as well as vindicate diplomacy and conflict resolution. 
When it comes to tackling complex political and cultural conflicts, forging international and regional alliances around a legitimate objective is more important than sheer military capacity. 
That said, it would be dangerously naïve to believe that the exercise of power and the capacity to intimidate are unnecessary. 
But the objectives of the use of force need to be linked to the recognition that in today’s asymmetric conflicts, victory is no longer achieved on the battlefield. 
Only better-informed foreign policies that can address the genuine anxieties of civilizations in crisis will yield more sustainable results. 

A Farewell to Nuclear Arms 
MOSCOW – Twenty-five years ago this month, I sat across from Ronald Reagan in Reykjavik, Iceland to negotiate a deal that would have reduced, and could have ultimately eliminated by 2000, the fearsome arsenals of nuclear weapons held by the United States and the Soviet Union. 
For all our differences, Reagan and I shared the strong conviction that civilized countries should not make such barbaric weapons the linchpin of their security. 
Even though we failed to achieve our highest aspirations in Reykjavik, the summit was nonetheless, in the words of my former counterpart, “a major turning point in the quest for a safer and secure world.” 
The next few years may well determine if our shared dream of ridding the world of nuclear weapons will ever be realized. 
Critics present nuclear disarmament as unrealistic at best, and a risky utopian dream at worst. 
They point to the Cold War’s “long peace” as proof that nuclear deterrence is the only means of staving off a major war. 
As someone who has commanded these weapons, I strongly disagree. 
Nuclear deterrence has always been a hard and brittle guarantor of peace. 
By failing to propose a compelling plan for nuclear disarmament, the US, Russia, and the remaining nuclear powers are promoting through inaction a future in which nuclear weapons will inevitably be used. 
That catastrophe must be forestalled. 
As I, along with George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn, and others, pointed out five years ago, nuclear deterrence becomes less reliable and more risky as the number of nuclear-armed states increases. 
Barring preemptive war (which has proven counterproductive) or effective sanctions (which have thus far proven insufficient), only sincere steps toward nuclear disarmament can furnish the mutual security needed to forge tough compromises on arms control and nonproliferation matters. 
The trust and understanding built at Reykjavik paved the way for two historic treaties. 
The 1987 Intermediate-Range Nuclear Forces (INF) Treaty destroyed the feared quick-strike missiles then threatening Europe’s peace. 
And, in 1991, the first Strategic Arms Reduction Treaty (START I) cut the bloated US and Soviet nuclear arsenals by 80% over a decade. 
But prospects for progress on arms control and nonproliferation are darkening in the absence of a credible push for nuclear disarmament. 
I learned during those two long days in Reykjavik that disarmament talks could be as constructive as they are arduous. 
By linking an array of interrelated matters, Reagan and I built the trust and understanding needed to moderate a nuclear-arms race of which we had lost control. 
In retrospect, the Cold War’s end heralded the coming of a messier arrangement of global power and persuasion. 
The nuclear powers should adhere to the requirements of the 1968 Non-Proliferation Treaty and resume “good faith” negotiations for disarmament. 
This would augment the diplomatic and moral capital available to diplomats as they strive to restrain nuclear proliferation in a world where more countries than ever have the wherewithal to construct a nuclear bomb. 
Only a serious program of universal nuclear disarmament can provide the reassurance and the credibility needed to build a global consensus that nuclear deterrence is a dead doctrine. 
We can no longer afford, politically or financially, the discriminatory nature of the current system of nuclear “haves” and “have-nots.” 
Reykjavik proved that boldness is rewarded. 
Conditions were far from favorable for a disarmament deal in 1986. 
Before I became Soviet leader in 1985, relations between the Cold War superpowers had hit rock bottom. 
Reagan and I were nonetheless able to create a reservoir of constructive spirit through constant outreach and face-to-face interaction. 
What seem to be lacking today are leaders with the boldness and vision to build the trust needed to reintroduce nuclear disarmament as the centerpiece of a peaceful global order. 
Economic constraints and the Chernobyl disaster helped spur us to action. 
Why has the Great Recession and the disastrous meltdown at Fukushima Daiichi in Japan not elicited a similar response today? 
A first step would be for the US finally to ratify the 1996 Comprehensive Test Ban Treaty (CTBT). 
President Barack Obama has endorsed this treaty as a vital instrument to discourage proliferation and avert nuclear war. 
It’s time for Obama to make good on commitments he made in Prague in 2009, take up Reagan’s mantle as Great Communicator, and persuade the US Senate to formalize America’s adherence to the CTBT. 
This would compel the remaining holdouts – China, Egypt, India, Indonesia, Iran, Israel, North Korea, and Pakistan – to reconsider the CTBT as well. 
That would bring us closer to a global ban on nuclear tests in any environment – the atmosphere, undersea, in outer space, or underground. 
A second necessary step is for the US and Russia to follow up on the New START agreement and begin deeper weapons cuts, especially tactical and reserve weapons, which serve no purpose, waste funds, and threaten security. 
This step must be related to limits on missile defense, one of the key issues that undermined the Reykjavik summit. 
A fissile material cut-off treaty (FMCT), long stalled in multilateral talks in Geneva, and a successful second Nuclear Security Summit next year in Seoul, will help secure dangerous nuclear materials. 
This will also require that the 2002 Global Partnership, dedicated to securing and eliminating all weapons of mass destruction – nuclear, chemical, and biological – is renewed and expanded when it convenes next year in the US. 
Our world remains too militarized. 
In today’s economic climate, nuclear weapons have become loathsome money pits. 
If, as seems likely, economic troubles continue, the US, Russia, and other nuclear powers should seize the moment to launch multilateral arms reductions through new or existing channels such as the UN Conference on Disarmament. These deliberations would yield greater security for less money. 
But the buildup of conventional military forces – driven in large part by the enormous military might deployed globally by the US – must be addressed as well. 
As we engage in furthering our Conventional Forces in Europe (CFE) agreement, we should seriously consider reducing the burden of military budgets and forces globally. 
US President John F. Kennedy once warned that “every man, woman, and child lives under a nuclear sword of Damocles, hanging by the slenderest of threads, capable of being cut at any moment.” 
For more than 50 years, humanity has warily eyed that lethal pendulum while statesmen debated how to mend its fraying cords. 
The example of Reykjavik should remind us that palliative measures are not enough. 
Our efforts 25 years ago can be vindicated only when the Bomb ends up beside the slave trader’s manacles and the Great War’s mustard gas in the museum of bygone savagery. 

A Field Guide to Israeli Hawks 
Prime Minister Ariel Sharon's announcement that he plans to dismantle Jewish settlements in the Gaza Strip, as well as some settlements in the West Bank, has shocked and caught people off guard both in Israel and around the world. 
Many denounced Sharon's plan as a trick. 
But that surprise was wrong-headed from the start. 
Despite the way it often looks to outsiders, debates in Israel about the future of the occupied territories have never been confined to hawks and doves. 
Like everything in Israel, the process is more complicated, especially where the hawks are concerned. 
Basically, there are two species of Israeli hawks: call one kind ideological and the other strategic. 
Ideological hawks view the occupied territories as an integral part of the historical Land of Israel, the homeland of the Jewish people. 
For them, the territories are part of the Jewish patrimony, which is why they insist on referring to the West Bank by its Hebrew historical appellation - Judea and Samaria. 
Not all ideological hawks are religious, although those who are base their claim on divine promises and prophecies. 
But many ideological hawks are secular nationalists, and their jargon is similar to that of typical Central and Eastern European nationalists. 
Former Prime Minister Menachem Begin and Yitzhak Shamir belonged to that category. 
Ideological hawks usually come from the National-Religious Party and from members of the Likud. 
They are inspired by the nationalist ideology connected with Vladimir Jabotinsky, who founded "Revisionist" Zionism as a challenge to the more moderate version espoused by Israel's Founding Fathers like Chaim Weizmann and David Ben-Gurion. 
Then there are the strategic hawks. 
For them, given Israel's narrow and vulnerable geographic shape and continuing Arab enmity, controlling the West Bank and Gaza is not an ideological imperative, but is driven by security considerations. 
For them, Jewish settlements in the territories are not a return to historical lands, but security outposts, aimed at preventing - or repelling from a better strategic position - an attack on the Israeli heartland. 
They may be right or wrong in this assessment, but it is not an ideological one. 
Ariel Sharon, who comes from a military background - he grew up in a social milieu much nearer to Labor than to Jabotinsky's ideas - is a strategic hawk. 
For ideological hawks, compromises are treason: how can you jeopardize the historical patrimony of the Jewish people, let alone God's promise to Abraham? 
Strategic hawks, however, are open to practical bargains and compromises - if the circumstances are right and if the security considerations justify it in their eyes. 
It is in this context that Sharon's moves should be seen. 
He was elected on the promise that he would bring peace and security. He has brought neither. 
With the defeat and demise of Saddam Hussein, the danger of an "Eastern front" against Israel has diminished. 
Absent a Palestinian partner, and given continuing Palestinian terrorism - which Israel's harsh responses fail to quell - what Sharon appears to be doing now follows from his strategic-oriented thinking: set up an effective barrier, move some of the isolated and strategically untenable settlements, and wait for another day. 
If one follows Sharon's statements in the last year, a clear pattern emerges. 
First, he admitted that "eventually" a Palestinian state would emerge - something unthinkable for dyed-in-the-wool ideological hawks. 
A few months later, he scandalized his own Likud party conference by stating that occupation is wrong and untenable - another shock for those who always speak of "liberated" rather than "occupied" territories. 
Last December, he explicitly stated that Israel is headed towards unilateral disengagement, and that this would entail the "relocation" of some settlements. 
Although this was still merely verbiage, it was novel language for a Likud prime minister. 
Sharon's latest statements, though, explicitly specified the settlements to be evacuated; the Director of the National Security Council, General Giora Eiland, was appointed to chair an inter-ministerial Relocation Committee and work out plans for conducting the evacuations, including compensation for relocated settlers. 
All of this has radically altered Israel's domestic political map. 
Some ideological hawks in Sharon's government threatened to resign; 
Shimon Peres announced that Labor will offer Sharon a parliamentary safety net; there is even talk about Labor joining a national unity government. 
The test, of course, is not in the planning, but in the implementation of withdrawal, and the road is long and bumpy. 
Sharon's timing may have been determined by his problems with police investigations into alleged corruption. 
Yet anyone who would like to predict Sharon's future behavior should remember that unlike Begin and Shamir, Sharon comes from the military, and for him security - not ideology - is supreme. 
So his apparent pragmatism should come as no surprise. 


A Foreign Policy for New and Old Europe 
Watching the news from Iraq, I recall when I was Poland's Prime Minister during the Gulf War in 1991. 
I watched from home on CNN as the first cruise missiles hit Baghdad. 
Hours later our military informed me that armed conflict was underway in Iraq. ``Yes, I know,'' I said. ``I've been watching the bombardment on TV.'' 
Twelve years later, Poland's Prime Minister didn't need a belated call from his military to know that war was underway in Iraq. 
All the details of the attack were provided in advance by the US, now Poland's NATO ally. 
Indeed, Poland has secured a leading role in Iraq's occupation. 
What a distance Poland has travelled since communism's collapse in 1989! 
Little of this, however, is the result of design, for (unfortunately) we in Poland have not thought through what sort of foreign policy we need as a member of NATO and putative member of the European Union. 
We remain narrowly focussed on whether an initiative will be immediately good or bad for us. 
Couple this with a form of foreign policy schizophrenia--some Poles think that by ``simply existing'' we influence Europe's fate; others suffer crippling pessimism, consigning Poland to permanent ``second-class'' status--and you have a recipe for inertia. Our attitude seems to be that somehow things will sort themselves out. 
Much of Europe seems to be stuck in the same mindset: we say that we want a common foreign and security policy, but we do nothing about it until a crisis emerges. 
Then we squabble about what to do. 
The time for such laxity is over. 
For Poland and the other countries of East-Central Europe that have or are about to join NATO, membership in the Alliance didn't really require debate. 
Our histories of oppression by powerful neighbours told us that collective security within NATO was the only real option. 
EU membership and the global war on terror, however, demand a more deeply considered response. 
Why? 
Because EU membership affects every aspect of a state, economy, and society, while the war on terror demands a completely new way to conduct diplomacy and security policy. 
Today's crisis in transatlantic relations, and our accidental involvement in it as part of Donald Rumsfeld's ``New Europe,'' means that Poland (like every other European state) must now decide what it really wants from the EU and NATO. 
We must consider both our attitude to global problems that were once deemed peripheral to European interests, as well what it really means to be an EU partner. Only answers to these questions can reconcile the divide between the ``new'' and ``old'' Europe, as well as the new and old Atlantic worlds. 
Poland as an ally of the US is not the real headache facing President Jacques Chirac or Chancellor Gerhard Schroeder. 
Instead, the French and German leaders are really responding to the growing unpredictability of today's emerging European order. 
They see new players (say, Spain) rising to shape EU policy, particularly foreign policy, and sense that their traditional leadership is being challenged. 
But an EU with 10 new members simply cannot be run as it has for decades. 
So the challenge to France and Germany does not arise because Poland is some sort of American ``Trojan Horse.'' 
Instead, the EU's structure now demands not only a new consensus about Europe's role in the world, but also new means to achieve consensus. 
History cannot be put on hold as Europe sorts out its internal balance of power. 
The world needs a united continent, ready to go into action. 
That consensus must include the US. 
During the Cold War, most Europeans tolerated America's tendency to lead unilaterally, because of the Soviet threat and the preponderance of US power. 
But America is having a hard time understanding the new circumstances of the post-Cold war era. 
Its difficulties are exacerbated by the dramatic disparity in military forces on either side of the Atlantic, and its belief that Europe's ambitions to become a military power will come to nothing because Europeans won't spend the money necessary to achieve that goal. 
Here is where Poland can help bridge the Atlantic divide and forge a European consensus. 
September 1939 taught every Pole that military power must be real to be effective. 
Intentions don't deter invasions. 
As Danish Premier Anders Fogh Rasmussen recently said, ``France and Germany are not in a position to guarantee our country's security. 
The US is, but security does not come free of charge.'' 
Most Poles think that Poland's situation is akin to Denmark's. 
Indeed, all of Europe is in thrall to American power. 
But this dependence should not disguise the fact that there is a commonality of foreign policy interests between Europe and America. 
If the EU builds its foreign and security policy on the basis of recognition of this truth, many of today's divisions will disappear. 
The EU's foreign policy should be guided by the following goals: 
fight terrorism; 
prevent local conflict; 
promote human rights and democracy; 
oblige unpredictable countries to become responsible; 
maintain close cooperation between Europe and the US; 
help poor countries. 
Polish foreign policy, like that of the EU, can only be effective in the long term if it takes realistic steps--and spends the necessary money--to realize these objectives. 
They are the only possible bedrock in transatlantic relations, in an expanded Union, and in relations between the ``New'' and ``Old'' Europe. 

A French Cure for the Resource Curse 
NEW YORK – The campaign to ensure that companies engaged in extractive activities disclose all of their payments in their host countries is gaining momentum – and France is leading the effort. 
President Nicolas Sarkozy should be applauded for supporting a new initiative promoting strict transparency standards for petroleum, gas, and mining companies listed on European stock exchanges. 
France, at the heart of the European Union and President of both the G-8 and G-20 this year, is in an exceptional position to encourage such a regulatory move. 
With French leadership, 2011 offers a golden opportunity for the most important capital markets to adopt clear, precise rules requiring full financial disclosure by extractive-industry companies to governmental authorities. 
Oil, gas, and mining generate billions of dollars per year for governments and companies. 
Moreover, these industries often play a central role in the economic development of resource-rich countries. 
Yet, despite great natural wealth, a majority of people in these countries lives in poverty. 
The actual taxes and payments made by mining, oil, and other extractive-industry companies to governments are usually a well-kept secret, even though most of these governments claim to use the revenue for the public good. 
In reality, in far too many countries, ordinary citizens do not benefit from any of this money; in fact, they must bear the brunt of the environmental and social costs imposed by mining and drilling operations. 
Indeed, these well-kept industry and government secrets can have serious and widespread repercussions. 
Witness the upheaval in North Africa and the Middle East. 
In these countries, many of which are rich in oil and gas, citizens are staging protests against corruption and political repression. 
At bottom, they are protesting against the mismanagement of their countries’ wealth and resources – with implications that affect the security and affordability of the entire world’s energy supplies. 
Transparency is an essential part of the solution. 
Citizens everywhere must be assured that oil and gas firms, as well as mining companies, publish all of their relevant financial information, broken down by country and by project, and including all payments made to host-country public budgets. 
If European regulators can agree on this requirement for all extractive-industry companies listed on their stock exchanges, this transparency norm will be applied to companies regardless of where their headquarters are located. 
Regulators must also stipulate that company reports be made available on a regular, timely basis, and that they are easily accessible and comparable across countries and other extractive companies. 
The United States has already passed legislation requiring public disclosure of payments to governments, through the 2010 Dodd-Frank law. 
That law’s requirement that companies fully disclose their revenue streams by country and by project applies to 90% of international oil and gas companies and to eight of the ten largest mining companies. 
This will help citizens track how that money is used, but it will not help them to assess whether their governments are collecting a fair share. 
If the EU were to require companies to publish detailed information regarding production and operational numbers, financial and accounting balances, and payments to authorities, companies would become truly accountable to citizens, and government revenues would be augmented. 
Such regulatory reform is now under consideration by the European Commission, and French support is imperative if the EU is to announce this month the necessary legislative moves to promote transparency. 
French Finance Minister Christine Lagarde recently highlighted the necessity of promoting “initiatives within industrial sectors that aim to enhance governance, integrity, and transparency in economic transactions.” 
At its just-completed summit in Deauville, France, the G-8 called for the first time for mandatory reporting by oil, gas, and mining companies. 
This is an important advance, but, unfortunately, it is qualified by language that allows voluntary approaches as an alternative, and it focuses only on payments transparency. 
Now the world must look to the G-20 summit in Cannes this November to make an unequivocal commitment to the reporting requirements needed, given that important emerging economies such as Brazil, India, and China, as well as South Africa and other resource-rich African countries, will be at the table. 
The importance of financial transparency in the extractive industries is not limited to one country or era – and it is too important to be left to voluntary efforts alone. 
Greater accountability and stronger governance for such companies could potentially change lives, economies, and political systems around the world. 

A French Presidential Primer 
The late British Prime Minister Harold Wilson used to quip that “a week is a long time in politics.” 
So, in the 30 or so weeks between now and the next French presidential election, any prediction made today could be reversed, and reversed again, before the vote. 
But two candidates have emerged as clear and constant favorites in opinion polls: Nicolas Sarkozy on the right and Ségolène Royal on the left. 
In fact, they have more in common than meets the eye, for each speaks of a rupture with the past while incarnating a form of continuity. 
For Sarkozy, “rupture” reflects both mundanely tactical and deeply personal choices. 
The 12 years of Jacques Chirac‘s presidency, together with France’s tradition of alternation in power, suggests a victory for the left. 
Positioning himself as the candidate who represents a sharp break with today’s unpopular politics is the only means to escape that fate. 
This is reflected in Sarkozy’s openly pro-American stance – an act of political courage in a France where anti-Americanism is running high. 
Sarkozy’s message is that Chirac and Villepin were right in substance to oppose America’s military adventure in Iraq, but that their style was disastrously wrong. 
Thus, his deep admiration for “American values,” while sincere, implies no embrace of President George W. Bush. 
It also reassures the French business community, which was shocked by Dominique de Villepin’s flamboyant opposition to the United States when he was Chirac’s foreign minister. 
At home, Sarkozy has aimed his message particularly at the young, issuing a patriotic call to the values of work and discipline, a counter-revolutionary revolution. 
The revolution that must be overcome is that of May 1968, whose leaders and supporters, according to Sarkozy, may have lost politically to de Gaulle, but deeply weakened France over the succeeding decades with their emphasis on “false values.” 
By contrast, rebelling against one’s parents’ generation and rediscovering traditional moral stances will save France – a message that is highly applicable to issues, such as education and immigration, that may dominate the electoral campaign. 
In the case of Royal, the meaning of “rupture” is both more obvious and more visible. 
She is seeking to become the first woman President of the French Republic. 
To achieve her goal, she prefers to emphasize her “essence,” thereby countering Sarkozy’s stress on his record as a “doer.” 
Her appeal to voters is simple: “I am a woman, and you have never tried a woman, so be modern and try one now.” 
Hiding behind the originality (in French presidential politics) of her gender, Royal has avoided specifying a detailed program. 
When challenged by inquisitive journalists demanding greater precision about her policy agenda, her highly effective line of defense (so far!) has been: “You would not dare to ask me such a question if I were not a woman!” 
Thus, Royal’s program is her popularity. 
In foreign policy, one can only guess what her priorities would be. 
As far as Europe is concerned, she seems as “agnostic” as Sarkozy, who, like her, incarnates a new generation of “post-European” leaders. 
In terms of values, Royal, too, seems to represent a rupture with May 1968, with her emphasis on discipline and family. 
According to public opinion polls, Royal is the clear favorite of the left and the only candidate able to defeat Sarkozy. 
Her support is particularly strong among women voters. 
For the Socialist Party, which is eager to return to power but has not yet recovered from the humiliating defeat of Lionel Jospin in the first round of the presidential election in 2002, the question is whether it can afford to resist the wave of favorable public opinion behind Royal. 
In the opinion of Royal’s many opponents among Socialist leaders and militants, the dominance of the media in the political process is leading to mediocrity: the qualities required to be elected are becoming nearly incompatible with those needed to govern. 
According to Royal’s Socialist critics, the “Hollywoodization” of politics from which she benefits entails a new approach in which leaders follow and followers lead. 
But the same criticism can be directed at Sarkozy. 
Moreover, both candidates embody continuity – with Chirac’s Gaullist side for Sarkozy and with François Mitterrand for Royal – as much as rupture. 
Royal openly claims Mitterand’s legacy as she searches for legitimacy, while Sarkozy’s rejection of Chirac’s legacy has more to do with form than substance. 
To a large extent, Sarkozy can be seen as Chirac with more, whereas Royal is clearly Mitterrand with less. 
When the voters decide in the spring of 2007, their choice may depend more on negative than positive considerations, as it did in 2002, when Chirac faced the odious nationalist Jean-Marie Le Pen in the second round. 
As in 2002, the winner next year will be whomever the electorate dislikes or fears less. 
But one way or the other, personalities will prevail over programs. 

A Fresh Start for China and Japan? 
Edmonton – Chinese President Hu Jintao will make a high-profile visit to Japan from May 6-10, making him the second Chinese head of state ever to travel there. 
The trip is being carefully managed by both countries, and is being watched closely around the world, with good reason: Sino-Japanese relations over the past decade have been turbulent, to say the least. 
When Hu’s predecessor, Jiang Zemin, traveled to Japan ten years ago, bilateral relations were deteriorating: China was unhappy with the Japanese government’s refusal to extend the same apology offered to South Korea for past aggression; 
Japan was worried about a rising China and thus turning more confrontational. 
The Japanese media’s coverage of the visit was overwhelmingly negative, and it was remembered as a public-relations disaster. 
Hu succeeded Jiang in 2002, almost as former Prime Minister Junichiro Koizumi was coming to power in Japan, and encouraged “New Thinking” in China’s Japan policy, which would entail moving away from historical grievances and promoting better ties. 
But, instead of accepting China’s olive branch, Koizumi implemented a more nationalistic agenda, including annual visits to the Yasukuni Shine, which is regarded as a symbol of Japanese militarism by Japan’s neighbors. 
His hard-line approach isolated Japan and angered China, leading to an outburst of anti-Japanese demonstrations in China in 2005. 
But both Japan and China recognize that further tension will serve neither country’s long-term interests. Koizumi’s successors, Prime Ministers Shinzo Abe and Yasuo Fukuda, have sought to engage China over the past two years, with summits in Beijing and a successful visit by Chinese Premier Wen Jiabao to Japan last year. 
Hu’s trip is likely follow the example set by Wen. 
He will emphasize common strategic interests, highlight mutual economic benefits, generate positive public opinion, and promote further exchanges. 
Japan is not only one of China’s largest trade and investment partners, it is also the most powerful neighbor with which China wants to be on good terms, partly to showcase that China’s rise is not a threat to Asia and the rest of the world. 
Japan, whose economic recovery is attributable largely to its deepening ties with China in recent years, is also eager to demonstrate that it regards China not as a threat but as an opportunity, as least in economic terms. 
It was 30 years ago that former Prime Minister Takeo Fukuda, the father of today’s prime minister, signed a Peace and Friendship Treaty with China. 
The two governments will certainly use Hu’s visit to celebrate the anniversary with new programs designed to enhance bilateral understanding and friendship. 
But, unlike three decades ago, when the Japanese regarded China as one of their most favored countries, public opinion in both countries nowadays registers more negative feelings than positive ones. 
Behind the smiles, the polite interactions, and the cautiously worded diplomatic language, strong undercurrents of suspicion remain. 
One problem is the disputed waters of the East China Sea. 
Despite new joint projects in energy efficiency and environmental protection, areas in which China ranks Japan as the best performer among industrialized countries, the two sides remain in bitterly divided over these territorial waters, which contain huge potential oil, gas, and other mineral deposits. 
Even after many rounds of talks, no resolution is in sight, and Hu’s visit is not expected to produce any breakthroughs. 
Then there are strategic suspicions. 
Fukuda has dropped Abe’s talk about an “arch of freedom” – an effort to forge a bloc with the United States, Australia, and India. 
But Japan remains concerned about China’s rapidly modernizing military, while China worries about a potential US-Japan containment strategy for China, especially in the case of a crisis in the Taiwan Straits. 
So, although both sides endorse the idea of a “mutually beneficial strategic relationship,” and despite progress bilateral on military exchanges, mutual trust and confidence-building have a long way to go. 
Moreover, today’s “warm politics, cool economics” trend is the reverse of the “cold politics, warm economics” pattern under Koizumi. 
Last year, Japan’s committed investment projects in China fell 24% from 2006, while actual investment volume decreased by 25%, partly owing to regulatory changes in China regarding foreign investment. 
Recent food safety issues, such as the “poisoned dumplings” cases, have clearly heightened the Japanese public’s sensitivity about Chinese exports. 
Finally, historical issues could still resurface to cause new problems. 
While Fukuda has made it clear that he will not visit the Yasukuni Shrine, 160 other parliamentarians paid homage at the site last month, an indication that conservative forces in Japan remain strong and that future prime ministers may not abstain from visiting Yasukuni. 
And Japan has so far failed to live up to its treaty obligations to clean up between 700,000 and two million chemical weapons that were abandoned in China by the Japanese army at the end of World War II, another potential flash point if any of these weapons causes casualties in China. 

A Fresh Start for Europe in Latin America? 
MILAN – By 2050, Brazil and Mexico will be among the world’s six leading economies, according to analysts at the investment bank Goldman Sachs. 
Does the European Union care? 
Is Latin America to be Europe’s next missed business opportunity? 
Latin America has a population of 550 million, with average yearly per capita income of $4,000, immense natural resources, and substantial human capital. 
It accounts for 8% of world production and grew by more than 5% in each of the past three years. 
Although the United States remains the main destination of Latin American and Caribbean exports, Asia is becoming an increasingly important market for goods based on natural resources. 
During the past four years, Latin America attracted an annual average of $61 billion in foreign direct investment, 60% of which went to Brazil and Mexico. 
In the 1990’s, foreign investors were chiefly attracted by privatization programs in the region, but more recently mergers and acquisitions and greenfield projects have been the most common type of investment. 
Predictably, Spain is the most important European investor in the region, though several important Spanish operations have recently passed to Italian companies, among them the utility Endesa, acquired by Enel, which is now the biggest private energy distributor in Latin America. 
Meanwhile, Latin American businesses have been increasing their own foreign investments. 
In 2006, Brazil invested $28.2 billion abroad, compared to inflows of $18.8 billion. 
Indeed, emerging giants from Latin America and Asia will be at the center of worldwide investment in the coming decades. 
In 2006, Italy’s Fiat Group and India’s Tata Motors established a joint venture to make passenger vehicles and engines in India. 
The following year, they extended their partnership to Latin America, investing $80 million in production of a Tata pick-up truck at Fiat’s factory in Cordoba, Argentina. 
It is to be hoped that many more major European corporations will follow suit. 
But small and medium sized enterprises (SMEs) – the majority of firms in both Latin America and Europe – find it difficult to trade and invest at international level, in part because of high transaction and information costs. 
In Europe, clusters of SMEs appear able to achieve economies of scale and scope, and thus to succeed collectively in global markets. 
This European experience is now being widely studied in Latin America. 
In Brazil, four local production systems have combined to form Project Promos/Sebrae/BID, based on the example of Italy’s industrial districts. 
Between 2002 and 2006, Brazil’s SME support services and the Milan Chamber of Commerce created partnerships involving furniture, shoes, designer lingerie, and handicrafts from different regions of the country. 
This approach may well be the shape of things to come. 
But, while the EU’s association agreement with Mexico is 10 years old, it does not yet have a strategic partnership with Brazil. This is partly because of the never-ending negotiation process with Mercosur, the troubled – and still incomplete – Latin American customs union. 
The EU is currently negotiating trade liberalization deals with all of Latin America’s regional blocs: Mercosur, the Caribbean Community, the Central America Common Market, and the Andean Community. 
The EU must urge its Latin American partners towards further integration. 
Adopting a common “rule of origin” for their products would be an incentive to liberalize their international trade further, thus increasing it. 
Full trade liberalization in Latin America, although difficult to achieve, must be made central to EU strategy, and would boost economic growth. 
But even if tariffs and quotas are progressively reduced, trade flows may remain low if other trade costs remain high. 
EU cooperation thus should be directed to lowering trade costs. 
The crucial issue is market access. 
Most Latin American countries still get poor results from their efforts to export to Europe, the exceptions being raw materials and energy resources. 
After the establishment of the EU-Chile free-trade area, Chilean exports to the EU increased substantially. 
But in the case of EU-Mexico trade liberalization, the growth of imports from the EU has exceeded the growth of exports to Europe, resulting in a widening Mexican trade deficit with the EU. 
This is at odds with the EU’s proclamations since the 1999 Rio summit that Latin America is a vital political and economic partner. 
A change in Europe’s approach is needed if a strategic partnership is to be created. 
The European Commission understands this. 
Although the EU does not have a strategic partnership with Brazil, it intends to push ahead with one as fast as possible. 
In mid-2007, the Commission confirmed that it will revisit the EU’s dialogue with Mercosur, with the aim of giving new impetus to negotiations. 
But there is also keen awareness that the EU’s hope for a special relationship with Brazil must not be allowed to hinder regional integration or worsen asymmetries and imbalances within the bloc. 
If Latin America is to become a strategic partner for the EU and a more attractive market for European companies, European institutions must become more open to the region’s needs. 
A fresh start by the EU with Brazil and Mexico could prove promising, because of the “pull” it might have on other countries. 
But this must be accompanied by measures to keep all Latin American countries on board. 
Otherwise, Latin America may well prove to be Europe’s next missed business opportunity. 

A Fresh Start for Europe 
As Europe’s leaders gather in Portugal to put the finishing touches on the new, slimmed down, Reform Treaty, it might be helpful if they all pretended that the last 50 years of European integration had never taken place. 
Let’s then imagine what Europe needs to do to confront its most pressing challenges, especially if it were able to do so without the political constraints of 50 years of EU deal-making and ramshackle institution-building. 
On top of that, let us make a major leap of imagination and suppose that even though this scenario of the EU at “Year Zero” means we would not have a half-century of intra-European cooperation to draw on, the nations that today make up the EU would nevertheless be keen to adopt far-reaching joint policies. 
Let’s suspend our disbelief, then, and try to imagine what Europe could and should be doing to tackle some of the most far-reaching and obstinate policy challenges that will determine whether the next 50 years are as constructive as the last. 
Or, to put it another way, let’s look at our problems in the light of the EU’s existing mechanisms and its potential for creating far-reaching new policies, and then let’s ask ourselves why the EU isn’t realizing its own potential and delivering the goods. 
Broadly, we see three areas in which Europe’s policymakers at both the national and EU levels can do better: global challenges where Europe could show greater leadership, the creation and strengthening of human capital within the EU and worldwide, and improvement in the effectiveness of the EU’s own political machinery. 
Europe needs a clearer and more recognizable global agenda. 
It needs to build substantially on its leadership on climate change by adopting much tougher EU goals, and then use its international economic and trade clout to champion new global emissions standards that scientific opinion can accept as meaningful. 
On conflict and security issues, Europe should be advancing to a new phase in which it takes much clearer and unambiguous positions on issues ranging from nuclear proliferation to sanctions against Burma’s military regime. 
The purpose must be to establish Europe as a forceful and fair-minded player on the world stage, rather than as a “broad church” in which different viewpoints co-exist. 
The aim should be that “soft power” instruments like EU development aid and economic partnerships would be linked with a growing sense of political and security outreach to ensure Europe is a global player to be reckoned with. 
That means, of course, that the EU should seek to widen its transatlantic thinking so that the EU and the United States cooperate more closely on defining – and thus protecting – their common interests in a world where together they account for little more than 10% of the total population. 
These points are far from a blanket criticism of the EU’s efforts to create a common foreign and security policy. 
But they are intended to underline what many people in Europe know very well, which is that the speed with which problems concerning international development and conflict are growing easily outpaces the EU’s policy responses so far. 
Building more human capital in Europe and worldwide is a crucially important element in future EU activities. 
Education is by far the most profitable investment Europe can make, so it should be launching its most ambitious strategy ever to create a new knowledge dynamic and employment inside the EU while helping to expand greatly education in the world’s poorest countries. 
Europe also must at last grasp the nettle of immigration policy – something that has persistently eluded generations of political leaders. 
Agreed EU-wide immigration rules are needed to reconcile shrinking Europe’s hunger for imported labor with widespread fears of cultural tensions and social unrest. 
It won’t be easy to create a fairer and more multi-cultural Europe, but failure to address this problem openly will carry an even heavier price. 
By much the same token, Europe’s governments should be making a determined new effort to strengthen Europeans’ sense of a shared history and common values. 
A stronger European identity is the soundest basis for creating the more multi-cultural society that demographers regard as inevitable. 
Meanwhile, doubts still surround the political and institutional machinery the EU will need to realize these and other ambitious goals. 
Sighs of relief greeted EU leaders’ mid-year agreement on a Reform Treaty aimed at overhauling the Union’s decision-making mechanisms, but it is still uncertain whether the new pact will survive the ratification process in 27 countries. 
We believe, though, that the increased use of qualified majority voting by member governments embodied in the new treaty should also be applied to the ratification process itself. 
That way, if a small minority of EU governments prove unable to ratify the treaty, it would not be torpedoed the way that its predecessor, the Constitutional Treaty, was in 2005. 



A Gasp from Europe 
French President Jacques Chirac has alarmed the EU candidate countries of Central and Eastern Europe. 
The French president has accused them of being "childish" and "irresponsible" in voicing their pro-US stance on the Iraq issue, and warned that their position could be "dangerous," as the decision to let them into the EU has not yet been ratified. 
Quite a salvo. 
Then the French president assumed the role of kindergarten instructor vis-à-vis what he called "badly brought up" candidate countries, telling them that they were "ill-behaved" and that "they missed a great opportunity to shut up." 
To anyone who remembers that 40 years ago President Charles de Gaulle slammed Europe's door shut in the face of Britain's request to join the European community--the General thought the British too tied to the US to enter the European family--these remarks are worrying. 
But put things in perspective: Jacques Chirac is not Charles de Gaulle; and Europe has moved far beyond the time when its agenda was unilaterally written by France. 
President Chirac's self-appointed role as an expert in diplomatic good behavior cannot be taken seriously, even by those of us who know (and love) France. 
Instead, his outburst is best explained as a sign of frustration over the fact that French influence in the EU is being diluted. 
Like King Lear after he lost his kingdom, there is nothing France can do about its lost influence but rage impotently. 
But this dispute within Europe goes deeper than the matter of France's lapsed primacy. 
I have always been skeptical about the rhetoric of a "common" foreign policy for the EU. 
How can you possibly expect a country such as, say, France to accept being voted down by its EU partners on vital foreign and security policy issues? 
At best, Europe should hope for a "more common" foreign and security policy, even though this fails to answer Henry Kissinger's old question: If you want to speak to "Europe," whom do you call? 
I have long worked to secure a "much more common" foreign policy within the EU. Therefore I am worried by today's split within the EU as well as between some member countries and the US over Iraq. 
When eight European leaders published their appeal to heal the growing transatlantic rift, they were accused of undermining European unity. 
Nothing could be more incorrect. 
They were only exposing the lack of unity that already existed. 
It all began last autumn when German Chancellor Gerhard Schröder, desperate to hold on to power, made Iraq an issue in the German election campaign. 
He played on Germany's well-known and respectable pacifist feelings. 
But by declaring that he would not, under any circumstance, participate in military actions against Iraq, he undermined the efforts at the UN to put maximum pressure behind the demands that Iraq disarm. 
Then France embraced Germany. 
French ways in foreign policy are often murky and difficult to decipher, unless it is crystal clear where France regards its interests to lie. 
Usually France likes to keep its options open. 
But when the French and German governments celebrated the fortieth anniversary of the Elysée Treaty last month, France seemed to paint herself into a corner by supporting the German view. 
All this was done without consultations between the French and German governments and their partners within the EU. 
It was a demonstration of the special relationship between France and Germany that has for so many years been the driving force in European integration. 
The history of Franco-German reconciliation is impressive indeed. 
But it can no longer be taken for granted that other EU countries will automatically ratify the agreements that they reach between themselves as the lodestar for common policies. 
This is particularly true when their objective is to establish an "alternative" to American leadership in security policy. 
Enlargement of the EU with a number of Central and Eastern European countries will strengthen resistance to Franco-German initiatives in this direction. 
The letter from the eight European leaders--and the later statement from the "Vilnius Ten" group of Central and Eastern European countries--demonstrated that France (and Germany) cannot dictate a European agenda that creates transatlantic rifts. 
This has obviously caused frustrations. 
But it should not have been a surprise to anyone. 
The split within the EU and NATO has increased the risk of armed conflict with Iraq because the pressure on Iraq to comply with the UN resolutions was weakened. 
Chirac and Schröder do not seem to grasp this. 
So this has not been one of Europe's finest hours, especially not while the EU's institutional convention is discussing a text that calls for EU governments to "actively and unreservedly support the Union's common foreign policy." 
The German acronym for the EU's "common foreign and security policy" is GASP. 
That seems an entirely appropriate expression for what we have been witnessing. 

A Gazan Education 
GAZA – This was supposed to be my first year of medical school. 
Instead, I am stuck here in Gaza, in my father’s house inside the Jabalia refugee camp, with few options and no way out. 
After I finished high school last year, I decided to become a doctor. 
Gaza cries out for bone specialists, but the training I need is available only abroad. 
When I won a place at a medical college in Germany, my parents were proud. 
I was excited to follow my older brother, who is already studying there. 
In February, the German authorities granted me an entrance visa. I wasted no time in asking the Israeli authorities for permission to travel to Europe. 
But I was told that only patients in need of emergency medical evacuation would be allowed out – not students. 
Hundreds of other young people trapped in the Gaza Strip have won admission to study abroad. 
For many of us, this is our only opportunity to continue our education. 
Gaza is one of the most densely populated places on earth, and one of the poorest – 1.5 million of us live on a patch of land about 41 kilometers long and 6-12 kilometers wide. 
The local hospitals lack the equipment needed to perform many important procedures, like radiation treatments for cancer patients and heart surgery. 
Universities in Gaza are overcrowded and starved for supplies. 
Many subjects are not even taught, and there are few post-graduate programs. 
Instructors from abroad cannot enter Gaza. 
Without the ability to go overseas, we cannot learn. 
In June, after the United States pressured Israel to allow Fulbright scholarship winners to leave the Gaza Strip, the Israeli military announced that it would grant exit permits for a few more students with “recognized” scholarships – but not “hundreds.” 
So hundreds of us are still waiting, most without prestigious scholarships to draw the world’s attention. 
I am sure to be one of the many who will not be allowed to leave. 
Life in Gaza has bled away my optimism. 
My father is a teacher and owns a children’s clothing shop. 
My mother is a housekeeper. 
I have six brothers and three sisters. 
We returned to Palestine in 1996 from Saudi Arabia, where my father had been working as a teacher. 
That was at the height of the peace process. 
My parents put their hope in the Oslo Accords signed in 1993, and decided that they could give us a better life here. 
But when I was ten, the second intifada began. 
The peace process was collapsing throughout my teenage years. 
During my third year of high school, the Israeli authorities closed off the Gaza Strip. 
Israeli border controls have reduced the flow of people crossing the border to a trickle, and have suffocated Gaza’s economy, choking off imports and exports and cutting fuel deliveries and electricity. 
There is no clothing left in my father’s shop, which was supposed to support my brother and me during our studies. 
With the backing of the US, Canada, and the European Union, Israel has maintained its blockade in an attempt to defeat Hamas, which won the elections here in 2006. 
But the blockade only makes people more desperate. 
Hamas and other armed groups, I know, have launched rocket attacks from the Gaza Strip that have killed civilians in Israeli towns and villages. 
But I also have witnessed how Israel has retaliated with air strikes and armed incursions into the Gaza Strip, including Jabalia. 
Israel’s blockade amounts to collective punishment. It is hurting all of us, whether we support Hamas or not. 
It is also destroying my dream to write “Specialist in Bone Medicine” after my name. 
Sometimes, I am sorry that I am from Gaza. 
But my hope is still to go abroad, learn skills, and return to help others here. 
Sometimes, when there is electricity, I watch television and see how people live in other places. 
I ask myself why they have the opportunity to travel, to study, to take vacations, when I cannot go abroad even to learn medicine. 
We are students, not soldiers. 
We are not fighters in this conflict. 
Why doesn’t Israel let us go study? 
Why do Europe and America support a blockade of young minds? 
Soon, my fellow classmates at the medical college will be starting classes. 
When they do, I will probably still be here in my father’s house, waiting for the blockade to end. 

A Gender Divided 
OXFORD – The top and the bottom of the list of countries in Newsweek’s recent cover story, “The 2011 Global Women’s Progress Report,” evoke images of two different worlds. 
At the top of the list – the “Best Places to be a Woman” – we see the usual suspects: Iceland and the Scandinavian countries, the Netherlands, Switzerland, and Canada. 
On that planet, we see rankings in the upper 90’s for the survey’s five categories: justice, health, education, economics, and politics. 
Women are out-earning men in college degrees (United States), domestic abusers are being banned from their homes and tracked with electronic monitors (Turkey), and female prime ministers are being elected (Denmark and Australia). 
Now look at the other planet, “The Worst Places in the World to be a Woman.” 
In Chad, the worst of the worst, woman have “almost no legal rights,” and girls as young as ten are legally married off, which is also true in Niger, the seventh worst place for a woman. 
Most women in Mali – the fifth worst – have been traumatized by female genital mutilation. 
In Democratic Republic of Congo, 1,100 women are raped every day. 
In Yemen, you are free to beat your wife whenever you like. 
Though it is stunning to see these two worlds in such stark and detailed relief, their existence is not news: development specialists and human rights groups have been calling attention to these inequities for years. 
But the systemic oppression of women tends to be cast in terms of claims for empathy: we shouldn’t follow these policies because they are not nice, not enlightened. 
Some development researchers have started to make a compelling case, too, that oppression of women impedes countries’ efforts to escape poverty. 
But the data in the Newsweek list show that we need to frame this issue in stronger, more sweeping terms: When poor countries choose to oppress their own women, they are to some extent choosing their own continued poverty. 
Female oppression is a moral issue; but it also must be seen as a choice that countries make for short-term “cultural” comfort, at the expense of long-term economic and social progress. 
It is not politically correct to attribute any share of very poor countries’ suffering to their own decisions. 
But it is condescending to refuse to hold many of them partly responsible for their own plight. 
Obviously, the legacy of colonialism – widespread hunger, illiteracy, lack of property or legal recourse, and vulnerability to state violence – is a major factor in their current poverty. 
But how can we blame that legacy while turning a blind eye to a kind of colonialism against women in these same countries’ private homes and public institutions? 
When the poorest countries – most of them in Africa or with Muslim majorities – choose to sustain and even devise new policies that oppress women, we have to be willing to say that, in some measure, they are choosing the economic misfortune that follows. 
The developed world’s silence suggests that it takes the mistreatment of black and brown women by black and brown men for granted, rather than holding all people to one standard of justice. 
The “surprises” on the Newsweek list confirm that educating women boosts economic prosperity. 
Many countries with histories of colonialism and other forms of tyranny, as well as countries without abundant natural resources, have chosen to educate women and grant them legal rights. 
Some continue to struggle economically, but none is abjectly poor – and some are booming. 
Think of China, India, Malaysia, Indonesia, Brazil, South Korea, and Turkey. 
The low status of women on Planet Worst cannot be blamed on cultural stasis: many of the “surprise” countries – Romania, Portugal, the Philippines, and India – treated women far more unequally a mere 50-100 years ago. 
In Pakistan, marital rape is not illegal today, and there are 800 honor killings a year. 
What kind of economic boom might stagnating Pakistan enjoy if patriarchy relaxed its grip? 
If you are not innumerate, you can start a business. 
If you are not living in mortal fear of rape and beatings at home, you can organize your community to dig a new well. 
If you are not subjecting your daughter to traumatic genital injury at three and marrying her off at ten, she can go to school. 
And, when she does marry and has children of her own, they will benefit from two educated, employed parents, which means twice as much literate conversation in the home, twice the contacts, and twice the encouragement to succeed. 
Educated, pushy mothers make all the difference. 
As US Secretary of State Hillary Clinton put it in the Newsweek issue, “The world needs to think more strategically and creatively about tapping into women’s potential for growth. 
Studies show that helping women access trade and grow businesses helps create jobs and boost incomes.” 
But on Planet Worst, forcing terrified, uneducated women to remain at home is more socially acceptable than facing the fact that this means choosing to drag down incomes for everyone. 
It is time to stop tiptoeing around the poorest countries’ responsibility to do something essential about their own plight: emancipate their women. 

A general's trial 
BUCHAREST: As Chile’s former dictator, General Augusto Pinochet, under house arrest outside of London, awaits a final decision on whether he is to be extradited to Spain to face charges of having committed crimes against humanity, Romania has tried and convicted one of its own military leaders for his role in the massacre of civilians in the city of Timisoara ten years ago. 
The confused reaction to this verdict should, perhaps, give pause to all those who think that putting the past on trial is a straightforward thing. 
Generals Atanase Stanculescu and Mihai Chitac were found guilty of ordering the killings of dozens of innocent people in Timisoara in 1989. 
Both were sentenced each to long prison terms. 
The rulings were met with fierce criticism by some journalists and politicians but were enthusiastically welcomed by others. 
Undoubtedly, these verdicts will remain divisive in a society not yet able to come to terms with its past. 
The story of General Stanculescu, sentenced to 15 years in prison, reads like a cheap novel, with treason thrown into the mix. 
The tall, good-looking officer was among Nicolae Ceausescu’s closest aides. 
As the uprising against the Ceausescu regime broke out in December 1989 in Timisoara, Stanculescu (together with General Chitac) was dispatched to the city and ordered to suppress all demonstrations by any available means. 
He carried out these orders ruthlessly, his troops shooting down over 100 unarmed street demonstrators. 
Summoned back to Bucharest two days later, Stanculescu apparently had second thoughts about his loyalty to the dictator. 
He recognized that Ceausescu was doomed. 
Pretending to have a broken leg, he stalled in making his reappearance. 
Then, on the 22 December, as crowds stormed the Central Committee headquarters in Bucharest, Stanculescu arranged for a helicopter to rescue Nicolae and Elena Ceausescu from the building’s roof terrace. 
Minutes before the helicopter took off, Elena told the General, who was wearing a fake plaster cast around his leg: “Dearest Victor, look after my children!” 
By then, however, the General had turned coats: he had joined "the people" and the newly-born National Salvation Front. 
The helicopter was taking the dictator and his wife to prison, not freedom. 
Within days, Stanculescu was among those masterminding the show-trial of the Ceausescus which ended with their being sentenced to death and executed on the spot. 
Film of Stanculescu at the time show that he had dispensed with his plaster cast. 
Stanculescu’s career boomed. 
He was appointed industry minister by the new, revolutionary government. 
A few months later, he supported a group of young officers who called for army reform and the ouster of General Militaru, the then Defense Minister and a suspected KGB agent. 
Militaru was sacked, but when Stanculescu became minister he cashiered the young officers who had helped him. 
Reform of the army was put off. 
One year later Stanculescu gave up politics and government altogether. 
He set up a highly profitable arms trading company. 
Soon he became one of the country's richest tycoons. 
Now, it seems that the tide has turned against him. 
But has it? 
General Stanculescu has appealed to the Supreme Court to quash his conviction. 
A big part of public opinion seems to be behind him, believing his trial politically motivated. 
Of course, many people and especially those who took to the streets against Ceausescu in 1989 feel vindicated his conviction. 
But many politicians defend Stanculescu; among them, the current Defense Minister Victor Babiuc, former President Ion Iliescu, and most top army officers. 
In the wake of the Stanculescu conviction, the Interior Minister reiterated his proposal for a general amnesty for all soldiers involved in the violence of 1989. 
Supporters of this view argue that General Stanculescu, unlike President Pinochet, was carrying out orders he could not refuse. 
Later, they add, he voluntarily joined the "Revolution", fought its enemies and contributed to its victory. 
Many Romanian Army officers are unhappy with the notion of soldiers being tried for crimes committed while defending the dying communist regime. 
Yet, this is what every one of Romania’s post-revolutionary governments have promised at one time or another. 
But these officers (and those who share their views) believe that you cannot assess the deeds of one regime by the standards of another. 
Again as in Chile, they suggest that, while political regimes are transient, the heart and honor of a nation always rests with its Army. 
A soldier has a duty just to carry out the orders of his chiefs, no matter who they are and no matter what orders they give. 
Stanculescu did just that in 1989 at Timisoara, and he did so again, a few days later, at Ceausescu’s trial. 
These officers dismiss and mistrust the requirements of universal justice, as embodied in the Nuremberg rulings. 
Because democratic institutions in Romania have frittered away much of their standing during the almost ten years of postcommunist transition, many politicians tend either to embrace the views of the generals, or, at least, avoid going publicly against them. 
After all, opinion polls reveal that the Army and Orthodox Church – two hierarchical and traditional organizations – are, by far, the most trusted Romanian institutions. 
Time and again, people seek to learn the truth about Romania’s past. 
But, as that past becomes unearthed and its crimes exposed, many recoil from the consequences. 
The "original sin" of the Romanian Revolution always looms: most postcommunist institutions were created and later run by people deeply involved in the crimes of the communist regime. 
Of course, people, at first, love seeing the truth uncovered and powerful wrongdoers punished. 
But many would like to see all this while watching TV rather than experience it in real life. 
Romania will have to decide whether or not it actually wants to have a past before its people can begin to confront and live with theirs. 

A German Conservative Credo 
Few concepts are as elastic as that of ``Conservatism.'' 
At one end of its spectrum of meanings, conservatism has (over the last two decades) come to be viewed as promoting too much of a civic life of greed and grab. 
At the other end, conservatism in many European countries has historically veered too close for comfort to right-wing extremism. 
In Germany today, conservatism was forged in the wake of the Weimar Republic's failures, experiences unknown to Anglo-Saxon conservatives. 
This history accounts for the type of conservatism practiced by the Christian-Democratic Union (CDU) and Christian-Social Union (CSU), who focus on moderation and balance, preservation and innovation, and on commanding Germany's political center. 
With federal elections due in Germany this autumn, much will be said about the nature of German conservatism. 
Some, looking at CDU/CSU candidate for Chancellor Edmund Stoiber's emphasis on Bavaria's economic success, will seek to portray the coalition as shaded dangerously by the ``anything goes'' market conservatism practiced in America. 
Others, pointing to the German conservatives' emphasis on social values, will say that we are as statist as the Social Democrats. 
The truth itself is far more complex than these facile comparisons, which also makes it more durable. 
CDU/CSU policies are, of course, founded on the idea of individual freedom, but we believe in an individualism tempered by Western culture and the Christian tradition. 
We are skeptical about unfettered individualism because of our awareness of man's sins, but also because of our profound awareness of the historical defects and aberrations in Germany's 20th century history. 
Yet, despite this deeply ingrained skepticism about human nature, we embrace humanity's talent for progress and innovation, because we recognize man's ability to correct mistakes and errors. 
These two traits, although they seem to conflict, and are certainly different from the values of American and British conservatives, nonetheless form a sound basis for a realistic pragmatism and the shunning of ideological politics - which is precisely the politics that Germany now requires. 
Far from being willing to coerce people to live in a certain way, German conservatives seek a politics that recognizes limits - the limits of the state, the market, and the individual. 
We conceive of politics as a mechanism to reconcile enduring conflicts, such as those that exist between freedom and security. Each, indeed, is unsustainable without the other. 
Security is useless without freedom, but freedom makes no sense without security - both national security and economic security. 
The social market economy, which we continue to embrace, is based on these principles. 
It sees competition as the most effective means to promote economic growth, but also embraces state interference, when necessary, to secure equality of opportunity, social solidarity, and social balance. 
This interference is also intended to help avoid the ``economization'' of all aspects of civic life. 
The market is merely a tool, not an answer to every human problem. 
It is in recognition of this fact that German conservatives strive, for example, to strike a balance between economy and ecology. 
We feel responsible, on a global level, for the environment, which is why we disagree with unilateral decisions by individual nations when such decisions ignore the needs of the rest of the world. 
For globalization is both a challenge and an opportunity. 
As we open ourselves to the wind's of globalization, we must also strengthen the local institutions that foster social ties and identity, such as the family, local and regional communities, religious communities, and the tradition of voluntary worker solidarity - all which have been neglected in recent years. 
This is the principle of ``subsidiarity'' which supports placing decision-making power, wherever and whenever possible, in governmental bodies nearest to the individual citizen. 
This is of particular importance for our ideas about the European Union, where we seek an effective balance between the nation and Europe. 
For German conservatives, European integration and national identity are not warring concepts, as they seem to be to our opponents and so many others. 
They are, instead, two sides of the same coin. 
The EU was founded in recognition that certain goals could only be achieved through cooperation. 
Decades later, the European Union still needs the binding power and legitimacy of its constituent nations, as well as of historical regional political structures within those nations, because a common European identity is emerging only slowly and cannot yet justify a unitary constitutional structure. 
In essence, the form of government we seek within Germany and across Europe is built on a sense of moral discourse and moral decision-making rather than on the supposedly eternal truth of some abstract political concept. 
Indeed, only an ongoing skepticism of fashionable political nostrums - both of the statist and market fundamentalist variety - can promote pluralism and tolerance, and avoid a ballooning of the bureaucracy that enfeebles our economy. 
In a fast changing world, this skepticism of the center is the only sensible attitude a responsible political party and government can strike. 
Our political approach embraces this humane and realistic pragmatism, for it is only such an approach that offers a chance to secure a prosperous stability within which necessary change can be made without ending up in an extremist euphoria or a fear of the future. 
Moderation, tolerance, and a capacity for reform in equal measure are the watchwords of today's German conservatism. 

A German Glimmer in a Global Boom 
In 2004, the world economy grew at a rate of 5.1%, the fastest pace in the last 28 years. 
While Ifo`s World Economic Climate indicator, generated from quarterly surveys of 1,200 experts in 90 countries, worsened slightly during the first three quarters of 2005, it rose again in the last quarter, indicating a continuation of the boom. 
In 2005, growth is estimated to have been about 4.3%, and a similar rate can be expected in 2006, marking a period of sustained rapid global growth unseen since the 1970’s. 
But the boom is not uniform. 
In the United States, the number of experts giving a favorable assessment of the current situation declined; indeed, a majority believes that the economic situation will worsen during the next six months. 
However, in the Asian countries, including China, the optimism is unbroken. 
The same is true for Eastern Europe, the ex-Soviet states, and Latin America. 
The big surprise is Europe, which, unlike in 2004 and the first half of 2005, now seems to be catching up with the rest of the world. 
Whereas growth was a miserable 1.5% in 2005 in the 15 “old” members of the European Union, Ifo expects EU-15 growth to accelerate to 2.1% in 2006. 
To be sure, economic performance will vary widely among EU countries. 
While Italy will be the laggard, with only 1.1% growth, the Irish rocket will not lose its force, pushing real GDP up by about 4.8%. 
In general, the big EU countries are still performing badly, in contrast to the smaller members – hardly surprising, given that the EU is basically an institution to help the smaller countries overcome the drawback of their size by extending the agglomeration advantages that formerly were reserved to the bigger countries. 
But even Germany, Europe’s biggest economy, is experiencing an upswing. 
The Ifo climate indicator for Germany, based on monthly surveys of 7,000 firms, jumped upwards in the second half of 2005, reaching its highest value since the boom year 2000, with businesses’ assessment of the current situation and expectations improving. 
After five years of stagnation, the economy is finally on the move. 
The driving force is external demand, as Germany, the world’s second-largest exporter, profits from the global boom. 
Exports increased by 6.2% in 2005 and are expected to increase by 7.4% in 2006. 
However, as we saw in 2004 and 2005, exports are not enough to create substantial growth if domestic demand does not follow. 
The good news for Germany is that investment demand is now growing, too. 
While the second half of 2005 was already quite good, Ifo expects investment in equipment to grow by a healthy 6% in 2006. 
After many years of contraction, investment in construction also will rise slightly. 
Total investment growth is expected to reach 2.9% – weak by past standards, but nonetheless a promising salve for the wounded German mood. 
Moreover, any investment growth is vital for Germany, which, according to the latest OECD statistics, currently suffers from the world’s lowest share of net investment in national income. 
Even if Germany remains the world’s laggard, rising investment demand as such will contribute to GDP growth, which Ifo estimates at 1.7% in 2006. 
That number looks small compared to most other countries. 
In fact, all EU countries except Italy and the Netherlands will grow faster. 
But everything is relative: Germany’s trend growth rate is just 1.1%, and the country has been the slowest growing EU country since 1995. 
Measured against a disappointing past, even Germany is currently experiencing an economic boom. 
Indeed, even German unemployment, which has been rising in cycles since 1970, will decline slightly in 2006, from 4.8 to 4.7 million. 
The good economic data will reinforce initial favorable impressions of Angela Merkel’s new government, which got off to an excellent start at the EU Summit, where Merkel helped to broker a compromise between Britain and France on the Union’s 2007-2013 budget (by adding another €2 billion to Germany’s annual contribution). 
In fact, the government may even have contributed a bit to the good economic data by announcing a serious effort to consolidate Germany’s own public finances – a prerequisite for investor confidence. 
According to the government, substantial tax increases will bring the fiscal deficit below the 3%-of-GDP limit set by the Stability and Growth Pact – a target missed for five consecutive years – by 2007. 
The real test for the German government is the labor market. 
Most observers now agree that Germany needs something like the American earned-income tax credit. 
In Germany, it’s called “activating social aid” or “combi wages,” but the principle is the same: the state should reduce the money it pays for doing nothing and pay more for participating in the work force. 
That would widen the wage distribution, create jobs, and maintain the living standard of the poor. 
Merkel announced in her inaugural speech in the Bundestag that her government will introduce such a system in 2006. 
If this is more than lip service, and if she really carries out a serious reform of the German welfare state’s incentive structure, the result could be higher employment and structural economic growth. 
In the long term, that would be more promising for the EU – and for the global economy – than the demand-driven performance that Germany is currently enjoying. 

A Global Agenda for Seven Billion 
NEW YORK – Late next month, a child will be born – the 7th billion citizen of planet Earth. 
We will never know the circumstances into which he or she was born. 
We do know that the baby will enter a world of vast and unpredictable change – environmental, economic, geopolitical, technological, and demographic. 
The world’s population has tripled since the United Nations was created in 1945. 
And our numbers keep growing, with corresponding pressures on land, energy, food, and water. 
The global economy is generating pressures as well: rising joblessness, widening social inequalities, and the emergence of new economic powers. 
These trends link the fate and future of today’s seven billion people as never before. 
No nation alone can solve the great global challenges of the twenty-first century. 
International cooperation is a universal need. 
The 66th session of the UN General Assembly is a renewed opportunity for the countries of the world to set aside narrow, short-term interests and commit to cooperative efforts to address humanity’s long-term imperatives. 
At a time when all nations are experiencing individual challenges, we need to forge a worldwide common agenda that can help to ensure that the seven billionth baby and future generations grow up in a world characterized by sustainable peace, prosperity, freedom, and justice. 
To help create this future, I am focusing my second term as Secretary-General on five global imperatives – five generational opportunities to shape the world of tomorrow by the decisions we make today. 
The first and greatest of these imperatives is sustainable development. 
We all must understand that saving our planet, lifting people out of poverty, and advancing economic growth are one and the same fight. 
We must connect the dots between climate change, water scarcity, energy shortages, global health, food security, and women’s empowerment. 
Solutions to one problem must be solutions for all. 
In the next five years, we need to create a new economic vision for sustainable development and forge global consensus on a binding climate change agreement. 
Fostering economic growth, realizing the Millennium Development Goals, and combating climate change will all depend on creating a new energy system for the twenty-first century and extending it to every person on the planet. 
Prevention as a framework for international cooperation is a second opportunity. 
This year, the UN peacekeeping budget will total $8 billion. 
Think of what we could save by avoiding conflicts – by deploying political mediation missions, for example, rather than troops. 
We know how to do this. 
Our record proves it – in Guinea, Kenya, and Kyrgyzstan. 
A third imperative is building a safer and more secure world. 
In this effort, we must be courageous in standing up for democracy, human rights, and peace. 
This year was one of signature achievements in restoring and securing peace – in Côte d’Ivoire, Darfur, Egypt, and elsewhere. 
But hatred and bloodshed still stand in the way of our vision for peace. 
In the Middle East, we must break the stalemate. 
Palestinians deserve a state. 
Israel needs security. 
Both want peace. 
A negotiated settlement can produce these outcomes, and the UN is a platform for forging such a peace. 
So, too, will we continue our efforts to foster democratic governance in Iraq, Afghanistan, the Democratic Republic of Congo, and Sierra Leone. 
And, in the name of all of humanity, we will continue to push forward on nuclear disarmament and non-proliferation, in service of realizing a world free of nuclear weapons. 
The fourth big opportunity is supporting countries in transition. 
This year’s dramatic events in North Africa and the Middle East inspired people around the globe. 
Let us help make the Arab Spring a true season of hope for all. 
In Libya, we are deploying a new UN support mission to assist the country’s transitional authorities in establishing a new government and legal order, consistent with the aspirations of the Libyan people. 
Syria is a special concern. 
For six months we have seen escalating violence and repression. 


A Global Consensus Against Terrorism 
Mention the United Nations and the first reaction is likely to be the ongoing oil-for-food scandal and what it will mean for Secretary-General Kofi Annan’s ability to lead the organization for the remaining year and a half of his tenure. 
But there is much more going on at the UN than investigations. 
Reform is in the air – in part because of the scandal, but also because of the UN’s inability to deal effectively with challenges ranging from Rwanda and Kosovo to Iraq and, most recently, Sudan. 
Even the UN’s most ardent supporters now recognize that change is called for if the organization is to make a significant contribution to international peace and security. 
Some of the reform talk concerns the UN Security Council’s composition. 
The Security Council represents what the World War II Allies believed the post-war world would look like and how it should be run. 
This helps to explain why a much-weakened France was made a permanent member of the Council – and why Germany and Japan (and a not-yet independent India) were not. 
Defending the Security Council’s current make-up is impossible; the need for change is beyond debate. 
But coming up with an approach that gains broad international support will prove extremely difficult. 
Great Britain and France will resist being replaced by a single EU seat, while making Germany a permanent member would only exacerbate the problem of Europe’s relative over-representation. 
Pakistan would object to adding India to the Security Council; 
Argentina, Chile, and Mexico to adding Brazil; 
Nigeria to South Africa (and vice-versa); and several countries, including China, Indonesia, and South Korea, might resist creating a permanent seat for Japan. 
Clearly, fixing the Security Council will require considerable time and political effort. 
In the meantime, there is important work to be done. 
One productive avenue would be to follow up on one of the recommendations of the High Level Panel that was endorsed by Annan; namely, that all UN members go on record declaring that terrorism has no place in today’s world. 
This will prove more difficult than it first sounds. 
For too long, the international community has tolerated terrorism – the intentional killing of civilians and noncombatants by non-state actors for political purposes – on the grounds that, on occasion, “one man’s terrorist is another man’s freedom fighter.” 
Historians have the luxury of debating whether terrorism may have been justified in certain situations in the past. 
We do not. 
Modern terrorism is too destructive to be tolerated, much less supported. 
Weapons of mass destruction – nuclear, biological, and chemical weapons – are just that, and no cause can excuse their use. 
Moreover, as the terrorist attacks on America of 2001 showed, weapons as basic as box-cutters can become weapons of mass destruction if they are used to exploit the vulnerabilities of modern, global life. 
Terrorism is even less justified given that political avenues exist nowadays for pursuing political aims. 
Palestinians can negotiate their future relationship with Israel and can count on American, Russian, European, and UN assistance. 
Iraqis have elected their own representatives and are poised to write their constitution. 
No one pursuing reasonable goals and who is prepared to compromise can argue that terrorism is his or his group’s only option. 
The world has already taken some important steps against terrorism. 
A dozen international conventions and numerous UN resolutions commit governments to oppose hostage taking, the hijacking of civilian aircraft, and terrorism more broadly. 
Similarly, the mandate of the Financial Action Task Force, created in 1989 to curb money laundering, has grown and become focused mainly on curbing terrorist financing. 
UN Security Council Resolution 1373, passed after the September 11 attacks, calls on states to deny safe haven to terrorists, bring to justice anyone associated with terrorism, suppress recruitment by terrorist groups, block terrorists’ efforts to acquire weapons, and cooperate with other governments and international organizations in tracking suspects and boosting security. 
What is missing is a new, 13th convention that closes the loophole that seems to permit governments to decide what constitutes terrorism and what does not. 
Broad agreement is needed that any intentional killing of civilians and noncombatants is unacceptable, and that its perpetrators and supporters must be punished. 
Of course, such a convention will not prevent all future acts of terrorism. 
But ideas matter. 
Terrorism needs to be de-legitimized in the way that slavery has been. 
Doing so will make governments and individuals think twice before becoming a party to terrorism; it should also make it less difficult to garner support for international action against those who nevertheless carry it out. 
We are taught early on in our lives that the end cannot justify the means. 
It is time to put this principle into effect before many more innocent lives are lost. 

A Global Green New Deal 
NAIROBI – With unemployment soaring, bankruptcies climbing, and stock markets in free-fall, it may at first glance seem sensible to ditch the fight against climate change and put environmental investments on hold. 
But this would be a devastating mistake of immediate, as well as inter-generational, proportions. 
Far from burdening an already over-stressed, over-stretched global economy, environmental investments are exactly what is needed to get people back to work, get order books flowing, and assist in powering economies back to health. 
In the past, concern for the environment was viewed as a luxury; today, it is a necessity – a point grasped by some, but by no means all, economic architects yet. 
A big slice of President Barack Obama’s $825 billion stimulus package for the United States includes a boost to renewable energy, “weatherizing” a million homes, and upgrading the country’s inefficient electricity grid. 
Such investments could generate an estimated five million “green-collar” jobs, provide a shot in the arm for the construction and engineering industries, and get America back into the equally serious business of combating climate change and achieving energy security. 
The Republic of Korea, which is losing jobs for the first time in more than five years, has also spotted the green lining to grim economic times. 
President Lee Myung-Bak’s government plans to invest $38 billion employing people to clean up four major rivers and reduce disaster risks by building embankments and water-treatment facilities. 
Other elements of Lee’s plan include construction of eco-friendly transportation networks, such as high-speed railways and hundreds of kilometers of bicycle tracks, and generating energy using waste methane from landfills. 
The package also counts on investments in hybrid vehicle technologies. 
Similar pro-employment “Green New Deal” packages have been lined up in China, Japan, and the United Kingdom. 
They are equally relevant to developing economies in terms of jobs, fighting poverty, and creating new opportunities at a time of increasingly uncertain commodity prices and exports. 
In South Africa, the government-backed Working for Water initiative – which employs more than 30,000 people, including women, youth, and the disabled – also sees opportunity in crisis. 
The country spends roughly $60 million annually fighting invasive alien plants that threaten native wildlife, water supplies, important tourism destinations, and farmland. 
This work is set to expand as more than 40 million tons of invasive alien plants are harvested for power-station fuel. 
As a result, an estimated 500 megawatts of electricity, equal to 2% of the country’s electricity needs, will be generated, along with more than 5,000 jobs. 
So it is clear that some countries now view environmental investments in infrastructure, energy systems, and ecosystems as among the best bets for recovery. 
Others may be unsure about the potential returns from investing in ecosystem services such as forest carbon storage or in renewable energy for the 80% of Africans who have no access to electricity. 
Still others may simply be unaware of how to precisely follow suit. 
In early February, the United Nations Environment Program will convene some of the world’s leading economists at the UN’s headquarters in New York. A strategy for a Global Green New Deal, tailored to different national challenges, will be fleshed out in order to assist world leaders and ministers craft stimulus packages that work on multiple fronts. 
The Global Green New Deal, which UNEP launched as a concept in October 2008, responds to the current economic malaise. 
Spent wisely, however, these stimulus packages could trigger far-reaching and transformational trends, setting the stage for a more sustainable, urgently needed Green Economy for the twenty-first century. 
The trillions of dollars that have been mobilized to address current woes, together with the trillions of investors’ dollars waiting in the wings, represent an opportunity that was unthinkable only 12 months ago: the chance to steer a more resource-efficient and intelligent course that can address problems ranging from climate change and natural-resource scarcity to water shortages and biodiversity loss. 
Blindly pumping the current bail-out billions into old industries and exhausted economic models will be throwing good money after bad while mortgaging our children’s future. 
Instead, political leaders must use these windfalls to invest in innovation, promote sustainable businesses, and encourage new patterns of decent, long-lasting employment. 


A Global Perfect Storm 
NEW YORK – Dark, lowering financial and economic clouds are, it seems, rolling in from every direction: the eurozone, the United States, China, and elsewhere. 
Indeed, the global economy in 2013 could be a very difficult environment in which to find shelter. 
For starters, the eurozone crisis is worsening, as the euro remains too strong, front-loaded fiscal austerity deepens recession in many member countries, and a credit crunch in the periphery and high oil prices undermine prospects of recovery. 
The eurozone banking system is becoming balkanized, as cross-border and interbank credit lines are cut off, and capital flight could turn into a full run on periphery banks if, as is likely, Greece stages a disorderly euro exit in the next few months. 
Moreover, fiscal and sovereign-debt strains are becoming worse as interest-rate spreads for Spain and Italy have returned to their unsustainable peak levels. 
Indeed, the eurozone may require not just an international bailout of banks (as recently in Spain), but also a full sovereign bailout at a time when eurozone and international firewalls are insufficient to the task of backstopping both Spain and Italy. 
As a result, disorderly breakup of the eurozone remains possible. 
Farther to the west, US economic performance is weakening, with first-quarter growth a miserly 1.9% – well below potential. 
And job creation faltered in April and May, so the US may reach stall speed by year end. 
Worse, the risk of a double-dip recession next year is rising: even if what looks like a looming US fiscal cliff turns out to be only a smaller source of drag, the likely increase in some taxes and reduction of some transfer payments will reduce growth in disposable income and consumption. 
Moreover, political gridlock over fiscal adjustment is likely to persist, regardless of whether Barack Obama or Mitt Romney wins November’s presidential election. 
Thus, new fights on the debt ceiling, risks of a government shutdown, and rating downgrades could further depress consumer and business confidence, reducing spending and accelerating a flight to safety that would exacerbate the fall in stock markets. 
In the east, China, its growth model unsustainable, could be underwater by 2013, as its investment bust continues and reforms intended to boost consumption are too little too late. 
A new Chinese leadership must accelerate structural reforms to reduce national savings and increase consumption’s share of GDP; but divisions within the leadership about the pace of reform, together with the likelihood of a bumpy political transition, suggest that reform will occur at a pace that simply is not fast enough. 
The economic slowdown in the US, the eurozone, and China already implies a massive drag on growth in other emerging markets, owing to their trade and financial links with the US and the European Union (that is, no “decoupling” has occurred). 
At the same time, the lack of structural reforms in emerging markets, together with their move towards greater state capitalism, is hampering growth and will reduce their resiliency. 
Finally, long-simmering tensions in the Middle East between Israel and the US on one side and Iran on the other on the issue of nuclear proliferation could reach a boil by 2013. 
The current negotiations are likely to fail, and even tightened sanctions may not stop Iran from trying to build nuclear weapons. 
With the US and Israel unwilling to accept containment of a nuclear Iran by deterrence, a military confrontation in 2013 would lead to a massive oil price spike and global recession. 
These risks are already exacerbating the economic slowdown: equity markets are falling everywhere, leading to negative wealth effects on consumption and capital spending. 
Borrowing costs are rising for highly indebted sovereigns, credit rationing is undermining small and medium-size companies, and falling commodity prices are reducing exporting countries’ income. 
Increasing risk aversion is leading economic agents to adopt a wait-and-see stance that makes the slowdown partly self-fulfilling. 
Compared to 2008-2009, when policymakers had ample space to act, monetary and fiscal authorities are running out of policy bullets (or, more cynically, policy rabbits to pull out of their hats). 
Monetary policy is constrained by the proximity to zero interest rates and repeated rounds of quantitative easing. 
Indeed, economies and markets no longer face liquidity problems, but rather credit and insolvency crises. 
Meanwhile, unsustainable budget deficits and public debt in most advanced economies have severely limited the scope for further fiscal stimulus. 
Using exchange rates to boost net exports is a zero-sum game at a time when private and public deleveraging is suppressing domestic demand in countries that are running current-account deficits and structural issues are having the same effect in surplus countries. 
After all, a weaker currency and better trade balance in some countries necessarily implies a stronger currency and a weaker trade balance in others. 
Meanwhile, the ability to backstop, ring-fence, and bail out banks and other financial institutions is constrained by politics and near-insolvent sovereigns’ inability to absorb additional losses from their banking systems. 
As a result, sovereign risk is now becoming banking risk. 
Indeed, sovereigns are dumping a larger fraction of their public debt onto banks’ balance sheet, especially in the eurozone. 
To prevent a disorderly outcome in the eurozone, today’s fiscal austerity should be much more gradual, a growth compact should complement the EU’s new fiscal compact, and a fiscal union with debt mutualization (Eurobonds) should be implemented. 
In addition, a full banking union, starting with eurozone-wide deposit insurance, should be initiated, and moves toward greater political integration must be considered, even as Greece leaves the eurozone. 
Unfortunately, Germany resists all of these key policy measures, as it is fixated on the credit risk to which its taxpayers would be exposed with greater economic, fiscal, and banking integration. 
As a result, the probability of a eurozone disaster is rising. 
And, while the cloud over the eurozone may be the largest to burst, it is not the only one threatening the global economy. 

A Golden Opportunity 
CAMBRIDGE: The rich countries meeting in June at the G-7 Economic Summit in Cologne had some interesting things to declare about their relations with the poor countries. 
First, they acknowledged -- without ever quite admitting it -- that their earlier attempts to reduce developing-country debt had failed. 
Therefore they signaled the start of a new program, immediately dubbed the Cologne Initiative, to reduce further the debt burden of the so-called Highly Indebted Poor Countries (HIPCs). 
Second, they instructed the IMF and the World Bank to re-think their development strategies, in order to put more focus on social problems, particularly health and education. 
One could of course be quite cynical about both announcements. 
After all, it has been clear to most objective observers for many years that the rich countries had no realistic strategy for reducing the unpayable debts of the poor countries, yet such critics were told to be patient, that everything was okay. 
Moreover, only the finance ministers of the G-7 could possibly have believed that the IMF and World Bank were doing a good job in the poorest countries. 
In truth, their record is often disastrous, or simply irrelevant. 
The IMF in particular doesn't have a strategy for long-term economic development, even though the United States has assigned the IMF the lead role in economic development in dozens of poor countries. 
Another reason for cynicism is that the G-7 didn't move mainly on their own initiative, but rather in response to a growing cry of international civil society for action on behalf of the world's poorest. 
The credit for the Cologne Initiative goes strongly to the worldwide movement known as Jubilee 2000, a grass-roots movement based on the biblical concept of Jubilee, in which unpayable debts should be forgiven in order to allow a debtor to have a fresh start in life. 
The Jubilee 2000 movement has adherents in all parts of the world, including Pope John Paul II, rock stars such as Bono of the Irish group U2, and non-governmental organizations representing many religions and professions. 
We should move beyond cynicism, however, in embracing the new Cologne Initiative, especially to push the G-7 countries to do all that needs to be done to make the Initiative successful. 
The details of the Initiative announced in Cologne were disappointing, but these details can still be changed under international public pressure. 
At least the Initiative pointed in the right direction. 
The motivation for urgent action on behalf of the poorest nations is clear. 
The 42 countries that are part of the HIPC initiative have a combined population of around 700 million. 
Around three-fourths of these people live in Africa. 
The combined HIPC population has a life expectancy of around 50 years, compared with 78 years in the rich countries. 
Around one-third of the children are malnourished, and will consequently suffer a lifetime of physical and cognitive disabilities. 
Many will never finish even primary school, or be able to play an effective role in modern society. 
Diseases are rampant, including an AIDs epidemic that killed around 2 million people in Africa last year, and malaria, which took more than 1 million lives. 
A successful Cologne Initiative would build on the following concepts. 
First, the debts of the countries suffering from extreme poverty and illness would be forgiven entirely. 
Around 25 countries out of the 42 HIPC countries probably need complete debt cancellation. 
Second, the United Nations Development Program (UNDP) and the World Bank, rather than the International Monetary Fund, should take the lead in helping these countries. Both the UNDP and the World Bank would help to ensure that debt forgiveness opens the way to new and ambitious programs of social improvement -- with the focuses on health and education. 
The UNDP should turn its annual Human Development Reports into concrete guidelines for social action, to help ensure that each impoverished country has the adequate resources to provide effective programs for children's vaccines, AIDS prevention, meals for impoverished children, improved access to clean water, and mother-and-infant medical care. 
The UNDP should also have the task of coordinating the specialized agencies of the United Nations on behalf of the world's poorest, to ensure that key organizations such as United Nations Children's Fund (UNICEF) and the World Health Organization (WHO) have the access and financial resources to fulfill their missions. 
The Cologne Summit announcements so far fall short of these objectives. 
The debt relief proposals are still too small. 
The role of the IMF remains too large. 
Public health goals are still too far down the list of priorities. 
But we should maintain hope and pressure on the international organizations and the rich countries. 
Already, international actions have pushed the G-7 in a new and hopeful direction. 
With a continued worldwide movement on behalf of global justice and economic development, a much more ambitious program for the world's poorest can still be reached. 

A Good Rate Hike for Europe 
Two wrongs don’t make a right. 
Just because European governments have failed to put bread on their constituents’ tables doesn’t mean that the European Central Bank should likewise fail in its job of promoting price stability in the euro zone. 
That may sound obvious, but abandoning price stability is exactly what some European politicians are advocating. 
For example, Italian politicians, who, given Italy’s recent dismal economic performance, would seem the least qualified to offer the ECB advice on monetary policy, are nonetheless advocating interest-rate cuts. 
Echoing comments by Italian Prime Minister Silvio Berlusconi, Deputy Economics Minister Mario Baldassarri said in Il Sole 24 Ore last week that all efforts to boost growth are in vain “if someone is pushing on the brake pedal.” 
Who’s he kidding? 
If anyone is “pushing down on the Italian growth brake” it is Berlusconi himself. 
He has made no efforts at economic reform during his term and now seeks to blame the ECB for Italy’s lame economic performance. 
But it is precisely the lack of economic reform at home that has made Italy one of the least competitive states in the euro-zone economy. 
More than the usual “blame game” is at work here. 
Pressures are mounting on the ECB to raise interest rates – and Berlusconi and Co.’s attacks are as much as an attempt to forestall future rate hikes as to get the ECB to loosen its monetary policy. 
Soaring energy prices, for example, have become a leading inflation risk. 
But higher energy prices, by themselves, will not cause the ECB to pull the interest-rate trigger. 
The key will be so-called “second-round effects” – whether growing crude prices lead to higher wage demands from trade unions. 
So far, the “social partners,” as ECB president Jean-Claude Trichet likes to call the unions, have been quiet. 
Should this change, the ECB will have to raise rates even if Europe’s economic growth remains slack. 
The good news is that economic growth in the euro-zone economy appears to be picking up (even in Italy). 
Though second-quarter GDP growth was weak — the euro-zone average was only 0.3% year on year – third-quarter data are indicating a sustained economic pick-up in the second half of the year. 
Only consumption is lagging. 
How will the ECB react to better economic news? 
Some on the Governing Council have grown uncomfortable that euro-zone interest rates have stayed so low, at 2%, for so long (more than two years). 
True, there is no inflation problem in the short run, but the ECB’s monetary policy focuses on the medium term. 
One particular worry is that euro-zone money supply is well above the ECB’s benchmark level, indicating an excess supply of liquidity. 
It is doubtful that the ECB would raise interest rates to curb excess liquidity so long as economic recovery remains in question. 
Slow growth has silenced the monetarists on the ECB’s Governing Council. 
This will change, however, once the economic pick-up is confirmed. 
